; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:46:25 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R103
M73 Q0 S104
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S104
M73 P0 R103
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X12.202 Y102.860
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.876 Y65.079 E0.05780
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.002 Y142.874 E0.05629
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.170 Y102.911 E0.08512
G1 F8640.000
G1 X13.669 Y101.503 E-0.47498
G1 X14.413 Y101.103 E-0.19509
G1 X14.787 Y100.994 E-0.08993
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.375 Y103.609
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.303 Y103.886 E0.03037
G1 X18.323 Y104.826 E0.04347
G1 X19.341 Y106.477 E0.06083
G1 X20.262 Y108.772 E0.07751
G1 X21.027 Y111.604 E0.09201
G1 X21.600 Y114.856 E0.10351
G1 X21.953 Y118.394 E0.11149
G1 X22.073 Y122.077 E0.11557
G1 X21.953 Y125.761 E0.11557
G1 X21.600 Y129.299 E0.11149
G1 X21.027 Y132.551 E0.10351
G1 X20.262 Y135.383 E0.09200
G1 X19.341 Y137.678 E0.07751
G1 X18.323 Y139.329 E0.06083
G1 X17.303 Y140.269 E0.04347
G1 X16.375 Y140.546 E0.03037
G1 X15.447 Y140.269 E0.03037
G1 X14.427 Y139.329 E0.04347
G1 X13.410 Y137.678 E0.06083
G1 X12.489 Y135.383 E0.07751
G1 X11.723 Y132.551 E0.09200
G1 X11.151 Y129.299 E0.10351
G1 X10.797 Y125.761 E0.11149
G1 X10.678 Y122.077 E0.11557
G1 X10.797 Y118.394 E0.11557
G1 X11.151 Y114.856 E0.11149
G1 X11.723 Y111.604 E0.10351
G1 X12.489 Y108.772 E0.09201
G1 X13.410 Y106.477 E0.07751
G1 X14.427 Y104.826 E0.06083
G1 X15.447 Y103.886 E0.04347
G1 X16.318 Y103.626 E0.02849
G1 X16.375 Y103.215 F10800.000
G1 F1200.000
G1 X17.495 Y103.550 E0.03664
G1 X18.617 Y104.583 E0.04783
G1 X19.679 Y106.307 E0.06347
G1 X20.620 Y108.652 E0.07922
G1 X21.396 Y111.522 E0.09323
G1 X21.974 Y114.804 E0.10448
G1 X22.330 Y118.369 E0.11233
G1 X22.450 Y122.077 E0.11635
G1 X22.330 Y125.786 E0.11635
G1 X21.974 Y129.351 E0.11233
G1 X21.396 Y132.633 E0.10448
G1 X20.620 Y135.503 E0.09323
G1 X19.679 Y137.848 E0.07922
G1 X18.617 Y139.572 E0.06347
G1 X17.495 Y140.605 E0.04783
G1 X16.375 Y140.940 E0.03664
G1 X15.256 Y140.605 E0.03664
G1 X14.134 Y139.572 E0.04783
G1 X13.072 Y137.848 E0.06347
G1 X12.131 Y135.503 E0.07922
G1 X11.355 Y132.633 E0.09323
G1 X10.777 Y129.351 E0.10448
G1 X10.421 Y125.786 E0.11233
G1 X10.300 Y122.077 E0.11635
G1 X10.421 Y118.369 E0.11635
G1 X10.777 Y114.804 E0.11233
G1 X11.355 Y111.522 E0.10448
G1 X12.131 Y108.652 E0.09323
G1 X13.072 Y106.307 E0.07922
G1 X14.134 Y104.583 E0.06347
G1 X15.256 Y103.550 E0.04783
G1 X16.318 Y103.233 E0.03476
G1 X16.571 Y103.564 F10800.000
G1 F8640.000
G1 X17.495 Y103.550 E-0.28149
G1 X18.617 Y104.583 E-0.35222
G1 X18.904 Y105.049 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X14.127 Y138.627
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X14.655 Y139.155 E0.02356
G1 X15.591 Y140.016 E0.04017
G1 X16.251 Y140.214 E0.02177
G1 X13.784 Y137.747 E0.11017
G1 X13.663 Y137.550 E0.00730
G1 X13.354 Y136.779 E0.02623
G1 X16.722 Y140.147 E0.15041
G1 X17.135 Y140.024 E0.01363
G1 X12.994 Y135.882 E0.18495
G1 X12.758 Y135.294 E0.02002
G1 X12.689 Y135.040 E0.00828
G1 X17.423 Y139.774 E0.21140
G1 X17.702 Y139.517 E0.01200
G1 X12.490 Y134.304 E0.23277
G1 X12.291 Y133.568 E0.02408
G1 X17.982 Y139.259 E0.25414
G1 X18.103 Y139.148 E0.00519
G1 X18.219 Y138.959 E0.00700
G1 X12.092 Y132.832 E0.27361
G1 X11.999 Y132.489 E0.01122
G1 X11.938 Y132.141 E0.01116
G1 X18.424 Y138.627 E0.28963
G1 X18.629 Y138.295 E0.01233
G1 X11.823 Y131.489 E0.30390
G1 X11.709 Y130.838 E0.02090
G1 X18.833 Y137.962 E0.31817
G1 X19.038 Y137.630 E0.01233
G1 X11.594 Y130.186 E0.33244
G1 X11.479 Y129.534 E0.02090
G1 X19.204 Y137.259 E0.34498
G1 X19.358 Y136.876 E0.01304
G1 X11.396 Y128.914 E0.35554
G1 X11.337 Y128.317 E0.01894
G1 X19.512 Y136.492 E0.36507
G1 X19.666 Y136.109 E0.01304
G1 X11.277 Y127.721 E0.37461
G1 X11.218 Y127.124 E0.01894
G1 X19.820 Y135.726 E0.38414
G1 X19.973 Y135.343 E0.01304
G1 X11.158 Y126.527 E0.39367
G1 X11.098 Y125.931 E0.01894
G1 X20.093 Y134.925 E0.40166
G1 X20.207 Y134.502 E0.01383
G1 X11.067 Y125.363 E0.40815
G1 X11.049 Y124.807 E0.01754
G1 X20.321 Y134.079 E0.41406
G1 X20.436 Y133.657 E0.01383
G1 X11.031 Y124.252 E0.41997
G1 X11.013 Y123.697 E0.01754
G1 X20.550 Y133.234 E0.42588
G1 X20.664 Y132.811 E0.01383
G1 X10.995 Y123.142 E0.43179
G1 X10.977 Y122.587 E0.01754
G1 X20.770 Y132.380 E0.43733
G1 X20.851 Y131.924 E0.01464
G1 X10.962 Y122.035 E0.44160
M73 Q0 S103
M73 P0 R102
G1 X10.979 Y121.515 E0.01643
G1 X20.931 Y131.467 E0.44444
G1 X21.011 Y131.010 E0.01464
G1 X10.996 Y120.995 E0.44727
G1 X11.013 Y120.474 E0.01643
G1 X21.092 Y130.554 E0.45011
G1 X21.172 Y130.097 E0.01464
G1 X11.030 Y119.954 E0.45295
G1 X11.046 Y119.434 E0.01643
G1 X21.253 Y129.640 E0.45578
G1 X21.328 Y129.178 E0.01478
G1 X11.063 Y118.914 E0.45838
G1 X11.081 Y118.395 E0.01640
G1 X21.377 Y128.690 E0.45975
G1 X21.425 Y128.202 E0.01550
G1 X11.130 Y117.906 E0.45975
G1 X11.179 Y117.418 E0.01550
G1 X21.474 Y127.713 E0.45975
G1 X21.523 Y127.225 E0.01550
G1 X11.228 Y116.930 E0.45975
G1 X11.276 Y116.442 E0.01550
G1 X21.572 Y126.737 E0.45975
G1 X21.620 Y126.249 E0.01550
G1 X11.325 Y115.953 E0.45975
G1 X11.374 Y115.465 E0.01550
G1 X21.669 Y125.760 E0.45975
G1 X21.687 Y125.241 E0.01640
G1 X11.423 Y114.977 E0.45838
G1 X11.431 Y114.894 E0.00262
G1 X11.498 Y114.515 E0.01216
G1 X21.704 Y124.721 E0.45578
G1 X21.721 Y124.201 E0.01643
G1 X11.578 Y114.058 E0.45295
G1 X11.659 Y113.601 E0.01464
G1 X21.738 Y123.681 E0.45011
G1 X21.755 Y123.161 E0.01643
G1 X11.739 Y113.145 E0.44727
G1 X11.819 Y112.688 E0.01464
G1 X21.772 Y122.640 E0.44444
G1 X21.789 Y122.120 E0.01643
G1 X11.900 Y112.231 E0.44160
G1 X11.980 Y111.775 E0.01464
G1 X21.773 Y121.568 E0.43733
G1 X21.755 Y121.013 E0.01754
G1 X12.086 Y111.344 E0.43179
G1 X12.201 Y110.921 E0.01383
G1 X21.737 Y120.458 E0.42588
G1 X21.719 Y119.903 E0.01754
G1 X12.315 Y110.498 E0.41997
G1 X12.429 Y110.076 E0.01383
G1 X21.701 Y119.348 E0.41406
G1 X21.683 Y118.793 E0.01754
G1 X12.544 Y109.653 E0.40816
G1 X12.658 Y109.230 E0.01383
G1 X21.652 Y118.224 E0.40166
G1 X21.593 Y117.628 E0.01894
G1 X12.777 Y108.812 E0.39367
G1 X12.931 Y108.429 E0.01304
G1 X21.533 Y117.031 E0.38414
G1 X21.473 Y116.434 E0.01894
G1 X13.085 Y108.046 E0.37461
G1 X13.239 Y107.663 E0.01304
G1 X21.414 Y115.838 E0.36508
G1 X21.354 Y115.241 E0.01894
G1 X13.392 Y107.279 E0.35555
G1 X13.546 Y106.896 E0.01304
G1 X21.271 Y114.621 E0.34498
G1 X21.157 Y113.969 E0.02090
G1 X13.712 Y106.525 E0.33244
G1 X13.917 Y106.193 E0.01233
G1 X21.042 Y113.318 E0.31817
G1 X20.927 Y112.666 E0.02090
G1 X14.122 Y105.860 E0.30390
G1 X14.327 Y105.528 E0.01233
G1 X20.812 Y112.014 E0.28963
G1 X20.751 Y111.666 E0.01116
G1 X20.658 Y111.323 E0.01122
G1 X14.531 Y105.196 E0.27361
G1 X14.648 Y105.007 E0.00700
G1 X14.769 Y104.896 E0.00519
G1 X20.459 Y110.587 E0.25414
G1 X20.261 Y109.851 E0.02408
G1 X15.048 Y104.638 E0.23277
G1 X15.328 Y104.381 E0.01200
G1 X20.062 Y109.115 E0.21140
G1 X19.993 Y108.861 E0.00829
G1 X19.757 Y108.273 E0.02001
G1 X15.615 Y104.131 E0.18496
G1 X16.029 Y104.008 E0.01363
G1 X19.397 Y107.376 E0.15042
G1 X19.087 Y106.605 E0.02624
G1 X18.966 Y106.408 E0.00729
G1 X16.499 Y103.941 E0.11018
G1 X17.160 Y104.139 E0.02178
G1 X18.094 Y104.999 E0.04011
G1 X18.623 Y105.528 E0.02363
G1 F8640.000
G1 X18.094 Y104.999 E-0.17277
G1 X17.160 Y104.139 E-0.29331
G1 X16.499 Y103.941 E-0.15926
G1 X16.911 Y104.353 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X50.709 Y100.573
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X51.637 Y100.851 E0.03037
G1 X52.657 Y101.790 E0.04347
G1 X53.675 Y103.441 E0.06083
G1 X54.596 Y105.736 E0.07751
G1 X55.361 Y108.568 E0.09201
G1 X55.934 Y111.820 E0.10351
G1 X56.287 Y115.358 E0.11149
G1 X56.407 Y119.042 E0.11557
G1 X56.287 Y122.726 E0.11557
G1 X55.934 Y126.264 E0.11149
G1 X55.361 Y129.515 E0.10351
G1 X54.596 Y132.348 E0.09200
G1 X53.675 Y134.642 E0.07751
G1 X52.657 Y136.294 E0.06083
G1 X51.637 Y137.233 E0.04347
G1 X50.709 Y137.510 E0.03037
G1 X49.781 Y137.233 E0.03037
G1 X48.761 Y136.294 E0.04347
G1 X47.743 Y134.642 E0.06083
G1 X46.823 Y132.348 E0.07751
G1 X46.057 Y129.515 E0.09200
G1 X45.485 Y126.264 E0.10351
G1 X45.131 Y122.726 E0.11149
G1 X45.012 Y119.042 E0.11557
G1 X45.131 Y115.358 E0.11557
G1 X45.485 Y111.820 E0.11149
G1 X46.057 Y108.568 E0.10351
G1 X46.823 Y105.736 E0.09201
G1 X47.743 Y103.441 E0.07751
G1 X48.761 Y101.790 E0.06083
G1 X49.781 Y100.851 E0.04347
G1 X50.652 Y100.590 E0.02849
G1 X50.709 Y100.179 F10800.000
G1 F1200.000
G1 X51.829 Y100.514 E0.03664
G1 X52.951 Y101.548 E0.04783
G1 X54.013 Y103.271 E0.06347
G1 X54.954 Y105.616 E0.07922
G1 X55.730 Y108.486 E0.09323
G1 X56.307 Y111.768 E0.10448
G1 X56.664 Y115.333 E0.11233
G1 X56.784 Y119.042 E0.11635
G1 X56.664 Y122.750 E0.11635
G1 X56.307 Y126.315 E0.11233
G1 X55.730 Y129.597 E0.10448
G1 X54.954 Y132.467 E0.09323
G1 X54.013 Y134.812 E0.07922
G1 X52.951 Y136.536 E0.06347
G1 X51.829 Y137.569 E0.04783
G1 X50.709 Y137.904 E0.03664
G1 X49.590 Y137.569 E0.03664
G1 X48.468 Y136.536 E0.04783
G1 X47.406 Y134.812 E0.06347
G1 X46.464 Y132.467 E0.07922
G1 X45.689 Y129.597 E0.09323
G1 X45.111 Y126.315 E0.10448
G1 X44.755 Y122.750 E0.11233
G1 X44.634 Y119.042 E0.11635
G1 X44.755 Y115.333 E0.11635
G1 X45.111 Y111.768 E0.11233
G1 X45.689 Y108.486 E0.10448
G1 X46.464 Y105.616 E0.09323
G1 X47.406 Y103.271 E0.07922
G1 X48.468 Y101.548 E0.06347
G1 X49.590 Y100.514 E0.04783
G1 X50.652 Y100.197 E0.03476
G1 X50.905 Y100.528 F10800.000
G1 F8640.000
G1 X51.829 Y100.514 E-0.28149
G1 X52.951 Y101.548 E-0.35222
G1 X53.238 Y102.013 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X48.461 Y135.591
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X48.989 Y136.119 E0.02356
G1 X49.925 Y136.980 E0.04017
G1 X50.585 Y137.178 E0.02177
G1 X48.118 Y134.711 E0.11017
G1 X47.997 Y134.514 E0.00730
G1 X47.688 Y133.743 E0.02623
G1 X51.056 Y137.111 E0.15041
G1 X51.469 Y136.988 E0.01363
G1 X47.327 Y132.846 E0.18495
G1 X47.091 Y132.258 E0.02002
G1 X47.023 Y132.004 E0.00828
G1 X51.757 Y136.738 E0.21140
G1 X52.036 Y136.481 E0.01200
G1 X46.824 Y131.268 E0.23277
G1 X46.625 Y130.532 E0.02408
G1 X52.316 Y136.223 E0.25414
G1 X52.437 Y136.112 E0.00519
G1 X52.553 Y135.923 E0.00700
G1 X46.426 Y129.796 E0.27361
G1 X46.333 Y129.453 E0.01122
G1 X46.272 Y129.105 E0.01116
G1 X52.758 Y135.591 E0.28963
G1 X52.962 Y135.259 E0.01233
G1 X46.157 Y128.454 E0.30390
G1 X46.042 Y127.802 E0.02090
G1 X53.167 Y134.926 E0.31817
G1 X53.372 Y134.594 E0.01233
G1 X45.928 Y127.150 E0.33244
G1 X45.813 Y126.498 E0.02090
G1 X53.538 Y134.223 E0.34498
G1 X53.692 Y133.840 E0.01304
G1 X45.730 Y125.878 E0.35554
G1 X45.671 Y125.282 E0.01894
G1 X53.846 Y133.457 E0.36507
G1 X53.999 Y133.073 E0.01304
G1 X45.611 Y124.685 E0.37461
G1 X45.551 Y124.088 E0.01894
G1 X54.153 Y132.690 E0.38414
G1 X54.307 Y132.307 E0.01304
G1 X45.492 Y123.492 E0.39367
G1 X45.432 Y122.895 E0.01894
G1 X54.426 Y131.889 E0.40166
G1 X54.541 Y131.466 E0.01383
G1 X45.401 Y122.327 E0.40815
G1 X45.383 Y121.772 E0.01754
G1 X54.655 Y131.044 E0.41406
G1 X54.769 Y130.621 E0.01383
G1 X45.365 Y121.217 E0.41997
G1 X45.347 Y120.661 E0.01754
G1 X54.884 Y130.198 E0.42588
G1 X54.998 Y129.775 E0.01383
G1 X45.329 Y120.106 E0.43179
G1 X45.311 Y119.551 E0.01754
G1 X55.104 Y129.344 E0.43733
G1 X55.184 Y128.888 E0.01464
G1 X45.296 Y118.999 E0.44160
G1 X45.313 Y118.479 E0.01643
G1 X55.265 Y128.431 E0.44444
G1 X55.345 Y127.974 E0.01464
G1 X45.330 Y117.959 E0.44727
G1 X45.346 Y117.439 E0.01643
G1 X55.426 Y127.518 E0.45011
G1 X55.506 Y127.061 E0.01464
G1 X45.363 Y116.918 E0.45295
G1 X45.380 Y116.398 E0.01643
G1 X55.586 Y126.604 E0.45578
G1 X55.662 Y126.142 E0.01478
G1 X45.397 Y115.878 E0.45838
G1 X45.415 Y115.359 E0.01640
G1 X55.710 Y125.654 E0.45975
G1 X55.759 Y125.166 E0.01550
G1 X45.464 Y114.871 E0.45975
G1 X45.513 Y114.382 E0.01550
G1 X55.808 Y124.678 E0.45975
G1 X55.857 Y124.189 E0.01550
G1 X45.561 Y113.894 E0.45975
G1 X45.610 Y113.406 E0.01550
G1 X55.905 Y123.701 E0.45975
M73 Q1 S102
M73 P1 R101
G1 X55.954 Y123.213 E0.01550
G1 X45.659 Y112.918 E0.45975
G1 X45.708 Y112.429 E0.01550
G1 X56.003 Y122.724 E0.45975
G1 X56.021 Y122.205 E0.01640
G1 X45.757 Y111.941 E0.45838
G1 X45.765 Y111.858 E0.00262
G1 X45.832 Y111.479 E0.01216
G1 X56.038 Y121.685 E0.45578
G1 X56.055 Y121.165 E0.01643
G1 X45.912 Y111.022 E0.45295
G1 X45.992 Y110.566 E0.01464
G1 X56.072 Y120.645 E0.45011
G1 X56.089 Y120.125 E0.01643
G1 X46.073 Y110.109 E0.44727
G1 X46.153 Y109.652 E0.01464
G1 X56.105 Y119.605 E0.44444
G1 X56.122 Y119.084 E0.01643
G1 X46.234 Y109.196 E0.44160
G1 X46.314 Y108.739 E0.01464
G1 X56.107 Y118.532 E0.43733
G1 X56.089 Y117.977 E0.01754
G1 X46.420 Y108.308 E0.43179
G1 X46.535 Y107.885 E0.01383
G1 X56.071 Y117.422 E0.42588
G1 X56.053 Y116.867 E0.01754
G1 X46.649 Y107.463 E0.41997
G1 X46.763 Y107.040 E0.01383
G1 X56.035 Y116.312 E0.41406
G1 X56.017 Y115.757 E0.01754
G1 X46.877 Y106.617 E0.40816
G1 X46.992 Y106.194 E0.01383
G1 X55.986 Y115.189 E0.40166
G1 X55.926 Y114.592 E0.01894
G1 X47.111 Y105.776 E0.39367
G1 X47.265 Y105.393 E0.01304
G1 X55.867 Y113.995 E0.38414
G1 X55.807 Y113.399 E0.01894
G1 X47.419 Y105.010 E0.37461
G1 X47.572 Y104.627 E0.01304
G1 X55.748 Y112.802 E0.36508
G1 X55.688 Y112.205 E0.01894
G1 X47.726 Y104.243 E0.35555
G1 X47.880 Y103.860 E0.01304
G1 X55.605 Y111.585 E0.34498
G1 X55.490 Y110.934 E0.02090
G1 X48.046 Y103.489 E0.33244
G1 X48.251 Y103.157 E0.01233
G1 X55.376 Y110.282 E0.31817
G1 X55.261 Y109.630 E0.02090
G1 X48.456 Y102.825 E0.30390
G1 X48.660 Y102.492 E0.01233
G1 X55.146 Y108.978 E0.28963
G1 X55.085 Y108.630 E0.01116
G1 X54.992 Y108.287 E0.01122
G1 X48.865 Y102.160 E0.27361
G1 X48.982 Y101.971 E0.00700
G1 X49.102 Y101.860 E0.00519
G1 X54.793 Y107.551 E0.25414
G1 X54.594 Y106.815 E0.02408
G1 X49.382 Y101.603 E0.23277
G1 X49.661 Y101.345 E0.01200
G1 X54.395 Y106.079 E0.21140
G1 X54.327 Y105.826 E0.00829
G1 X54.091 Y105.237 E0.02001
G1 X49.949 Y101.096 E0.18496
G1 X50.362 Y100.972 E0.01363
G1 X53.731 Y104.340 E0.15042
G1 X53.421 Y103.569 E0.02624
G1 X53.300 Y103.373 E0.00729
G1 X50.833 Y100.905 E0.11018
G1 X51.494 Y101.103 E0.02178
G1 X52.428 Y101.963 E0.04011
G1 X52.957 Y102.492 E0.02363
G1 F8640.000
G1 X52.428 Y101.963 E-0.17277
G1 X51.494 Y101.103 E-0.29331
G1 X50.833 Y100.905 E-0.15926
G1 X51.245 Y101.318 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X38.294 Y126.841
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.294 Y126.926 E0.00268
G1 X34.501 Y126.922 E0.11894
G1 X34.495 Y126.884 E0.00122
G1 X34.501 Y126.845 E0.00122
G1 X38.234 Y126.841 E0.11706
G1 X38.617 Y126.463 F10800.000
G1 F1200.000
G1 X38.677 Y126.884 E0.01330
G1 X38.621 Y127.304 E0.01329
G1 X34.171 Y127.299 E0.13950
G1 X34.115 Y126.884 E0.01314
G1 X34.171 Y126.468 E0.01315
G1 X38.557 Y126.464 E0.13752
G1 X38.462 Y126.832 F10800.000
G1 F8640.000
G1 X38.677 Y126.884 E-0.10084
G1 X38.621 Y127.304 E-0.09786
G1 X36.190 Y127.301 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.299 Y126.884
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.295 Y126.920 E0.00114
G1 X28.499 Y126.916 E0.11902
G1 X28.495 Y126.884 E0.00102
G1 X28.499 Y126.851 E0.00102
G1 X32.272 Y126.847 E0.11828
G1 X32.618 Y126.470 F10800.000
G1 F1200.000
G1 X32.677 Y126.884 E0.01311
G1 X32.657 Y127.102 E0.00688
G1 X32.610 Y127.297 E0.00630
G1 X28.171 Y127.293 E0.13917
G1 X28.114 Y126.884 E0.01294
G1 X28.171 Y126.475 E0.01294
G1 X32.558 Y126.470 E0.13754
G1 X32.463 Y126.839 F10800.000
G1 F8640.000
G1 X32.677 Y126.884 E-0.09944
G1 X32.657 Y127.102 E-0.05065
G1 X32.610 Y127.297 E-0.04638
G1 X30.169 Y127.295 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.299 Y126.884
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.296 Y126.913 E0.00094
G1 X22.498 Y126.909 E0.11910
G1 X22.494 Y126.884 E0.00082
G1 X22.498 Y126.858 E0.00082
G1 X26.266 Y126.854 E0.11815
G1 X26.610 Y126.476 F10800.000
G1 F1200.000
G1 X26.657 Y126.671 E0.00628
G1 X26.678 Y126.884 E0.00670
G1 X26.657 Y127.096 E0.00670
G1 X26.610 Y127.291 E0.00628
G1 X22.170 Y127.286 E0.13922
G1 X22.113 Y126.884 E0.01274
G1 X22.170 Y126.481 E0.01274
G1 X26.550 Y126.476 E0.13734
G1 X26.544 Y126.665 F10800.000
G1 F8640.000
G1 X26.657 Y126.671 E-0.05130
G1 X26.678 Y126.884 E-0.04937
G1 X26.657 Y127.096 E-0.04937
G1 X26.610 Y127.291 E-0.04624
G1 X24.168 Y127.288 E-0.56373
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.299 Y126.884
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.297 Y126.907 E0.00074
G1 X15.977 Y126.902 E0.13545
G1 X15.977 Y126.866 E0.00115
G1 X20.254 Y126.867 E0.13411
G1 X20.611 Y126.490 F10800.000
G1 F1200.000
G1 X20.658 Y126.676 E0.00602
G1 X20.678 Y126.884 E0.00653
G1 X20.658 Y127.091 E0.00653
G1 X20.610 Y127.284 E0.00625
G1 X15.600 Y127.279 E0.15709
G1 X15.600 Y126.488 E0.02479
G1 X20.551 Y126.490 E0.15523
G1 X20.553 Y126.673 F10800.000
G1 F8640.000
G1 X20.658 Y126.676 E-0.04961
G1 X20.678 Y126.884 E-0.04809
G1 X20.658 Y127.091 E-0.04809
G1 X20.610 Y127.284 E-0.04605
G1 X18.149 Y127.282 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.812 Y121.406
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X15.556 Y122.171 E0.13561
G1 X15.546 Y122.120 E0.00163
G1 X19.802 Y121.347 E0.13561
G1 X20.042 Y120.929 F10800.000
G1 F1200.000
G1 X20.127 Y121.109 E0.00625
G1 X20.183 Y121.308 E0.00650
G1 X20.200 Y121.515 E0.00651
G1 X20.184 Y121.723 E0.00652
G1 X15.252 Y122.609 E0.15713
G1 X15.108 Y121.816 E0.02525
G1 X19.991 Y120.926 E0.15563
G1 X20.019 Y121.126 F10800.000
G1 F8640.000
G1 X20.127 Y121.109 E-0.05263
G1 X20.183 Y121.308 E-0.04786
G1 X20.200 Y121.515 E-0.04791
G1 X20.184 Y121.723 E-0.04802
G1 X17.782 Y122.154 E-0.56358
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X21.953 Y120.951
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.704 Y120.267 E0.11955
G1 X25.715 Y120.306 E0.00128
G1 X25.718 Y120.345 E0.00123
G1 X21.967 Y121.009 E0.11944
G1 X21.717 Y121.447 F10800.000
G1 F1200.000
G1 X21.583 Y121.050 E0.01316
G1 X21.565 Y120.847 E0.00638
G1 X21.575 Y120.637 E0.00660
G1 X25.941 Y119.840 E0.13915
G1 X26.030 Y120.035 E0.00671
G1 X26.087 Y120.239 E0.00666
G1 X26.105 Y120.451 E0.00667
G1 X26.089 Y120.662 E0.00661
G1 X21.776 Y121.437 E0.13741
G1 X21.809 Y121.058 F10800.000
G1 F8640.000
G1 X21.583 Y121.050 E-0.09992
G1 X21.565 Y120.847 E-0.04696
G1 X21.575 Y120.637 E-0.04860
G1 X23.980 Y120.198 E-0.56452
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X27.863 Y119.918
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X27.862 Y119.874 E0.00137
G1 X31.608 Y119.199 E0.11937
G1 X31.619 Y119.237 E0.00126
G1 X31.623 Y119.284 E0.00148
G1 X27.895 Y119.954 E0.11878
G1 X27.623 Y120.386 F10800.000
G1 F1200.000
G1 X27.488 Y119.986 E0.01324
G1 X27.473 Y119.561 E0.01333
G1 X31.846 Y118.773 E0.13931
G1 X31.933 Y118.961 E0.00650
G1 X31.992 Y119.170 E0.00683
G1 X32.010 Y119.388 E0.00684
G1 X31.995 Y119.601 E0.00669
G1 X27.682 Y120.376 E0.13739
G1 X27.715 Y119.997 F10800.000
G1 F8640.000
G1 X27.488 Y119.986 E-0.10045
G1 X27.473 Y119.561 E-0.09819
G1 X29.866 Y119.130 E-0.56137
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X33.767 Y118.849
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X33.765 Y118.797 E0.00164
G1 X37.510 Y118.119 E0.11933
G1 X37.524 Y118.168 E0.00161
G1 X37.528 Y118.223 E0.00174
G1 X33.793 Y118.895 E0.11900
G1 X33.529 Y119.325 F10800.000
G1 F1200.000
G1 X33.392 Y118.917 E0.01349
G1 X33.377 Y118.484 E0.01359
G1 X37.748 Y117.693 E0.13928
G1 X37.837 Y117.887 E0.00670
G1 X37.897 Y118.102 E0.00700
G1 X37.915 Y118.324 E0.00701
G1 X37.900 Y118.540 E0.00677
G1 X33.588 Y119.314 E0.13737
G1 X33.621 Y118.936 F10800.000
G1 F8640.000
G1 X33.392 Y118.917 E-0.10226
G1 X33.377 Y118.484 E-0.10008
G1 X35.753 Y118.054 E-0.55766
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X39.671 Y117.780
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X39.668 Y117.719 E0.00192
G1 X58.273 Y114.326 E0.59296
G1 X74.219 Y110.462 E0.51445
G1 X78.958 Y109.381 E0.15240
G1 X83.613 Y108.373 E0.14932
G1 X179.182 Y90.530 E3.04829
G1 X180.886 Y94.209 E0.12710
G1 X84.121 Y111.181 E3.08032
G1 X79.581 Y111.844 E0.14385
G1 X74.928 Y112.472 E0.14723
G1 X58.303 Y114.491 E0.52509
G1 X39.691 Y117.835 E0.59290
G1 X39.435 Y118.264 F10800.000
G1 F1200.000
G1 X39.296 Y117.849 E0.01374
G1 X39.280 Y117.407 E0.01385
G1 X58.195 Y113.956 E0.60286
G1 X74.133 Y110.095 E0.51420
G1 X78.876 Y109.013 E0.15254
G1 X83.538 Y108.004 E0.14955
G1 X179.401 Y90.106 E3.05765
G1 X181.434 Y94.495 E0.15168
G1 X84.181 Y111.553 E3.09587
G1 X79.634 Y112.218 E0.14409
G1 X74.975 Y112.846 E0.14737
M73 Q2 S101
M73 P2 R100
G1 X58.359 Y114.864 E0.52483
G1 X39.494 Y118.253 E0.60098
G1 X39.537 Y117.877 F10800.000
G1 F8640.000
G1 X39.296 Y117.849 E-0.10408
G1 X39.280 Y117.407 E-0.10202
G1 X41.639 Y116.977 E-0.55390
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X60.450 Y114.017
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X60.882 Y113.938 E0.00357
G1 X61.314 Y113.860 E0.00531
G1 X61.746 Y113.782 E0.00704
G1 X62.178 Y113.703 E0.00878
G1 X62.610 Y113.625 E0.01051
G1 X63.042 Y113.547 E0.01225
G1 X63.883 Y113.699 F10800.000
G1 F1200.000
G1 X63.527 Y113.344 E0.01583
G1 X63.958 Y113.239 E0.01394
G1 X64.208 Y113.489 E0.01112
G1 X64.685 Y113.431 E0.01512
G1 X64.389 Y113.135 E0.01318
G1 X64.819 Y113.031 E0.01394
G1 X65.162 Y113.373 E0.01525
G1 X65.639 Y113.315 E0.01512
G1 X65.250 Y112.926 E0.01731
G1 X65.681 Y112.822 E0.01394
G1 X66.116 Y113.257 E0.01937
G1 X66.593 Y113.199 E0.01512
G1 X66.111 Y112.717 E0.02144
G1 X66.542 Y112.613 E0.01394
G1 X67.070 Y113.141 E0.02350
G1 X67.548 Y113.083 E0.01512
G1 X66.973 Y112.509 E0.02557
G1 X67.404 Y112.404 E0.01394
G1 X68.025 Y113.026 E0.02763
G1 X68.502 Y112.968 E0.01512
G1 X67.834 Y112.300 E0.02970
G1 X68.265 Y112.196 E0.01394
G1 X68.979 Y112.910 E0.03176
G1 X69.456 Y112.852 E0.01512
G1 X68.696 Y112.091 E0.03382
G1 X69.126 Y111.987 E0.01394
G1 X69.933 Y112.794 E0.03589
G1 X70.410 Y112.736 E0.01512
G1 X69.557 Y111.883 E0.03795
G1 X69.988 Y111.778 E0.01394
G1 X70.887 Y112.678 E0.04002
G1 X71.364 Y112.620 E0.01512
G1 X70.418 Y111.674 E0.04208
G1 X70.849 Y111.570 E0.01394
G1 X71.841 Y112.562 E0.04415
G1 X72.318 Y112.504 E0.01512
G1 X71.280 Y111.465 E0.04621
G1 X71.710 Y111.361 E0.01394
G1 X72.796 Y112.446 E0.04827
G1 X73.273 Y112.388 E0.01512
G1 X72.141 Y111.257 E0.05034
G1 X72.572 Y111.152 E0.01394
G1 X73.750 Y112.330 E0.05240
G1 X74.227 Y112.272 E0.01512
G1 X73.003 Y111.048 E0.05447
G1 X73.433 Y110.944 E0.01394
G1 X74.704 Y112.214 E0.05653
G1 X75.178 Y112.153 E0.01502
G1 X73.864 Y110.839 E0.05844
G1 X74.295 Y110.735 E0.01394
G1 X75.649 Y112.089 E0.06025
G1 X76.120 Y112.026 E0.01496
G1 X74.730 Y110.636 E0.06184
G1 X75.166 Y110.536 E0.01406
G1 X76.592 Y111.962 E0.06343
G1 X77.063 Y111.899 E0.01496
G1 X75.602 Y110.437 E0.06502
G1 X76.037 Y110.338 E0.01406
G1 X77.535 Y111.835 E0.06661
G1 X78.006 Y111.771 E0.01496
G1 X76.473 Y110.238 E0.06820
G1 X76.909 Y110.139 E0.01406
G1 X78.478 Y111.708 E0.06979
G1 X78.949 Y111.644 E0.01496
G1 X77.345 Y110.040 E0.07138
G1 X77.780 Y109.940 E0.01406
G1 X79.420 Y111.580 E0.07297
G1 X79.888 Y111.513 E0.01487
G1 X78.216 Y109.841 E0.07441
G1 X78.652 Y109.741 E0.01406
G1 X80.355 Y111.445 E0.07580
G1 X80.822 Y111.377 E0.01484
G1 X79.088 Y109.643 E0.07716
G1 X79.528 Y109.547 E0.01416
G1 X81.289 Y111.309 E0.07836
G1 X81.756 Y111.241 E0.01484
G1 X79.967 Y109.452 E0.07957
G1 X80.407 Y109.357 E0.01416
G1 X82.223 Y111.173 E0.08077
G1 X82.690 Y111.104 E0.01484
G1 X80.847 Y109.262 E0.08198
G1 X81.287 Y109.166 E0.01416
G1 X83.156 Y111.036 E0.08318
G1 X83.623 Y110.968 E0.01484
G1 X81.726 Y109.071 E0.08439
G1 X82.166 Y108.976 E0.01416
G1 X84.090 Y110.899 E0.08557
G1 X84.545 Y110.820 E0.01454
G1 X82.606 Y108.881 E0.08626
G1 X83.046 Y108.785 E0.01416
G1 X85.000 Y110.740 E0.08695
G1 X85.455 Y110.660 E0.01454
G1 X83.486 Y108.690 E0.08763
G1 X83.932 Y108.601 E0.01431
G1 X85.911 Y110.580 E0.08803
G1 X86.366 Y110.500 E0.01454
G1 X84.383 Y108.517 E0.08822
G1 X84.834 Y108.433 E0.01443
G1 X86.821 Y110.420 E0.08842
G1 X87.276 Y110.341 E0.01454
G1 X85.284 Y108.349 E0.08861
G1 X85.735 Y108.265 E0.01443
G1 X87.731 Y110.261 E0.08880
G1 X88.187 Y110.181 E0.01454
G1 X86.186 Y108.180 E0.08900
G1 X86.637 Y108.096 E0.01443
G1 X88.642 Y110.101 E0.08919
G1 X89.097 Y110.021 E0.01454
G1 X87.088 Y108.012 E0.08938
G1 X87.539 Y107.928 E0.01443
G1 X89.552 Y109.941 E0.08957
G1 X90.007 Y109.861 E0.01454
G1 X87.990 Y107.844 E0.08977
G1 X88.440 Y107.760 E0.01443
G1 X90.463 Y109.782 E0.08996
G1 X90.918 Y109.702 E0.01454
G1 X88.891 Y107.675 E0.09015
G1 X89.342 Y107.591 E0.01443
G1 X91.373 Y109.622 E0.09035
G1 X91.828 Y109.542 E0.01454
G1 X89.793 Y107.507 E0.09054
G1 X90.244 Y107.423 E0.01443
G1 X92.283 Y109.462 E0.09073
G1 X92.738 Y109.382 E0.01454
G1 X90.695 Y107.339 E0.09092
G1 X91.146 Y107.254 E0.01443
G1 X93.194 Y109.303 E0.09112
G1 X93.649 Y109.223 E0.01454
G1 X91.596 Y107.170 E0.09131
G1 X92.047 Y107.086 E0.01443
G1 X94.104 Y109.143 E0.09150
G1 X94.559 Y109.063 E0.01454
G1 X92.498 Y107.002 E0.09170
G1 X92.949 Y106.918 E0.01443
G1 X95.014 Y108.983 E0.09189
G1 X95.470 Y108.903 E0.01454
G1 X93.400 Y106.834 E0.09208
G1 X93.851 Y106.749 E0.01443
G1 X95.925 Y108.824 E0.09227
G1 X96.380 Y108.744 E0.01454
G1 X94.302 Y106.665 E0.09247
G1 X94.752 Y106.581 E0.01443
G1 X96.835 Y108.664 E0.09266
G1 X97.290 Y108.584 E0.01454
G1 X95.203 Y106.497 E0.09285
G1 X95.654 Y106.413 E0.01443
G1 X97.746 Y108.504 E0.09305
G1 X98.201 Y108.424 E0.01454
G1 X96.105 Y106.329 E0.09324
G1 X96.556 Y106.244 E0.01443
G1 X98.656 Y108.345 E0.09343
G1 X99.111 Y108.265 E0.01454
G1 X97.007 Y106.160 E0.09362
G1 X97.458 Y106.076 E0.01443
G1 X99.566 Y108.185 E0.09382
G1 X100.022 Y108.105 E0.01454
G1 X97.908 Y105.992 E0.09401
G1 X98.359 Y105.908 E0.01443
G1 X100.477 Y108.025 E0.09420
G1 X100.932 Y107.945 E0.01454
G1 X98.810 Y105.823 E0.09440
G1 X99.261 Y105.739 E0.01443
G1 X101.387 Y107.865 E0.09459
G1 X101.842 Y107.786 E0.01454
G1 X99.712 Y105.655 E0.09478
G1 X100.163 Y105.571 E0.01443
G1 X102.298 Y107.706 E0.09498
G1 X102.753 Y107.626 E0.01454
G1 X100.614 Y105.487 E0.09517
G1 X101.065 Y105.403 E0.01443
G1 X103.208 Y107.546 E0.09536
G1 X103.663 Y107.466 E0.01454
G1 X101.515 Y105.318 E0.09555
G1 X101.966 Y105.234 E0.01443
G1 X104.118 Y107.386 E0.09575
G1 X104.574 Y107.307 E0.01454
G1 X102.417 Y105.150 E0.09594
G1 X102.868 Y105.066 E0.01443
G1 X105.029 Y107.227 E0.09613
G1 X105.484 Y107.147 E0.01454
G1 X103.319 Y104.982 E0.09633
G1 X103.770 Y104.898 E0.01443
G1 X105.939 Y107.067 E0.09652
G1 X106.394 Y106.987 E0.01454
G1 X104.221 Y104.813 E0.09671
G1 X104.671 Y104.729 E0.01443
G1 X106.850 Y106.907 E0.09690
G1 X107.305 Y106.828 E0.01454
G1 X105.122 Y104.645 E0.09710
G1 X105.573 Y104.561 E0.01443
G1 X107.760 Y106.748 E0.09729
G1 X108.215 Y106.668 E0.01454
G1 X106.024 Y104.477 E0.09748
G1 X106.475 Y104.392 E0.01443
G1 X108.670 Y106.588 E0.09768
G1 X109.126 Y106.508 E0.01454
G1 X106.926 Y104.308 E0.09787
G1 X107.377 Y104.224 E0.01443
G1 X109.581 Y106.428 E0.09806
G1 X110.036 Y106.348 E0.01454
G1 X107.827 Y104.140 E0.09825
G1 X108.278 Y104.056 E0.01443
G1 X110.491 Y106.269 E0.09845
G1 X110.946 Y106.189 E0.01454
G1 X108.729 Y103.972 E0.09864
G1 X109.180 Y103.887 E0.01443
G1 X111.402 Y106.109 E0.09883
G1 X111.857 Y106.029 E0.01454
G1 X109.631 Y103.803 E0.09903
G1 X110.082 Y103.719 E0.01443
G1 X112.312 Y105.949 E0.09922
G1 X112.767 Y105.869 E0.01454
G1 X110.533 Y103.635 E0.09941
G1 X110.983 Y103.551 E0.01443
G1 X113.222 Y105.790 E0.09960
G1 X113.678 Y105.710 E0.01454
G1 X111.434 Y103.467 E0.09980
G1 X111.885 Y103.382 E0.01443
G1 X114.133 Y105.630 E0.09999
G1 X114.588 Y105.550 E0.01454
G1 X112.336 Y103.298 E0.10018
G1 X112.787 Y103.214 E0.01443
G1 X115.043 Y105.470 E0.10038
G1 X115.498 Y105.390 E0.01454
G1 X113.238 Y103.130 E0.10057
G1 X113.689 Y103.046 E0.01443
G1 X115.953 Y105.311 E0.10076
G1 X116.409 Y105.231 E0.01454
G1 X114.139 Y102.962 E0.10095
G1 X114.590 Y102.877 E0.01443
G1 X116.864 Y105.151 E0.10115
G1 X117.319 Y105.071 E0.01454
G1 X115.041 Y102.793 E0.10134
G1 X115.492 Y102.709 E0.01443
G1 X117.774 Y104.991 E0.10153
G1 X118.229 Y104.911 E0.01454
G1 X115.943 Y102.625 E0.10173
G1 X116.394 Y102.541 E0.01443
G1 X118.685 Y104.832 E0.10192
G1 X119.140 Y104.752 E0.01454
G1 X116.845 Y102.456 E0.10211
G1 X117.295 Y102.372 E0.01443
G1 X119.595 Y104.672 E0.10230
G1 X120.050 Y104.592 E0.01454
G1 X117.746 Y102.288 E0.10250
G1 X118.197 Y102.204 E0.01443
G1 X120.505 Y104.512 E0.10269
G1 X120.961 Y104.432 E0.01454
G1 X118.648 Y102.120 E0.10288
G1 X119.099 Y102.036 E0.01443
G1 X121.416 Y104.352 E0.10308
G1 X121.871 Y104.273 E0.01454
G1 X119.550 Y101.951 E0.10327
G1 X120.001 Y101.867 E0.01443
G1 X122.326 Y104.193 E0.10346
G1 X122.781 Y104.113 E0.01454
G1 X120.452 Y101.783 E0.10365
G1 X120.902 Y101.699 E0.01443
G1 X123.237 Y104.033 E0.10385
G1 X123.692 Y103.953 E0.01454
G1 X121.353 Y101.615 E0.10404
G1 X121.804 Y101.531 E0.01443
G1 X124.147 Y103.873 E0.10423
G1 X124.602 Y103.794 E0.01454
G1 X122.255 Y101.446 E0.10443
G1 X122.706 Y101.362 E0.01443
G1 X125.057 Y103.714 E0.10462
G1 X125.513 Y103.634 E0.01454
G1 X123.157 Y101.278 E0.10481
G1 X123.608 Y101.194 E0.01443
G1 X125.968 Y103.554 E0.10500
G1 X126.423 Y103.474 E0.01454
G1 X124.058 Y101.110 E0.10520
G1 X124.509 Y101.025 E0.01443
G1 X126.878 Y103.394 E0.10539
G1 X127.333 Y103.315 E0.01454
G1 X124.960 Y100.941 E0.10558
G1 X125.411 Y100.857 E0.01443
G1 X127.789 Y103.235 E0.10578
G1 X128.244 Y103.155 E0.01454
G1 X125.862 Y100.773 E0.10597
G1 X126.313 Y100.689 E0.01443
G1 X128.699 Y103.075 E0.10616
G1 X129.154 Y102.995 E0.01454
G1 X126.764 Y100.605 E0.10635
G1 X127.214 Y100.520 E0.01443
G1 X129.609 Y102.915 E0.10655
G1 X130.065 Y102.836 E0.01454
G1 X127.665 Y100.436 E0.10674
G1 X128.116 Y100.352 E0.01443
G1 X130.520 Y102.756 E0.10693
G1 X130.975 Y102.676 E0.01454
G1 X128.567 Y100.268 E0.10713
G1 X129.018 Y100.184 E0.01443
G1 X131.430 Y102.596 E0.10732
G1 X131.885 Y102.516 E0.01454
G1 X129.469 Y100.100 E0.10751
G1 X129.920 Y100.015 E0.01443
G1 X132.341 Y102.436 E0.10770
G1 X132.796 Y102.356 E0.01454
G1 X130.370 Y99.931 E0.10790
G1 X130.821 Y99.847 E0.01443
G1 X133.251 Y102.277 E0.10809
G1 X133.706 Y102.197 E0.01454
G1 X131.272 Y99.763 E0.10828
G1 X131.723 Y99.679 E0.01443
G1 X134.161 Y102.117 E0.10848
G1 X134.617 Y102.037 E0.01454
G1 X132.174 Y99.594 E0.10867
G1 X132.625 Y99.510 E0.01443
G1 X135.072 Y101.957 E0.10886
G1 X135.527 Y101.877 E0.01454
G1 X133.076 Y99.426 E0.10905
G1 X133.526 Y99.342 E0.01443
G1 X135.982 Y101.798 E0.10925
G1 X136.437 Y101.718 E0.01454
G1 X133.977 Y99.258 E0.10944
G1 X134.428 Y99.174 E0.01443
G1 X136.892 Y101.638 E0.10963
G1 X137.348 Y101.558 E0.01454
G1 X134.879 Y99.089 E0.10983
G1 X135.330 Y99.005 E0.01443
G1 X137.803 Y101.478 E0.11002
G1 X138.258 Y101.398 E0.01454
G1 X135.781 Y98.921 E0.11021
G1 X136.232 Y98.837 E0.01443
G1 X138.713 Y101.319 E0.11040
G1 X139.168 Y101.239 E0.01454
G1 X136.682 Y98.753 E0.11060
G1 X137.133 Y98.669 E0.01443
G1 X139.624 Y101.159 E0.11079
G1 X140.079 Y101.079 E0.01454
G1 X137.584 Y98.584 E0.11098
G1 X138.035 Y98.500 E0.01443
G1 X140.534 Y100.999 E0.11118
G1 X140.989 Y100.919 E0.01454
G1 X138.486 Y98.416 E0.11137
G1 X138.937 Y98.332 E0.01443
G1 X141.444 Y100.839 E0.11156
G1 X141.900 Y100.760 E0.01454
G1 X139.388 Y98.248 E0.11175
G1 X139.839 Y98.163 E0.01443
G1 X142.355 Y100.680 E0.11195
G1 X142.810 Y100.600 E0.01454
G1 X140.289 Y98.079 E0.11214
G1 X140.740 Y97.995 E0.01443
G1 X143.265 Y100.520 E0.11233
G1 X143.720 Y100.440 E0.01454
G1 X141.191 Y97.911 E0.11253
G1 X141.642 Y97.827 E0.01443
G1 X144.176 Y100.360 E0.11272
G1 X144.631 Y100.281 E0.01454
G1 X142.093 Y97.743 E0.11291
G1 X142.544 Y97.658 E0.01443
G1 X145.086 Y100.201 E0.11311
G1 X145.541 Y100.121 E0.01454
G1 X142.995 Y97.574 E0.11330
G1 X143.445 Y97.490 E0.01443
G1 X145.996 Y100.041 E0.11349
G1 X146.452 Y99.961 E0.01454
G1 X143.896 Y97.406 E0.11368
G1 X144.347 Y97.322 E0.01443
G1 X146.907 Y99.881 E0.11388
G1 X147.362 Y99.802 E0.01454
G1 X144.798 Y97.238 E0.11407
G1 X145.249 Y97.153 E0.01443
G1 X147.817 Y99.722 E0.11426
G1 X148.272 Y99.642 E0.01454
G1 X145.700 Y97.069 E0.11446
G1 X146.151 Y96.985 E0.01443
G1 X148.728 Y99.562 E0.11465
G1 X149.183 Y99.482 E0.01454
G1 X146.601 Y96.901 E0.11484
G1 X147.052 Y96.817 E0.01443
G1 X149.638 Y99.402 E0.11503
G1 X150.093 Y99.323 E0.01454
G1 X147.503 Y96.732 E0.11523
G1 X147.954 Y96.648 E0.01443
G1 X150.548 Y99.243 E0.11542
G1 X151.004 Y99.163 E0.01454
G1 X148.405 Y96.564 E0.11561
G1 X148.856 Y96.480 E0.01443
G1 X151.459 Y99.083 E0.11581
G1 X151.914 Y99.003 E0.01454
G1 X149.307 Y96.396 E0.11600
G1 X149.757 Y96.312 E0.01443
G1 X152.369 Y98.923 E0.11619
G1 X152.824 Y98.843 E0.01454
G1 X150.208 Y96.227 E0.11638
G1 X150.659 Y96.143 E0.01443
G1 X153.280 Y98.764 E0.11658
G1 X153.735 Y98.684 E0.01454
G1 X151.110 Y96.059 E0.11677
G1 X151.561 Y95.975 E0.01443
G1 X154.190 Y98.604 E0.11696
G1 X154.645 Y98.524 E0.01454
G1 X152.012 Y95.891 E0.11716
G1 X152.463 Y95.807 E0.01443
G1 X155.100 Y98.444 E0.11735
G1 X155.556 Y98.364 E0.01454
G1 X152.913 Y95.722 E0.11754
G1 X153.364 Y95.638 E0.01443
G1 X156.011 Y98.285 E0.11773
G1 X156.466 Y98.205 E0.01454
G1 X153.815 Y95.554 E0.11793
G1 X154.266 Y95.470 E0.01443
G1 X156.921 Y98.125 E0.11812
G1 X157.376 Y98.045 E0.01454
G1 X154.717 Y95.386 E0.11831
G1 X155.168 Y95.301 E0.01443
G1 X157.832 Y97.965 E0.11851
G1 X158.287 Y97.885 E0.01454
G1 X155.619 Y95.217 E0.11870
G1 X156.069 Y95.133 E0.01443
G1 X158.742 Y97.806 E0.11889
G1 X159.197 Y97.726 E0.01454
G1 X156.520 Y95.049 E0.11908
G1 X156.971 Y94.965 E0.01443
G1 X159.652 Y97.646 E0.11928
G1 X160.107 Y97.566 E0.01454
G1 X157.422 Y94.881 E0.11947
G1 X157.873 Y94.796 E0.01443
G1 X160.563 Y97.486 E0.11966
G1 X161.018 Y97.406 E0.01454
G1 X158.324 Y94.712 E0.11986
G1 X158.775 Y94.628 E0.01443
G1 X161.473 Y97.327 E0.12005
G1 X161.928 Y97.247 E0.01454
G1 X159.226 Y94.544 E0.12024
G1 X159.676 Y94.460 E0.01443
G1 X162.383 Y97.167 E0.12043
G1 X162.839 Y97.087 E0.01454
G1 X160.127 Y94.376 E0.12063
G1 X160.578 Y94.291 E0.01443
G1 X163.294 Y97.007 E0.12082
G1 X163.749 Y96.927 E0.01454
G1 X161.029 Y94.207 E0.12101
G1 X161.480 Y94.123 E0.01443
G1 X164.204 Y96.847 E0.12121
G1 X164.659 Y96.768 E0.01454
G1 X161.931 Y94.039 E0.12140
G1 X162.382 Y93.955 E0.01443
G1 X165.115 Y96.688 E0.12159
G1 X165.570 Y96.608 E0.01454
G1 X162.832 Y93.871 E0.12178
G1 X163.283 Y93.786 E0.01443
G1 X166.025 Y96.528 E0.12198
G1 X166.480 Y96.448 E0.01454
G1 X163.734 Y93.702 E0.12217
G1 X164.185 Y93.618 E0.01443
G1 X166.935 Y96.368 E0.12236
G1 X167.391 Y96.289 E0.01454
G1 X164.636 Y93.534 E0.12256
G1 X165.087 Y93.450 E0.01443
G1 X167.846 Y96.209 E0.12275
G1 X168.301 Y96.129 E0.01454
G1 X165.538 Y93.365 E0.12294
G1 X165.988 Y93.281 E0.01443
G1 X168.756 Y96.049 E0.12313
G1 X169.211 Y95.969 E0.01454
G1 X166.439 Y93.197 E0.12333
G1 X166.890 Y93.113 E0.01443
G1 X169.667 Y95.889 E0.12352
G1 X170.122 Y95.810 E0.01454
G1 X167.341 Y93.029 E0.12371
G1 X167.792 Y92.945 E0.01443
G1 X170.577 Y95.730 E0.12391
G1 X171.032 Y95.650 E0.01454
G1 X168.243 Y92.860 E0.12410
G1 X168.694 Y92.776 E0.01443
G1 X171.487 Y95.570 E0.12429
G1 X171.943 Y95.490 E0.01454
G1 X169.144 Y92.692 E0.12448
G1 X169.595 Y92.608 E0.01443
G1 X172.398 Y95.410 E0.12468
G1 X172.853 Y95.330 E0.01454
G1 X170.046 Y92.524 E0.12487
G1 X170.497 Y92.440 E0.01443
G1 X173.308 Y95.251 E0.12506
G1 X173.763 Y95.171 E0.01454
G1 X170.948 Y92.355 E0.12526
G1 X171.399 Y92.271 E0.01443
G1 X174.219 Y95.091 E0.12545
G1 X174.674 Y95.011 E0.01454
G1 X171.850 Y92.187 E0.12564
G1 X172.300 Y92.103 E0.01443
G1 X175.129 Y94.931 E0.12583
G1 X175.584 Y94.851 E0.01454
G1 X172.751 Y92.019 E0.12603
G1 X173.202 Y91.934 E0.01443
G1 X176.039 Y94.772 E0.12622
G1 X176.495 Y94.692 E0.01454
G1 X173.653 Y91.850 E0.12641
G1 X174.104 Y91.766 E0.01443
G1 X176.950 Y94.612 E0.12661
G1 X177.405 Y94.532 E0.01454
G1 X174.555 Y91.682 E0.12680
G1 X175.006 Y91.598 E0.01443
G1 X177.860 Y94.452 E0.12699
G1 X178.315 Y94.372 E0.01454
G1 X175.457 Y91.514 E0.12718
G1 X175.907 Y91.429 E0.01443
G1 X178.771 Y94.293 E0.12738
G1 X179.226 Y94.213 E0.01454
G1 X176.358 Y91.345 E0.12757
G1 X176.809 Y91.261 E0.01443
G1 X179.681 Y94.133 E0.12776
G1 X180.136 Y94.053 E0.01454
G1 X177.260 Y91.177 E0.12796
G1 X177.711 Y91.093 E0.01443
G1 X180.357 Y93.738 E0.11770
G1 X179.895 Y92.742 E0.03456
G1 X178.162 Y91.009 E0.07710
G1 X178.613 Y90.924 E0.01443
G1 X179.781 Y92.093 E0.05200
G1 F8640.000
G1 X178.613 Y90.924 E-0.38167
G1 X178.162 Y91.009 E-0.10590
G1 X178.996 Y91.843 E-0.27243
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X182.632 Y91.671
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X182.386 Y93.105 E0.04562
G1 X180.893 Y89.904 E0.11074
G1 X184.612 Y88.199 E0.12827
G1 X185.739 Y90.616 E0.08362
G1 X185.652 Y90.626 E0.00274
G1 X185.391 Y92.144 E0.04831
G1 X182.691 Y91.681 E0.08591
G1 F8640.000
G1 X182.386 Y93.105 E-0.33624
G1 X181.610 Y91.441 E-0.42376
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.043 Y94.515
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.929 Y94.839 E0.05998
G1 X184.668 Y96.358 E0.04831
G1 X185.536 Y96.772 E0.03016
G1 X187.545 Y94.490 E0.09534
G1 X189.000 Y97.610 E0.10797
G1 X187.905 Y98.126 E0.03794
G1 X200.313 Y124.852 E0.92388
G1 X234.808 Y124.667 E1.08159
G1 X234.808 Y129.100 E0.13901
G1 X85.403 Y128.300 E4.68457
M73 Q3 S100
M73 P3 R99
G1 X81.117 Y128.155 E0.13445
G1 X76.768 Y127.959 E0.13651
G1 X59.408 Y126.949 E0.54522
G1 X40.502 Y126.929 E0.59279
G1 X40.502 Y126.839 E0.00282
G1 X59.408 Y126.818 E0.59279
G1 X76.768 Y125.808 E0.54522
G1 X81.118 Y125.612 E0.13654
G1 X84.701 Y125.480 E0.11241
G1 X198.572 Y124.861 E3.57041
G1 X186.384 Y98.841 E0.90091
G1 X185.299 Y99.352 E0.03762
G1 X183.069 Y94.570 E0.16543
G1 F8640.000
G1 X184.929 Y94.839 E-0.43397
G1 X184.690 Y96.231 E-0.32603
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X185.975 Y90.970
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.699 Y92.580 E0.05119
G1 X182.940 Y92.106 E0.08779
G1 X182.605 Y94.057 E0.06208
G1 X185.364 Y94.531 E0.08779
G1 X185.088 Y96.140 E0.05119
G1 X185.442 Y96.309 E0.01228
G1 X187.559 Y93.903 E0.10049
G1 X186.761 Y91.917 E0.06711
G1 X189.501 Y97.792 E0.20324
G1 X188.405 Y98.307 E0.03796
G1 X200.553 Y124.473 E0.90453
G1 X235.185 Y124.288 E1.08589
G1 X235.185 Y129.479 E0.16278
G1 X85.396 Y128.677 E4.69662
G1 X81.102 Y128.532 E0.13468
G1 X76.748 Y128.336 E0.13666
G1 X59.397 Y127.326 E0.54496
G1 X40.172 Y127.305 E0.60278
G1 X40.115 Y126.884 E0.01334
G1 X40.172 Y126.462 E0.01334
G1 X59.397 Y126.441 E0.60278
G1 X76.748 Y125.431 E0.54496
G1 X81.103 Y125.236 E0.13667
G1 X84.693 Y125.103 E0.11264
G1 X197.981 Y124.487 E3.55212
G1 X186.203 Y99.343 E0.87058
G1 X185.117 Y99.854 E0.03764
G1 X180.391 Y89.719 E0.35062
G1 X184.795 Y87.700 E0.15191
G1 X186.304 Y90.935 E0.11192
G1 X186.035 Y90.964 E0.00847
G1 X185.629 Y91.171 F10800.000
G1 F8640.000
G1 X185.699 Y92.580 E-0.38101
G1 X184.082 Y92.302 E-0.37899
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X185.243 Y89.821
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.146 Y88.724 E0.04982
G1 X183.772 Y88.895 E0.01323
G1 X185.370 Y90.493 E0.07258
G1 X185.383 Y90.522 E0.00101
G1 X185.305 Y90.975 E0.01477
G1 X183.397 Y89.067 E0.08667
G1 X183.022 Y89.239 E0.01323
G1 X185.225 Y91.441 E0.10005
G1 X185.160 Y91.818 E0.01226
G1 X185.033 Y91.796 E0.00415
G1 X182.648 Y89.410 E0.10835
G1 X182.273 Y89.582 E0.01323
G1 X184.374 Y91.683 E0.09541
G1 X183.714 Y91.569 E0.02149
G1 X181.899 Y89.754 E0.08247
G1 X181.524 Y89.926 E0.01323
G1 X183.055 Y91.456 E0.06953
G1 X182.400 Y91.348 E0.02131
G1 X181.423 Y90.370 E0.04441
G1 X181.900 Y91.394 E0.03627
G1 X182.467 Y91.961 E0.02577
G1 F8640.000
G1 X181.900 Y91.394 E-0.18524
G1 X181.423 Y90.370 E-0.26078
G1 X182.384 Y91.332 E-0.31398
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.449 Y95.117
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.426 Y96.095 E0.04339
G1 X184.505 Y95.639 E0.01451
G1 X183.797 Y94.932 E0.03140
G1 X184.442 Y95.042 E0.02052
G1 X184.730 Y95.330 E0.01279
G1 F8640.000
G1 X184.442 Y95.042 E-0.09411
G1 X183.797 Y94.932 E-0.15097
G1 X184.505 Y95.639 E-0.23102
G1 X184.426 Y96.095 E-0.10675
G1 X183.884 Y95.552 E-0.17715
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X184.848 Y98.118
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.619 Y98.889 E0.03420
G1 X185.982 Y98.718 E0.01259
G1 X184.733 Y97.469 E0.05545
G1 X184.266 Y96.468 E0.03464
G1 X189.041 Y101.243 E0.21194
G1 X189.503 Y102.239 E0.03448
G1 X187.218 Y99.954 E0.10145
G1 X187.688 Y100.958 E0.03481
G1 X189.966 Y103.236 E0.10110
G1 X190.429 Y104.232 E0.03448
G1 X188.159 Y101.962 E0.10075
G1 X188.629 Y102.967 E0.03481
G1 X190.891 Y105.229 E0.10041
G1 X191.354 Y106.225 E0.03448
G1 X189.100 Y103.971 E0.10006
G1 X189.570 Y104.975 E0.03481
G1 X191.816 Y107.222 E0.09972
G1 X192.279 Y108.218 E0.03448
G1 X190.040 Y105.979 E0.09937
G1 X190.511 Y106.984 E0.03481
G1 X192.742 Y109.214 E0.09902
G1 X193.204 Y110.211 E0.03448
G1 X190.981 Y107.988 E0.09868
G1 X191.451 Y108.992 E0.03481
G1 X193.667 Y111.207 E0.09833
G1 X194.129 Y112.204 E0.03448
G1 X191.922 Y109.996 E0.09799
G1 X192.392 Y111.001 E0.03481
G1 X194.592 Y113.200 E0.09764
G1 X195.054 Y114.197 E0.03448
G1 X192.863 Y112.005 E0.09729
G1 X193.333 Y113.009 E0.03481
G1 X195.517 Y115.193 E0.09695
G1 X195.980 Y116.189 E0.03448
G1 X193.803 Y114.013 E0.09660
G1 X194.274 Y115.017 E0.03481
G1 X196.442 Y117.186 E0.09626
G1 X196.905 Y118.182 E0.03448
G1 X194.744 Y116.022 E0.09591
G1 X195.215 Y117.026 E0.03481
G1 X197.367 Y119.179 E0.09556
G1 X197.830 Y120.175 E0.03448
G1 X195.685 Y118.030 E0.09522
G1 X196.155 Y119.034 E0.03481
G1 X198.293 Y121.172 E0.09487
G1 X198.755 Y122.168 E0.03448
G1 X196.626 Y120.039 E0.09452
G1 X197.096 Y121.043 E0.03481
G1 X199.218 Y123.165 E0.09418
G1 X199.680 Y124.161 E0.03448
G1 X197.567 Y122.047 E0.09383
G1 X198.037 Y123.051 E0.03481
G1 X203.636 Y128.650 E0.24854
G1 X204.173 Y128.653 E0.01685
G1 X200.652 Y125.133 E0.15628
G1 X201.183 Y125.130 E0.01667
G1 X204.710 Y128.656 E0.15653
G1 X205.246 Y128.659 E0.01685
G1 X201.714 Y125.127 E0.15679
G1 X202.245 Y125.124 E0.01667
G1 X205.783 Y128.662 E0.15704
G1 X206.320 Y128.665 E0.01685
G1 X202.776 Y125.121 E0.15730
G1 X203.307 Y125.118 E0.01667
G1 X206.856 Y128.668 E0.15755
G1 X207.393 Y128.671 E0.01685
G1 X203.838 Y125.116 E0.15780
G1 X204.369 Y125.113 E0.01667
G1 X207.930 Y128.673 E0.15806
G1 X208.467 Y128.676 E0.01685
G1 X204.900 Y125.110 E0.15831
G1 X205.431 Y125.107 E0.01667
G1 X209.003 Y128.679 E0.15857
G1 X209.540 Y128.682 E0.01685
G1 X205.962 Y125.104 E0.15882
G1 X206.493 Y125.101 E0.01667
G1 X210.077 Y128.685 E0.15907
G1 X210.613 Y128.688 E0.01685
G1 X207.024 Y125.099 E0.15933
G1 X207.555 Y125.096 E0.01667
G1 X211.150 Y128.691 E0.15958
G1 X211.687 Y128.694 E0.01685
G1 X208.086 Y125.093 E0.15984
G1 X208.617 Y125.090 E0.01667
G1 X212.224 Y128.697 E0.16009
G1 X212.760 Y128.699 E0.01685
G1 X209.148 Y125.087 E0.16035
G1 X209.679 Y125.084 E0.01667
G1 X213.297 Y128.702 E0.16060
G1 X213.834 Y128.705 E0.01685
G1 X210.210 Y125.081 E0.16085
G1 X210.741 Y125.079 E0.01667
G1 X214.370 Y128.708 E0.16111
G1 X214.907 Y128.711 E0.01685
G1 X211.272 Y125.076 E0.16136
G1 X211.803 Y125.073 E0.01667
G1 X215.444 Y128.714 E0.16162
G1 X215.981 Y128.717 E0.01685
G1 X212.334 Y125.070 E0.16187
G1 X212.865 Y125.067 E0.01667
G1 X216.517 Y128.720 E0.16212
G1 X217.054 Y128.722 E0.01685
G1 X213.396 Y125.064 E0.16238
G1 X213.927 Y125.062 E0.01667
G1 X217.591 Y128.725 E0.16263
G1 X218.127 Y128.728 E0.01685
G1 X214.458 Y125.059 E0.16289
G1 X214.989 Y125.056 E0.01667
G1 X218.664 Y128.731 E0.16314
G1 X219.201 Y128.734 E0.01685
G1 X215.520 Y125.053 E0.16339
G1 X216.051 Y125.050 E0.01667
G1 X219.738 Y128.737 E0.16365
G1 X220.274 Y128.740 E0.01685
G1 X216.582 Y125.047 E0.16390
G1 X217.113 Y125.044 E0.01667
G1 X220.811 Y128.743 E0.16416
G1 X221.348 Y128.745 E0.01685
G1 X217.644 Y125.042 E0.16441
G1 X218.175 Y125.039 E0.01667
G1 X221.885 Y128.748 E0.16466
G1 X222.421 Y128.751 E0.01685
G1 X218.706 Y125.036 E0.16492
G1 X219.237 Y125.033 E0.01667
G1 X222.958 Y128.754 E0.16517
G1 X223.495 Y128.757 E0.01685
G1 X219.768 Y125.030 E0.16543
G1 X220.299 Y125.027 E0.01667
G1 X224.031 Y128.760 E0.16568
G1 X224.568 Y128.763 E0.01685
G1 X220.830 Y125.025 E0.16593
G1 X221.361 Y125.022 E0.01667
G1 X225.105 Y128.766 E0.16619
G1 X225.642 Y128.768 E0.01685
G1 X221.892 Y125.019 E0.16644
G1 X222.423 Y125.016 E0.01667
G1 X226.178 Y128.771 E0.16670
G1 X226.715 Y128.774 E0.01685
G1 X222.954 Y125.013 E0.16695
G1 X223.485 Y125.010 E0.01667
G1 X227.252 Y128.777 E0.16720
G1 X227.788 Y128.780 E0.01685
G1 X224.016 Y125.007 E0.16746
G1 X224.547 Y125.005 E0.01667
G1 X228.325 Y128.783 E0.16771
M73 Q4 S99
M73 P4 R98
G1 X228.862 Y128.786 E0.01685
G1 X225.078 Y125.002 E0.16797
G1 X225.609 Y124.999 E0.01667
G1 X229.399 Y128.789 E0.16822
G1 X229.935 Y128.791 E0.01685
G1 X226.140 Y124.996 E0.16847
G1 X226.671 Y124.993 E0.01667
G1 X230.472 Y128.794 E0.16873
G1 X231.009 Y128.797 E0.01685
G1 X227.202 Y124.990 E0.16898
G1 X227.733 Y124.988 E0.01667
G1 X231.545 Y128.800 E0.16924
G1 X232.082 Y128.803 E0.01685
G1 X228.264 Y124.985 E0.16949
G1 X228.795 Y124.982 E0.01667
G1 X232.619 Y128.806 E0.16974
G1 X233.156 Y128.809 E0.01685
G1 X229.326 Y124.979 E0.17000
G1 X229.857 Y124.976 E0.01667
G1 X233.692 Y128.812 E0.17025
G1 X234.229 Y128.814 E0.01685
G1 X230.388 Y124.973 E0.17051
G1 X230.919 Y124.970 E0.01667
G1 X234.525 Y128.577 E0.16009
G1 X234.525 Y128.043 E0.01676
G1 X231.450 Y124.968 E0.13652
G1 X231.981 Y124.965 E0.01667
G1 X234.525 Y127.509 E0.11295
G1 X234.525 Y126.975 E0.01676
G1 X232.512 Y124.962 E0.08938
G1 X233.043 Y124.959 E0.01667
G1 X234.525 Y126.442 E0.06581
G1 X234.525 Y125.908 E0.01676
G1 X233.574 Y124.956 E0.04224
G1 X234.105 Y124.953 E0.01667
G1 X234.695 Y125.544 E0.02620
G1 F8640.000
G1 X234.105 Y124.953 E-0.19272
G1 X233.574 Y124.956 E-0.12261
G1 X234.525 Y125.908 E-0.31070
G1 X234.525 Y126.442 E-0.12327
G1 X234.493 Y126.409 E-0.01070
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X203.270 Y128.818
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X198.507 Y124.056 E0.21141
G1 X198.978 Y125.060 E0.03481
G1 X202.563 Y128.645 E0.15913
G1 X202.026 Y128.642 E0.01685
G1 X198.528 Y125.144 E0.15527
G1 X197.997 Y125.147 E0.01667
G1 X201.489 Y128.639 E0.15501
G1 X200.952 Y128.636 E0.01685
G1 X197.466 Y125.150 E0.15476
G1 X196.935 Y125.153 E0.01667
G1 X200.416 Y128.633 E0.15450
G1 X199.879 Y128.630 E0.01685
G1 X196.404 Y125.156 E0.15424
G1 X195.873 Y125.158 E0.01667
G1 X199.342 Y128.627 E0.15399
G1 X198.806 Y128.625 E0.01685
G1 X195.342 Y125.161 E0.15373
G1 X194.811 Y125.164 E0.01667
G1 X198.269 Y128.622 E0.15348
G1 X197.732 Y128.619 E0.01685
G1 X194.280 Y125.167 E0.15322
G1 X193.749 Y125.170 E0.01667
G1 X197.195 Y128.616 E0.15297
G1 X196.659 Y128.613 E0.01685
G1 X193.218 Y125.173 E0.15271
G1 X192.688 Y125.176 E0.01667
G1 X196.122 Y128.610 E0.15245
G1 X195.585 Y128.607 E0.01685
G1 X192.157 Y125.179 E0.15220
G1 X191.626 Y125.182 E0.01667
G1 X195.049 Y128.604 E0.15194
G1 X194.512 Y128.602 E0.01685
G1 X191.095 Y125.184 E0.15169
G1 X190.564 Y125.187 E0.01667
G1 X193.975 Y128.599 E0.15143
G1 X193.438 Y128.596 E0.01685
G1 X190.033 Y125.190 E0.15117
G1 X189.502 Y125.193 E0.01667
G1 X192.902 Y128.593 E0.15092
G1 X192.365 Y128.590 E0.01685
G1 X188.971 Y125.196 E0.15066
G1 X188.440 Y125.199 E0.01667
G1 X191.828 Y128.587 E0.15041
G1 X191.292 Y128.584 E0.01685
G1 X187.909 Y125.202 E0.15015
G1 X187.378 Y125.205 E0.01667
G1 X190.755 Y128.581 E0.14990
G1 X190.218 Y128.579 E0.01685
G1 X186.847 Y125.207 E0.14964
G1 X186.316 Y125.210 E0.01667
G1 X189.681 Y128.576 E0.14938
G1 X189.145 Y128.573 E0.01685
G1 X185.785 Y125.213 E0.14913
G1 X185.254 Y125.216 E0.01667
G1 X188.608 Y128.570 E0.14887
G1 X188.071 Y128.567 E0.01685
G1 X184.723 Y125.219 E0.14862
G1 X184.192 Y125.222 E0.01667
G1 X187.534 Y128.564 E0.14836
G1 X186.998 Y128.561 E0.01685
G1 X183.661 Y125.225 E0.14810
G1 X183.130 Y125.228 E0.01667
G1 X186.461 Y128.558 E0.14785
G1 X185.924 Y128.556 E0.01685
G1 X182.599 Y125.231 E0.14759
G1 X182.068 Y125.233 E0.01667
G1 X185.388 Y128.553 E0.14734
G1 X184.851 Y128.550 E0.01685
G1 X181.537 Y125.236 E0.14708
G1 X181.006 Y125.239 E0.01667
G1 X184.314 Y128.547 E0.14683
G1 X183.777 Y128.544 E0.01685
G1 X180.476 Y125.242 E0.14657
G1 X179.945 Y125.245 E0.01667
G1 X183.241 Y128.541 E0.14631
G1 X182.704 Y128.538 E0.01685
G1 X179.414 Y125.248 E0.14606
G1 X178.883 Y125.251 E0.01667
G1 X182.167 Y128.535 E0.14580
G1 X181.631 Y128.533 E0.01685
G1 X178.352 Y125.254 E0.14555
G1 X177.821 Y125.257 E0.01667
G1 X181.094 Y128.530 E0.14529
G1 X180.557 Y128.527 E0.01685
G1 X177.290 Y125.259 E0.14503
G1 X176.759 Y125.262 E0.01667
G1 X180.020 Y128.524 E0.14478
G1 X179.484 Y128.521 E0.01685
G1 X176.228 Y125.265 E0.14452
G1 X175.697 Y125.268 E0.01667
G1 X178.947 Y128.518 E0.14427
G1 X178.410 Y128.515 E0.01685
G1 X175.166 Y125.271 E0.14401
G1 X174.635 Y125.274 E0.01667
G1 X177.874 Y128.512 E0.14376
G1 X177.337 Y128.510 E0.01685
G1 X174.104 Y125.277 E0.14350
G1 X173.573 Y125.280 E0.01667
G1 X176.800 Y128.507 E0.14324
G1 X176.263 Y128.504 E0.01685
G1 X173.042 Y125.283 E0.14299
G1 X172.511 Y125.285 E0.01667
G1 X175.727 Y128.501 E0.14273
G1 X175.190 Y128.498 E0.01685
G1 X171.980 Y125.288 E0.14248
G1 X171.449 Y125.291 E0.01667
G1 X174.653 Y128.495 E0.14222
G1 X174.116 Y128.492 E0.01685
G1 X170.918 Y125.294 E0.14196
G1 X170.387 Y125.297 E0.01667
G1 X173.580 Y128.489 E0.14171
G1 X173.043 Y128.487 E0.01685
G1 X169.856 Y125.300 E0.14145
G1 X169.325 Y125.303 E0.01667
G1 X172.506 Y128.484 E0.14120
G1 X171.970 Y128.481 E0.01685
G1 X168.794 Y125.306 E0.14094
G1 X168.264 Y125.309 E0.01667
G1 X171.433 Y128.478 E0.14069
G1 X170.896 Y128.475 E0.01685
G1 X167.733 Y125.311 E0.14043
G1 X167.202 Y125.314 E0.01667
G1 X170.359 Y128.472 E0.14017
G1 X169.823 Y128.469 E0.01685
G1 X166.671 Y125.317 E0.13992
G1 X166.140 Y125.320 E0.01667
G1 X169.286 Y128.466 E0.13966
G1 X168.749 Y128.463 E0.01685
G1 X165.609 Y125.323 E0.13941
G1 X165.078 Y125.326 E0.01667
G1 X168.213 Y128.461 E0.13915
G1 X167.676 Y128.458 E0.01685
G1 X164.547 Y125.329 E0.13889
G1 X164.016 Y125.332 E0.01667
G1 X167.139 Y128.455 E0.13864
G1 X166.602 Y128.452 E0.01685
G1 X163.485 Y125.334 E0.13838
G1 X162.954 Y125.337 E0.01667
G1 X166.066 Y128.449 E0.13813
G1 X165.529 Y128.446 E0.01685
G1 X162.423 Y125.340 E0.13787
G1 X161.892 Y125.343 E0.01667
G1 X164.992 Y128.443 E0.13762
G1 X164.456 Y128.440 E0.01685
G1 X161.361 Y125.346 E0.13736
G1 X160.830 Y125.349 E0.01667
G1 X163.919 Y128.438 E0.13710
G1 X163.382 Y128.435 E0.01685
G1 X160.299 Y125.352 E0.13685
G1 X159.768 Y125.355 E0.01667
G1 X162.845 Y128.432 E0.13659
G1 X162.309 Y128.429 E0.01685
G1 X159.237 Y125.358 E0.13634
G1 X158.706 Y125.360 E0.01667
G1 X161.772 Y128.426 E0.13608
G1 X161.235 Y128.423 E0.01685
G1 X158.175 Y125.363 E0.13582
G1 X157.644 Y125.366 E0.01667
G1 X160.698 Y128.420 E0.13557
G1 X160.162 Y128.417 E0.01685
G1 X157.113 Y125.369 E0.13531
G1 X156.582 Y125.372 E0.01667
G1 X159.625 Y128.415 E0.13506
G1 X159.088 Y128.412 E0.01685
G1 X156.052 Y125.375 E0.13480
G1 X155.521 Y125.378 E0.01667
G1 X158.552 Y128.409 E0.13455
G1 X158.015 Y128.406 E0.01685
G1 X154.990 Y125.381 E0.13429
G1 X154.459 Y125.384 E0.01667
G1 X157.478 Y128.403 E0.13403
G1 X156.941 Y128.400 E0.01685
G1 X153.928 Y125.386 E0.13378
G1 X153.397 Y125.389 E0.01667
G1 X156.405 Y128.397 E0.13352
G1 X155.868 Y128.394 E0.01685
G1 X152.866 Y125.392 E0.13327
G1 X152.335 Y125.395 E0.01667
G1 X155.331 Y128.392 E0.13301
G1 X154.795 Y128.389 E0.01685
G1 X151.804 Y125.398 E0.13275
G1 X151.273 Y125.401 E0.01667
G1 X154.258 Y128.386 E0.13250
G1 X153.721 Y128.383 E0.01685
G1 X150.742 Y125.404 E0.13224
G1 X150.211 Y125.407 E0.01667
G1 X153.184 Y128.380 E0.13199
G1 X152.648 Y128.377 E0.01685
G1 X149.680 Y125.410 E0.13173
G1 X149.149 Y125.412 E0.01667
G1 X152.111 Y128.374 E0.13148
G1 X151.574 Y128.371 E0.01685
G1 X148.618 Y125.415 E0.13122
G1 X148.087 Y125.418 E0.01667
G1 X151.038 Y128.369 E0.13096
G1 X150.501 Y128.366 E0.01685
G1 X147.556 Y125.421 E0.13071
G1 X147.025 Y125.424 E0.01667
G1 X149.964 Y128.363 E0.13045
G1 X149.427 Y128.360 E0.01685
G1 X146.494 Y125.427 E0.13020
G1 X145.963 Y125.430 E0.01667
G1 X148.891 Y128.357 E0.12994
G1 X148.354 Y128.354 E0.01685
G1 X145.432 Y125.433 E0.12968
G1 X144.901 Y125.436 E0.01667
G1 X147.817 Y128.351 E0.12943
G1 X147.280 Y128.348 E0.01685
G1 X144.370 Y125.438 E0.12917
G1 X143.840 Y125.441 E0.01667
G1 X146.744 Y128.346 E0.12892
G1 X146.207 Y128.343 E0.01685
G1 X143.309 Y125.444 E0.12866
G1 X142.778 Y125.447 E0.01667
G1 X145.670 Y128.340 E0.12841
G1 X145.134 Y128.337 E0.01685
G1 X142.247 Y125.450 E0.12815
G1 X141.716 Y125.453 E0.01667
G1 X144.597 Y128.334 E0.12789
G1 X144.060 Y128.331 E0.01685
G1 X141.185 Y125.456 E0.12764
G1 X140.654 Y125.459 E0.01667
G1 X143.523 Y128.328 E0.12738
G1 X142.987 Y128.325 E0.01685
G1 X140.123 Y125.462 E0.12713
G1 X139.592 Y125.464 E0.01667
G1 X142.450 Y128.323 E0.12687
G1 X141.913 Y128.320 E0.01685
G1 X139.061 Y125.467 E0.12661
G1 X138.530 Y125.470 E0.01667
G1 X141.377 Y128.317 E0.12636
G1 X140.840 Y128.314 E0.01685
G1 X137.999 Y125.473 E0.12610
G1 X137.468 Y125.476 E0.01667
G1 X140.303 Y128.311 E0.12585
G1 X139.766 Y128.308 E0.01685
G1 X136.937 Y125.479 E0.12559
G1 X136.406 Y125.482 E0.01667
G1 X139.230 Y128.305 E0.12534
G1 X138.693 Y128.302 E0.01685
G1 X135.875 Y125.485 E0.12508
G1 X135.344 Y125.487 E0.01667
G1 X138.156 Y128.300 E0.12482
G1 X137.620 Y128.297 E0.01685
G1 X134.813 Y125.490 E0.12457
G1 X134.282 Y125.493 E0.01667
G1 X137.083 Y128.294 E0.12431
G1 X136.546 Y128.291 E0.01685
G1 X133.751 Y125.496 E0.12406
G1 X133.220 Y125.499 E0.01667
G1 X136.009 Y128.288 E0.12380
G1 X135.473 Y128.285 E0.01685
G1 X132.689 Y125.502 E0.12354
G1 X132.158 Y125.505 E0.01667
G1 X134.936 Y128.282 E0.12329
G1 X134.399 Y128.279 E0.01685
G1 X131.628 Y125.508 E0.12303
G1 X131.097 Y125.511 E0.01667
G1 X133.863 Y128.277 E0.12278
G1 X133.326 Y128.274 E0.01685
G1 X130.566 Y125.513 E0.12252
G1 X130.035 Y125.516 E0.01667
G1 X132.789 Y128.271 E0.12227
G1 X132.252 Y128.268 E0.01685
G1 X129.504 Y125.519 E0.12201
G1 X128.973 Y125.522 E0.01667
G1 X131.716 Y128.265 E0.12175
G1 X131.179 Y128.262 E0.01685
G1 X128.442 Y125.525 E0.12150
G1 X127.911 Y125.528 E0.01667
G1 X130.642 Y128.259 E0.12124
G1 X130.105 Y128.256 E0.01685
G1 X127.380 Y125.531 E0.12099
G1 X126.849 Y125.534 E0.01667
G1 X129.569 Y128.253 E0.12073
G1 X129.032 Y128.251 E0.01685
G1 X126.318 Y125.537 E0.12047
G1 X125.787 Y125.539 E0.01667
G1 X128.495 Y128.248 E0.12022
G1 X127.959 Y128.245 E0.01685
G1 X125.256 Y125.542 E0.11996
G1 X124.725 Y125.545 E0.01667
G1 X127.422 Y128.242 E0.11971
G1 X126.885 Y128.239 E0.01685
G1 X124.194 Y125.548 E0.11945
G1 X123.663 Y125.551 E0.01667
G1 X126.348 Y128.236 E0.11920
G1 X125.812 Y128.233 E0.01685
G1 X123.132 Y125.554 E0.11894
G1 X122.601 Y125.557 E0.01667
G1 X125.275 Y128.230 E0.11868
G1 X124.738 Y128.228 E0.01685
G1 X122.070 Y125.560 E0.11843
G1 X121.539 Y125.563 E0.01667
G1 X124.202 Y128.225 E0.11817
G1 X123.665 Y128.222 E0.01685
G1 X121.008 Y125.565 E0.11792
G1 X120.477 Y125.568 E0.01667
G1 X123.128 Y128.219 E0.11766
G1 X122.591 Y128.216 E0.01685
G1 X119.947 Y125.571 E0.11740
G1 X119.416 Y125.574 E0.01667
G1 X122.055 Y128.213 E0.11715
G1 X121.518 Y128.210 E0.01685
G1 X118.885 Y125.577 E0.11689
G1 X118.354 Y125.580 E0.01667
G1 X120.981 Y128.207 E0.11664
G1 X120.445 Y128.205 E0.01685
G1 X117.823 Y125.583 E0.11638
G1 X117.292 Y125.586 E0.01667
G1 X119.908 Y128.202 E0.11613
G1 X119.371 Y128.199 E0.01685
G1 X116.761 Y125.589 E0.11587
G1 X116.230 Y125.591 E0.01667
G1 X118.834 Y128.196 E0.11561
G1 X118.298 Y128.193 E0.01685
G1 X115.699 Y125.594 E0.11536
G1 X115.168 Y125.597 E0.01667
G1 X117.761 Y128.190 E0.11510
G1 X117.224 Y128.187 E0.01685
G1 X114.637 Y125.600 E0.11485
G1 X114.106 Y125.603 E0.01667
G1 X116.687 Y128.184 E0.11459
G1 X116.151 Y128.182 E0.01685
G1 X113.575 Y125.606 E0.11433
G1 X113.044 Y125.609 E0.01667
G1 X115.614 Y128.179 E0.11408
G1 X115.077 Y128.176 E0.01685
G1 X112.513 Y125.612 E0.11382
G1 X111.982 Y125.615 E0.01667
G1 X114.541 Y128.173 E0.11357
G1 X114.004 Y128.170 E0.01685
G1 X111.451 Y125.617 E0.11331
G1 X110.920 Y125.620 E0.01667
G1 X113.467 Y128.167 E0.11306
G1 X112.930 Y128.164 E0.01685
G1 X110.389 Y125.623 E0.11280
G1 X109.858 Y125.626 E0.01667
G1 X112.394 Y128.161 E0.11254
G1 X111.857 Y128.159 E0.01685
G1 X109.327 Y125.629 E0.11229
G1 X108.796 Y125.632 E0.01667
G1 X111.320 Y128.156 E0.11203
G1 X110.784 Y128.153 E0.01685
G1 X108.265 Y125.635 E0.11178
G1 X107.735 Y125.638 E0.01667
G1 X110.247 Y128.150 E0.11152
G1 X109.710 Y128.147 E0.01685
G1 X107.204 Y125.640 E0.11126
G1 X106.673 Y125.643 E0.01667
G1 X109.173 Y128.144 E0.11101
G1 X108.637 Y128.141 E0.01685
G1 X106.142 Y125.646 E0.11075
G1 X105.611 Y125.649 E0.01667
G1 X108.100 Y128.138 E0.11050
G1 X107.563 Y128.136 E0.01685
G1 X105.080 Y125.652 E0.11024
G1 X104.549 Y125.655 E0.01667
G1 X107.027 Y128.133 E0.10999
G1 X106.490 Y128.130 E0.01685
G1 X104.018 Y125.658 E0.10973
G1 X103.487 Y125.661 E0.01667
G1 X105.953 Y128.127 E0.10947
G1 X105.416 Y128.124 E0.01685
G1 X102.956 Y125.664 E0.10922
G1 X102.425 Y125.666 E0.01667
G1 X104.880 Y128.121 E0.10896
G1 X104.343 Y128.118 E0.01685
G1 X101.894 Y125.669 E0.10871
G1 X101.363 Y125.672 E0.01667
G1 X103.806 Y128.115 E0.10845
G1 X103.269 Y128.113 E0.01685
G1 X100.832 Y125.675 E0.10819
G1 X100.301 Y125.678 E0.01667
G1 X102.733 Y128.110 E0.10794
G1 X102.196 Y128.107 E0.01685
G1 X99.770 Y125.681 E0.10768
G1 X99.239 Y125.684 E0.01667
G1 X101.659 Y128.104 E0.10743
G1 X101.123 Y128.101 E0.01685
G1 X98.708 Y125.687 E0.10717
G1 X98.177 Y125.690 E0.01667
G1 X100.586 Y128.098 E0.10692
G1 X100.049 Y128.095 E0.01685
G1 X97.646 Y125.692 E0.10666
G1 X97.115 Y125.695 E0.01667
G1 X99.512 Y128.092 E0.10640
G1 X98.976 Y128.090 E0.01685
G1 X96.584 Y125.698 E0.10615
G1 X96.053 Y125.701 E0.01667
G1 X98.439 Y128.087 E0.10589
G1 X97.902 Y128.084 E0.01685
G1 X95.523 Y125.704 E0.10564
G1 X94.992 Y125.707 E0.01667
G1 X97.366 Y128.081 E0.10538
G1 X96.829 Y128.078 E0.01685
G1 X94.461 Y125.710 E0.10512
G1 X93.930 Y125.713 E0.01667
G1 X96.292 Y128.075 E0.10487
G1 X95.755 Y128.072 E0.01685
G1 X93.399 Y125.716 E0.10461
G1 X92.868 Y125.718 E0.01667
G1 X95.219 Y128.069 E0.10436
G1 X94.682 Y128.067 E0.01685
G1 X92.337 Y125.721 E0.10410
G1 X91.806 Y125.724 E0.01667
G1 X94.145 Y128.064 E0.10385
G1 X93.609 Y128.061 E0.01685
G1 X91.275 Y125.727 E0.10359
G1 X90.744 Y125.730 E0.01667
G1 X93.072 Y128.058 E0.10333
G1 X92.535 Y128.055 E0.01685
G1 X90.213 Y125.733 E0.10308
G1 X89.682 Y125.736 E0.01667
G1 X91.998 Y128.052 E0.10282
G1 X91.462 Y128.049 E0.01685
G1 X89.151 Y125.739 E0.10257
G1 X88.620 Y125.742 E0.01667
G1 X90.925 Y128.046 E0.10231
G1 X90.388 Y128.043 E0.01685
G1 X88.089 Y125.744 E0.10205
G1 X87.558 Y125.747 E0.01667
G1 X89.851 Y128.041 E0.10180
G1 X89.315 Y128.038 E0.01685
G1 X87.027 Y125.750 E0.10154
G1 X86.496 Y125.753 E0.01667
G1 X88.778 Y128.035 E0.10129
G1 X88.241 Y128.032 E0.01685
G1 X85.965 Y125.756 E0.10103
G1 X85.434 Y125.759 E0.01667
G1 X87.705 Y128.029 E0.10078
G1 X87.168 Y128.026 E0.01685
G1 X84.903 Y125.762 E0.10052
G1 X84.383 Y125.775 E0.01635
G1 X86.631 Y128.023 E0.09981
G1 X86.094 Y128.020 E0.01685
G1 X83.868 Y125.794 E0.09884
G1 X83.353 Y125.813 E0.01617
G1 X85.558 Y128.018 E0.09787
G1 X85.010 Y128.003 E0.01721
G1 X82.838 Y125.832 E0.09639
G1 X82.323 Y125.851 E0.01617
G1 X84.457 Y127.985 E0.09472
G1 X83.905 Y127.966 E0.01735
G1 X81.808 Y125.870 E0.09305
G1 X81.294 Y125.889 E0.01617
G1 X83.352 Y127.947 E0.09138
G1 X82.800 Y127.929 E0.01735
G1 X80.781 Y125.911 E0.08958
G1 X80.271 Y125.933 E0.01605
G1 X82.247 Y127.910 E0.08774
G1 X81.695 Y127.891 E0.01735
G1 X79.760 Y125.956 E0.08589
G1 X79.249 Y125.979 E0.01605
G1 X81.142 Y127.873 E0.08404
M73 Q5 S98
G1 X80.583 Y127.848 E0.01756
G1 X78.738 Y126.002 E0.08192
M73 P5 R97
G1 X78.227 Y126.025 E0.01605
G1 X80.024 Y127.823 E0.07978
G1 X79.465 Y127.797 E0.01756
G1 X77.716 Y126.048 E0.07765
G1 X77.205 Y126.071 E0.01605
G1 X78.906 Y127.772 E0.07551
G1 X78.347 Y127.747 E0.01756
G1 X76.695 Y126.095 E0.07333
G1 X76.191 Y126.125 E0.01586
G1 X77.788 Y127.722 E0.07091
G1 X77.230 Y127.697 E0.01756
G1 X75.687 Y126.154 E0.06849
G1 X75.182 Y126.183 E0.01586
G1 X76.669 Y127.670 E0.06600
G1 X76.102 Y127.637 E0.01782
G1 X74.678 Y126.213 E0.06324
G1 X74.173 Y126.242 E0.01586
G1 X75.535 Y127.604 E0.06047
G1 X74.968 Y127.571 E0.01782
G1 X73.669 Y126.271 E0.05770
G1 X73.164 Y126.301 E0.01586
G1 X74.402 Y127.538 E0.05493
G1 X73.835 Y127.505 E0.01782
G1 X72.660 Y126.330 E0.05216
G1 X72.155 Y126.360 E0.01586
G1 X73.268 Y127.472 E0.04939
G1 X72.701 Y127.439 E0.01782
G1 X71.651 Y126.389 E0.04663
G1 X71.146 Y126.418 E0.01586
G1 X72.134 Y127.406 E0.04386
G1 X71.567 Y127.373 E0.01782
G1 X70.642 Y126.448 E0.04109
G1 X70.137 Y126.477 E0.01586
G1 X71.001 Y127.340 E0.03832
G1 X70.434 Y127.307 E0.01782
G1 X69.633 Y126.506 E0.03555
G1 X69.128 Y126.536 E0.01586
G1 X69.867 Y127.274 E0.03278
G1 X69.300 Y127.241 E0.01782
G1 X68.624 Y126.565 E0.03002
G1 X68.119 Y126.595 E0.01586
G1 X68.733 Y127.208 E0.02725
G1 X68.166 Y127.175 E0.01782
G1 X67.615 Y126.624 E0.02448
G1 X67.110 Y126.653 E0.01586
G1 X67.600 Y127.142 E0.02171
G1 X67.033 Y127.109 E0.01782
G1 X66.606 Y126.683 E0.01894
G1 X66.101 Y126.712 E0.01586
G1 X66.466 Y127.076 E0.01617
G1 X65.899 Y127.043 E0.01782
G1 X65.597 Y126.741 E0.01341
G1 X65.093 Y126.771 E0.01586
G1 X65.513 Y127.191 E0.01865
G1 X64.588 Y126.884 F10800.000
G1 F1200.000
G1 X64.147 Y126.884 E0.01231
G1 X63.706 Y126.884 E0.01057
G1 X63.264 Y126.884 E0.00883
G1 X62.823 Y126.884 E0.00708
G1 X62.382 Y126.884 E0.00534
G1 X61.941 Y126.884 E0.00359
G1 F8640.000
G1 X62.382 Y126.884 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X188.927 Y100.596
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.309 Y96.977 E0.16063
G1 X185.607 Y97.120 E0.01039
G1 X185.784 Y96.919 E0.00840
G1 X188.116 Y99.250 E0.10349
G1 X187.653 Y98.254 E0.03448
G1 X186.034 Y96.635 E0.07186
G1 X186.284 Y96.351 E0.01187
G1 X187.797 Y97.864 E0.06717
G1 X188.160 Y97.693 E0.01259
G1 X186.534 Y96.067 E0.07219
G1 X186.784 Y95.783 E0.01187
G1 X188.523 Y97.522 E0.07721
G1 X188.625 Y97.474 E0.00353
G1 X188.289 Y96.754 E0.02493
G1 X187.034 Y95.499 E0.05574
G1 X187.283 Y95.215 E0.01187
G1 X188.174 Y96.105 E0.03951
G1 F8640.000
G1 X187.283 Y95.215 E-0.29066
G1 X187.034 Y95.499 E-0.08734
G1 X188.203 Y96.669 E-0.38200
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X190.629 Y92.500
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X189.906 Y88.528 E0.12657
G1 X230.482 Y80.953 E1.29421
G1 X231.281 Y85.369 E0.14073
G1 X190.688 Y92.489 E1.29222
G1 X190.325 Y92.936 F10800.000
G1 F1200.000
G1 X189.468 Y88.226 E0.15009
G1 X230.785 Y80.512 E1.31787
G1 X231.720 Y85.675 E0.16451
G1 X190.384 Y92.926 E1.31585
G1 X190.444 Y92.554 F10800.000
G1 F8640.000
G1 X189.754 Y89.695 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X230.561 Y82.023
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X229.889 Y81.351 E0.03002
G1 X229.436 Y81.436 E0.01454
G1 X230.469 Y82.468 E0.04613
G1 X230.588 Y83.124 E0.02105
G1 X228.983 Y81.520 E0.07165
G1 X228.531 Y81.605 E0.01454
G1 X230.706 Y83.780 E0.09717
G1 X230.825 Y84.436 E0.02105
G1 X228.078 Y81.689 E0.12269
G1 X227.625 Y81.774 E0.01454
G1 X230.944 Y85.092 E0.14821
G1 X230.952 Y85.140 E0.00154
G1 X230.529 Y85.214 E0.01358
G1 X227.173 Y81.858 E0.14990
G1 X226.720 Y81.943 E0.01454
G1 X230.072 Y85.294 E0.14970
G1 X229.615 Y85.375 E0.01465
G1 X226.267 Y82.027 E0.14951
G1 X225.815 Y82.112 E0.01454
G1 X229.158 Y85.455 E0.14932
G1 X228.701 Y85.535 E0.01465
G1 X225.362 Y82.196 E0.14912
G1 X224.909 Y82.281 E0.01454
G1 X228.244 Y85.615 E0.14893
G1 X227.787 Y85.695 E0.01465
G1 X224.457 Y82.365 E0.14873
G1 X224.004 Y82.450 E0.01454
G1 X227.330 Y85.775 E0.14854
G1 X226.873 Y85.855 E0.01465
G1 X223.552 Y82.534 E0.14834
G1 X223.099 Y82.619 E0.01454
G1 X226.416 Y85.936 E0.14815
G1 X225.959 Y86.016 E0.01465
G1 X222.646 Y82.703 E0.14795
G1 X222.194 Y82.788 E0.01454
G1 X225.502 Y86.096 E0.14776
G1 X225.045 Y86.176 E0.01465
G1 X221.741 Y82.872 E0.14757
G1 X221.288 Y82.957 E0.01454
G1 X224.588 Y86.256 E0.14737
G1 X224.131 Y86.336 E0.01465
G1 X220.836 Y83.041 E0.14718
G1 X220.383 Y83.126 E0.01454
G1 X223.674 Y86.417 E0.14698
G1 X223.217 Y86.497 E0.01465
G1 X219.930 Y83.210 E0.14679
G1 X219.478 Y83.295 E0.01454
G1 X222.760 Y86.577 E0.14659
G1 X222.303 Y86.657 E0.01465
G1 X219.025 Y83.379 E0.14640
G1 X218.572 Y83.464 E0.01454
G1 X221.846 Y86.737 E0.14621
G1 X221.389 Y86.817 E0.01465
G1 X218.120 Y83.548 E0.14601
G1 X217.667 Y83.633 E0.01454
G1 X220.932 Y86.898 E0.14582
G1 X220.475 Y86.978 E0.01465
G1 X217.215 Y83.717 E0.14562
G1 X216.762 Y83.802 E0.01454
G1 X220.018 Y87.058 E0.14543
G1 X219.561 Y87.138 E0.01465
G1 X216.309 Y83.886 E0.14523
G1 X215.857 Y83.971 E0.01454
G1 X219.104 Y87.218 E0.14504
G1 X218.647 Y87.298 E0.01465
G1 X215.404 Y84.055 E0.14484
G1 X214.951 Y84.140 E0.01454
G1 X218.190 Y87.378 E0.14465
G1 X217.733 Y87.459 E0.01465
G1 X214.499 Y84.224 E0.14446
G1 X214.046 Y84.309 E0.01454
G1 X217.276 Y87.539 E0.14426
G1 X216.819 Y87.619 E0.01465
G1 X213.593 Y84.393 E0.14407
G1 X213.141 Y84.478 E0.01454
G1 X216.362 Y87.699 E0.14387
G1 X215.905 Y87.779 E0.01465
G1 X212.688 Y84.562 E0.14368
G1 X212.235 Y84.647 E0.01454
G1 X215.448 Y87.859 E0.14348
G1 X214.991 Y87.940 E0.01465
G1 X211.783 Y84.731 E0.14329
G1 X211.330 Y84.816 E0.01454
G1 X214.534 Y88.020 E0.14310
G1 X214.077 Y88.100 E0.01465
G1 X210.878 Y84.900 E0.14290
G1 X210.425 Y84.985 E0.01454
G1 X213.620 Y88.180 E0.14271
G1 X213.163 Y88.260 E0.01465
G1 X209.972 Y85.069 E0.14251
G1 X209.520 Y85.154 E0.01454
G1 X212.706 Y88.340 E0.14232
G1 X212.249 Y88.421 E0.01465
G1 X209.067 Y85.238 E0.14212
G1 X208.614 Y85.323 E0.01454
G1 X211.792 Y88.501 E0.14193
G1 X211.335 Y88.581 E0.01465
G1 X208.162 Y85.408 E0.14173
G1 X207.709 Y85.492 E0.01454
G1 X210.878 Y88.661 E0.14154
G1 X210.421 Y88.741 E0.01465
G1 X207.256 Y85.577 E0.14135
G1 X206.804 Y85.661 E0.01454
G1 X209.964 Y88.821 E0.14115
G1 X209.507 Y88.901 E0.01465
G1 X206.351 Y85.746 E0.14096
G1 X205.898 Y85.830 E0.01454
G1 X209.050 Y88.982 E0.14076
G1 X208.593 Y89.062 E0.01465
G1 X205.446 Y85.915 E0.14057
G1 X204.993 Y85.999 E0.01454
G1 X208.136 Y89.142 E0.14037
G1 X207.679 Y89.222 E0.01465
G1 X204.540 Y86.084 E0.14018
G1 X204.088 Y86.168 E0.01454
G1 X207.222 Y89.302 E0.13999
G1 X206.765 Y89.382 E0.01465
G1 X203.635 Y86.253 E0.13979
G1 X203.183 Y86.337 E0.01454
G1 X206.308 Y89.463 E0.13960
G1 X205.851 Y89.543 E0.01465
G1 X202.730 Y86.422 E0.13940
G1 X202.277 Y86.506 E0.01454
G1 X205.394 Y89.623 E0.13921
G1 X204.937 Y89.703 E0.01465
G1 X201.825 Y86.591 E0.13901
G1 X201.372 Y86.675 E0.01454
G1 X204.480 Y89.783 E0.13882
G1 X204.023 Y89.863 E0.01465
G1 X200.919 Y86.760 E0.13862
G1 X200.467 Y86.844 E0.01454
G1 X203.566 Y89.943 E0.13843
G1 X203.109 Y90.024 E0.01465
G1 X200.014 Y86.929 E0.13824
G1 X199.561 Y87.013 E0.01454
G1 X202.652 Y90.104 E0.13804
G1 X202.195 Y90.184 E0.01465
G1 X199.109 Y87.098 E0.13785
G1 X198.656 Y87.182 E0.01454
G1 X201.738 Y90.264 E0.13765
G1 X201.281 Y90.344 E0.01465
G1 X198.203 Y87.267 E0.13746
G1 X197.751 Y87.351 E0.01454
G1 X200.824 Y90.424 E0.13726
G1 X200.367 Y90.505 E0.01465
G1 X197.298 Y87.436 E0.13707
G1 X196.846 Y87.520 E0.01454
G1 X199.910 Y90.585 E0.13688
G1 X199.453 Y90.665 E0.01465
G1 X196.393 Y87.605 E0.13668
G1 X195.940 Y87.689 E0.01454
G1 X198.996 Y90.745 E0.13649
G1 X198.539 Y90.825 E0.01465
G1 X195.488 Y87.774 E0.13629
G1 X195.035 Y87.858 E0.01454
G1 X198.082 Y90.905 E0.13610
G1 X197.625 Y90.986 E0.01465
G1 X194.582 Y87.943 E0.13590
G1 X194.130 Y88.027 E0.01454
G1 X197.168 Y91.066 E0.13571
G1 X196.711 Y91.146 E0.01465
G1 X193.677 Y88.112 E0.13551
G1 X193.224 Y88.196 E0.01454
G1 X196.254 Y91.226 E0.13532
G1 X195.797 Y91.306 E0.01465
G1 X192.772 Y88.281 E0.13513
G1 X192.319 Y88.365 E0.01454
G1 X195.340 Y91.386 E0.13493
G1 X194.883 Y91.466 E0.01465
G1 X191.866 Y88.450 E0.13474
G1 X191.414 Y88.534 E0.01454
G1 X194.426 Y91.547 E0.13454
G1 X193.969 Y91.627 E0.01465
G1 X190.961 Y88.619 E0.13435
G1 X190.508 Y88.703 E0.01454
G1 X193.512 Y91.707 E0.13415
G1 X193.055 Y91.787 E0.01465
G1 X190.282 Y89.014 E0.12387
G1 X190.401 Y89.670 E0.02108
G1 X192.598 Y91.867 E0.09813
G1 X192.141 Y91.947 E0.01465
G1 X190.521 Y90.327 E0.07238
G1 X190.640 Y90.984 E0.02108
G1 X191.684 Y92.028 E0.04663
G1 X191.227 Y92.108 E0.01465
G1 X190.549 Y91.429 E0.03030
G1 F8640.000
G1 X191.227 Y92.108 E-0.22153
G1 X191.684 Y92.028 E-0.10713
G1 X190.640 Y90.984 E-0.34092
G1 X190.570 Y90.598 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X144.660 Y79.231
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.588 Y79.508 E0.03037
G1 X146.608 Y80.447 E0.04347
G1 X147.625 Y82.099 E0.06083
G1 X148.546 Y84.393 E0.07751
G1 X149.312 Y87.226 E0.09201
G1 X149.884 Y90.477 E0.10351
G1 X150.238 Y94.015 E0.11149
G1 X150.357 Y97.699 E0.11557
G1 X150.238 Y101.383 E0.11557
G1 X149.884 Y104.921 E0.11149
G1 X149.312 Y108.173 E0.10351
G1 X148.546 Y111.005 E0.09200
G1 X147.625 Y113.300 E0.07751
G1 X146.608 Y114.951 E0.06083
G1 X145.588 Y115.890 E0.04347
G1 X144.660 Y116.168 E0.03037
G1 X143.732 Y115.890 E0.03037
G1 X142.712 Y114.951 E0.04347
G1 X141.694 Y113.300 E0.06083
G1 X140.773 Y111.005 E0.07751
G1 X140.008 Y108.173 E0.09200
G1 X139.435 Y104.921 E0.10351
G1 X139.082 Y101.383 E0.11149
G1 X138.962 Y97.699 E0.11557
G1 X139.082 Y94.015 E0.11557
G1 X139.435 Y90.477 E0.11149
G1 X140.008 Y87.226 E0.10351
G1 X140.773 Y84.393 E0.09201
G1 X141.694 Y82.099 E0.07751
G1 X142.712 Y80.447 E0.06083
G1 X143.732 Y79.508 E0.04347
G1 X144.602 Y79.248 E0.02849
G1 X144.660 Y78.837 F10800.000
G1 F1200.000
G1 X145.779 Y79.172 E0.03664
G1 X146.901 Y80.205 E0.04783
G1 X147.963 Y81.929 E0.06347
G1 X148.905 Y84.273 E0.07922
G1 X149.680 Y87.144 E0.09323
G1 X150.258 Y90.426 E0.10448
G1 X150.614 Y93.991 E0.11233
G1 X150.735 Y97.699 E0.11635
G1 X150.614 Y101.408 E0.11635
G1 X150.258 Y104.973 E0.11233
G1 X149.680 Y108.255 E0.10448
G1 X148.905 Y111.125 E0.09323
G1 X147.963 Y113.470 E0.07922
G1 X146.901 Y115.193 E0.06347
G1 X145.779 Y116.227 E0.04783
G1 X144.660 Y116.561 E0.03664
G1 X143.540 Y116.227 E0.03664
G1 X142.418 Y115.193 E0.04783
G1 X141.356 Y113.470 E0.06347
G1 X140.415 Y111.125 E0.07922
G1 X139.639 Y108.255 E0.09323
G1 X139.061 Y104.973 E0.10448
G1 X138.705 Y101.408 E0.11233
G1 X138.585 Y97.699 E0.11635
G1 X138.705 Y93.991 E0.11635
G1 X139.061 Y90.426 E0.11233
G1 X139.639 Y87.144 E0.10448
G1 X140.415 Y84.273 E0.09323
G1 X141.356 Y81.929 E0.07922
G1 X142.418 Y80.205 E0.06347
G1 X143.540 Y79.172 E0.04783
G1 X144.602 Y78.854 E0.03476
G1 X144.856 Y79.186 F10800.000
G1 F8640.000
G1 X145.779 Y79.172 E-0.28149
G1 X146.901 Y80.205 E-0.35222
G1 X147.188 Y80.671 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.412 Y114.249
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.940 Y114.776 E0.02356
G1 X143.875 Y115.638 E0.04017
G1 X144.536 Y115.836 E0.02177
G1 X142.069 Y113.369 E0.11017
G1 X141.948 Y113.172 E0.00730
G1 X141.638 Y112.401 E0.02623
G1 X145.006 Y115.769 E0.15041
G1 X145.420 Y115.645 E0.01363
G1 X141.278 Y111.504 E0.18495
G1 X141.042 Y110.915 E0.02002
G1 X140.974 Y110.662 E0.00828
G1 X145.707 Y115.396 E0.21140
G1 X145.987 Y115.138 E0.01200
G1 X140.775 Y109.926 E0.23277
G1 X140.576 Y109.190 E0.02408
G1 X146.267 Y114.881 E0.25414
G1 X146.387 Y114.770 E0.00519
G1 X146.504 Y114.581 E0.00700
G1 X140.377 Y108.454 E0.27361
G1 X140.284 Y108.111 E0.01122
G1 X140.223 Y107.763 E0.01116
G1 X146.708 Y114.249 E0.28963
G1 X146.913 Y113.916 E0.01233
G1 X140.108 Y107.111 E0.30390
G1 X139.993 Y106.459 E0.02090
G1 X147.118 Y113.584 E0.31817
G1 X147.323 Y113.252 E0.01233
G1 X139.878 Y105.807 E0.33244
G1 X139.764 Y105.156 E0.02090
G1 X147.489 Y112.881 E0.34498
G1 X147.643 Y112.497 E0.01304
G1 X139.681 Y104.536 E0.35554
G1 X139.621 Y103.939 E0.01894
G1 X147.796 Y112.114 E0.36507
G1 X147.950 Y111.731 E0.01304
G1 X139.562 Y103.342 E0.37461
G1 X139.502 Y102.746 E0.01894
G1 X148.104 Y111.348 E0.38414
G1 X148.258 Y110.964 E0.01304
G1 X139.443 Y102.149 E0.39367
G1 X139.383 Y101.552 E0.01894
G1 X148.377 Y110.547 E0.40166
G1 X148.492 Y110.124 E0.01383
G1 X139.352 Y100.984 E0.40815
G1 X139.334 Y100.429 E0.01754
G1 X148.606 Y109.701 E0.41406
M73 Q6 S97
G1 X148.720 Y109.278 E0.01383
G1 X139.316 Y99.874 E0.41997
M73 P6 R96
G1 X139.298 Y99.319 E0.01754
G1 X148.834 Y108.856 E0.42588
G1 X148.949 Y108.433 E0.01383
G1 X139.280 Y98.764 E0.43179
G1 X139.262 Y98.209 E0.01754
G1 X149.055 Y108.002 E0.43733
G1 X149.135 Y107.545 E0.01464
G1 X139.247 Y97.657 E0.44160
G1 X139.263 Y97.136 E0.01643
G1 X149.216 Y107.089 E0.44444
G1 X149.296 Y106.632 E0.01464
G1 X139.280 Y96.616 E0.44727
G1 X139.297 Y96.096 E0.01643
G1 X149.376 Y106.175 E0.45011
G1 X149.457 Y105.719 E0.01464
G1 X139.314 Y95.576 E0.45295
G1 X139.331 Y95.056 E0.01643
G1 X149.537 Y105.262 E0.45578
G1 X149.612 Y104.800 E0.01478
G1 X139.348 Y94.536 E0.45838
G1 X139.366 Y94.017 E0.01640
G1 X149.661 Y104.312 E0.45975
G1 X149.710 Y103.823 E0.01550
G1 X139.415 Y93.528 E0.45975
G1 X139.463 Y93.040 E0.01550
G1 X149.759 Y103.335 E0.45975
G1 X149.807 Y102.847 E0.01550
G1 X139.512 Y92.552 E0.45975
G1 X139.561 Y92.063 E0.01550
G1 X149.856 Y102.359 E0.45975
G1 X149.905 Y101.870 E0.01550
G1 X139.610 Y91.575 E0.45975
G1 X139.659 Y91.087 E0.01550
G1 X149.954 Y101.382 E0.45975
G1 X149.972 Y100.863 E0.01640
G1 X139.707 Y90.599 E0.45838
G1 X139.716 Y90.516 E0.00262
G1 X139.782 Y90.137 E0.01216
G1 X149.989 Y100.343 E0.45578
G1 X150.006 Y99.823 E0.01643
G1 X139.863 Y89.680 E0.45295
G1 X139.943 Y89.223 E0.01464
G1 X150.022 Y99.302 E0.45011
G1 X150.039 Y98.782 E0.01643
G1 X140.024 Y88.767 E0.44727
G1 X140.104 Y88.310 E0.01464
G1 X150.056 Y98.262 E0.44444
G1 X150.073 Y97.742 E0.01643
G1 X140.184 Y87.853 E0.44160
G1 X140.265 Y87.397 E0.01464
G1 X150.058 Y97.190 E0.43733
G1 X150.040 Y96.635 E0.01754
G1 X140.371 Y86.966 E0.43179
G1 X140.485 Y86.543 E0.01383
G1 X150.022 Y96.080 E0.42588
G1 X150.004 Y95.524 E0.01754
G1 X140.600 Y86.120 E0.41997
G1 X140.714 Y85.697 E0.01383
G1 X149.986 Y94.969 E0.41406
G1 X149.968 Y94.414 E0.01754
G1 X140.828 Y85.275 E0.40816
G1 X140.942 Y84.852 E0.01383
G1 X149.937 Y93.846 E0.40166
G1 X149.877 Y93.249 E0.01894
G1 X141.062 Y84.434 E0.39367
G1 X141.216 Y84.051 E0.01304
G1 X149.818 Y92.653 E0.38414
G1 X149.758 Y92.056 E0.01894
G1 X141.369 Y83.668 E0.37461
G1 X141.523 Y83.284 E0.01304
G1 X149.698 Y91.459 E0.36508
G1 X149.639 Y90.863 E0.01894
G1 X141.677 Y82.901 E0.35555
G1 X141.831 Y82.518 E0.01304
G1 X149.556 Y90.243 E0.34498
G1 X149.441 Y89.591 E0.02090
G1 X141.997 Y82.147 E0.33244
G1 X142.202 Y81.815 E0.01233
G1 X149.326 Y88.939 E0.31817
G1 X149.212 Y88.287 E0.02090
G1 X142.406 Y81.482 E0.30390
G1 X142.611 Y81.150 E0.01233
G1 X149.097 Y87.636 E0.28963
G1 X149.036 Y87.287 E0.01116
G1 X148.943 Y86.945 E0.01122
G1 X142.816 Y80.818 E0.27361
G1 X142.932 Y80.629 E0.00700
G1 X143.053 Y80.518 E0.00519
G1 X148.744 Y86.209 E0.25414
G1 X148.545 Y85.473 E0.02408
G1 X143.333 Y80.260 E0.23277
G1 X143.612 Y80.003 E0.01200
G1 X148.346 Y84.737 E0.21140
G1 X148.278 Y84.483 E0.00829
G1 X148.042 Y83.895 E0.02001
G1 X143.900 Y79.753 E0.18496
G1 X144.313 Y79.629 E0.01363
G1 X147.681 Y82.998 E0.15042
G1 X147.372 Y82.227 E0.02624
G1 X147.251 Y82.030 E0.00729
G1 X144.784 Y79.563 E0.11018
G1 X145.444 Y79.760 E0.02178
G1 X146.379 Y80.621 E0.04011
G1 X146.908 Y81.150 E0.02363
G1 F8640.000
G1 X146.379 Y80.621 E-0.17277
G1 X145.444 Y79.760 E-0.29331
G1 X144.784 Y79.563 E-0.15926
G1 X145.196 Y79.975 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X168.049 Y107.783
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X168.977 Y108.060 E0.03037
G1 X169.997 Y108.999 E0.04347
G1 X171.014 Y110.651 E0.06083
G1 X171.935 Y112.945 E0.07751
G1 X172.701 Y115.778 E0.09201
G1 X173.273 Y119.029 E0.10351
G1 X173.627 Y122.568 E0.11149
G1 X173.746 Y126.251 E0.11557
G1 X173.627 Y129.935 E0.11557
G1 X173.273 Y133.473 E0.11149
G1 X172.701 Y136.725 E0.10351
G1 X171.935 Y139.557 E0.09200
G1 X171.014 Y141.852 E0.07751
G1 X169.997 Y143.503 E0.06083
G1 X168.977 Y144.442 E0.04347
G1 X168.049 Y144.720 E0.03037
G1 X167.121 Y144.442 E0.03037
G1 X166.101 Y143.503 E0.04347
G1 X165.083 Y141.852 E0.06083
G1 X164.162 Y139.557 E0.07751
G1 X163.397 Y136.725 E0.09200
G1 X162.824 Y133.473 E0.10351
G1 X162.471 Y129.935 E0.11149
G1 X162.351 Y126.251 E0.11557
G1 X162.471 Y122.568 E0.11557
G1 X162.824 Y119.029 E0.11149
G1 X163.397 Y115.778 E0.10351
G1 X164.162 Y112.945 E0.09201
G1 X165.083 Y110.651 E0.07751
G1 X166.101 Y108.999 E0.06083
G1 X167.121 Y108.060 E0.04347
G1 X167.991 Y107.800 E0.02849
G1 X168.049 Y107.389 F10800.000
G1 F1200.000
G1 X169.168 Y107.724 E0.03664
G1 X170.290 Y108.757 E0.04783
G1 X171.352 Y110.481 E0.06347
G1 X172.293 Y112.826 E0.07922
G1 X173.069 Y115.696 E0.09323
G1 X173.647 Y118.978 E0.10448
G1 X174.003 Y122.543 E0.11233
G1 X174.124 Y126.251 E0.11635
G1 X174.003 Y129.960 E0.11635
G1 X173.647 Y133.525 E0.11233
G1 X173.069 Y136.807 E0.10448
G1 X172.293 Y139.677 E0.09323
G1 X171.352 Y142.022 E0.07922
G1 X170.290 Y143.745 E0.06347
G1 X169.168 Y144.779 E0.04783
G1 X168.049 Y145.114 E0.03664
G1 X166.929 Y144.779 E0.03664
G1 X165.807 Y143.745 E0.04783
G1 X164.745 Y142.022 E0.06347
G1 X163.804 Y139.677 E0.07922
G1 X163.028 Y136.807 E0.09323
G1 X162.450 Y133.525 E0.10448
G1 X162.094 Y129.960 E0.11233
G1 X161.974 Y126.251 E0.11635
G1 X162.094 Y122.543 E0.11635
G1 X162.450 Y118.978 E0.11233
G1 X163.028 Y115.696 E0.10448
G1 X163.804 Y112.826 E0.09323
G1 X164.745 Y110.481 E0.07922
G1 X165.807 Y108.757 E0.06347
G1 X166.929 Y107.724 E0.04783
G1 X167.991 Y107.406 E0.03476
G1 X168.245 Y107.738 F10800.000
G1 F8640.000
G1 X169.168 Y107.724 E-0.28149
G1 X170.290 Y108.757 E-0.35222
G1 X170.577 Y109.223 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X165.801 Y142.801
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X166.328 Y143.328 E0.02356
G1 X167.264 Y144.190 E0.04017
G1 X167.925 Y144.388 E0.02177
G1 X165.458 Y141.921 E0.11017
G1 X165.337 Y141.724 E0.00730
G1 X165.027 Y140.953 E0.02623
G1 X168.395 Y144.321 E0.15041
G1 X168.809 Y144.197 E0.01363
G1 X164.667 Y140.056 E0.18495
G1 X164.431 Y139.467 E0.02002
G1 X164.363 Y139.214 E0.00828
G1 X169.096 Y143.948 E0.21140
G1 X169.376 Y143.690 E0.01200
G1 X164.164 Y138.478 E0.23277
G1 X163.965 Y137.742 E0.02408
G1 X169.655 Y143.433 E0.25414
G1 X169.776 Y143.322 E0.00519
G1 X169.893 Y143.133 E0.00700
G1 X163.766 Y137.006 E0.27361
G1 X163.673 Y136.663 E0.01122
G1 X163.612 Y136.315 E0.01116
G1 X170.097 Y142.801 E0.28963
G1 X170.302 Y142.468 E0.01233
G1 X163.497 Y135.663 E0.30390
G1 X163.382 Y135.011 E0.02090
G1 X170.507 Y142.136 E0.31817
G1 X170.712 Y141.804 E0.01233
G1 X163.267 Y134.360 E0.33244
G1 X163.153 Y133.708 E0.02090
G1 X170.878 Y141.433 E0.34498
G1 X171.032 Y141.050 E0.01304
G1 X163.070 Y133.088 E0.35554
G1 X163.010 Y132.491 E0.01894
G1 X171.185 Y140.666 E0.36507
G1 X171.339 Y140.283 E0.01304
G1 X162.951 Y131.895 E0.37461
G1 X162.891 Y131.298 E0.01894
G1 X171.493 Y139.900 E0.38414
G1 X171.647 Y139.517 E0.01304
G1 X162.831 Y130.701 E0.39367
G1 X162.772 Y130.105 E0.01894
G1 X171.766 Y139.099 E0.40166
G1 X171.880 Y138.676 E0.01383
G1 X162.741 Y129.536 E0.40815
G1 X162.723 Y128.981 E0.01754
G1 X171.995 Y138.253 E0.41406
G1 X172.109 Y137.831 E0.01383
G1 X162.705 Y128.426 E0.41997
G1 X162.687 Y127.871 E0.01754
G1 X172.223 Y137.408 E0.42588
G1 X172.338 Y136.985 E0.01383
G1 X162.669 Y127.316 E0.43179
G1 X162.651 Y126.761 E0.01754
G1 X172.444 Y136.554 E0.43733
G1 X172.524 Y136.097 E0.01464
G1 X162.635 Y126.209 E0.44160
G1 X162.652 Y125.689 E0.01643
G1 X172.605 Y135.641 E0.44444
G1 X172.685 Y135.184 E0.01464
G1 X162.669 Y125.168 E0.44727
G1 X162.686 Y124.648 E0.01643
G1 X172.765 Y134.727 E0.45011
G1 X172.846 Y134.271 E0.01464
G1 X162.703 Y124.128 E0.45295
G1 X162.720 Y123.608 E0.01643
G1 X172.926 Y133.814 E0.45578
G1 X173.001 Y133.352 E0.01478
G1 X162.737 Y123.088 E0.45838
M73 Q7 S96
G1 X162.755 Y122.569 E0.01640
G1 X173.050 Y132.864 E0.45975
M73 P7 R95
G1 X173.099 Y132.376 E0.01550
G1 X162.804 Y122.080 E0.45975
G1 X162.852 Y121.592 E0.01550
G1 X173.148 Y131.887 E0.45975
G1 X173.196 Y131.399 E0.01550
G1 X162.901 Y121.104 E0.45975
G1 X162.950 Y120.616 E0.01550
G1 X173.245 Y130.911 E0.45975
G1 X173.294 Y130.422 E0.01550
G1 X162.999 Y120.127 E0.45975
G1 X163.047 Y119.639 E0.01550
G1 X173.343 Y129.934 E0.45975
G1 X173.361 Y129.415 E0.01640
G1 X163.096 Y119.151 E0.45838
G1 X163.105 Y119.068 E0.00262
G1 X163.171 Y118.689 E0.01216
G1 X173.378 Y128.895 E0.45578
G1 X173.394 Y128.375 E0.01643
G1 X163.252 Y118.232 E0.45295
G1 X163.332 Y117.775 E0.01464
G1 X173.411 Y127.855 E0.45011
G1 X173.428 Y127.334 E0.01643
G1 X163.413 Y117.319 E0.44727
G1 X163.493 Y116.862 E0.01464
G1 X173.445 Y126.814 E0.44444
G1 X173.462 Y126.294 E0.01643
G1 X163.573 Y116.405 E0.44160
G1 X163.654 Y115.949 E0.01464
G1 X173.447 Y125.742 E0.43733
G1 X173.429 Y125.187 E0.01754
G1 X163.760 Y115.518 E0.43179
G1 X163.874 Y115.095 E0.01383
G1 X173.411 Y124.632 E0.42588
G1 X173.393 Y124.077 E0.01754
G1 X163.988 Y114.672 E0.41997
G1 X164.103 Y114.249 E0.01383
G1 X173.375 Y123.522 E0.41406
G1 X173.357 Y122.966 E0.01754
G1 X164.217 Y113.827 E0.40816
G1 X164.331 Y113.404 E0.01383
G1 X173.326 Y122.398 E0.40166
G1 X173.266 Y121.802 E0.01894
G1 X164.451 Y112.986 E0.39367
G1 X164.604 Y112.603 E0.01304
G1 X173.206 Y121.205 E0.38414
G1 X173.147 Y120.608 E0.01894
G1 X164.758 Y112.220 E0.37461
G1 X164.912 Y111.836 E0.01304
G1 X173.087 Y120.012 E0.36508
G1 X173.028 Y119.415 E0.01894
G1 X165.066 Y111.453 E0.35555
G1 X165.220 Y111.070 E0.01304
G1 X172.945 Y118.795 E0.34498
G1 X172.830 Y118.143 E0.02090
G1 X165.386 Y110.699 E0.33244
G1 X165.591 Y110.367 E0.01233
G1 X172.715 Y117.491 E0.31817
G1 X172.601 Y116.840 E0.02090
G1 X165.795 Y110.034 E0.30390
G1 X166.000 Y109.702 E0.01233
G1 X172.486 Y116.188 E0.28963
G1 X172.425 Y115.840 E0.01116
G1 X172.332 Y115.497 E0.01122
G1 X166.205 Y109.370 E0.27361
G1 X166.321 Y109.181 E0.00700
G1 X166.442 Y109.070 E0.00519
G1 X172.133 Y114.761 E0.25414
G1 X171.934 Y114.025 E0.02408
G1 X166.722 Y108.812 E0.23277
G1 X167.001 Y108.555 E0.01200
G1 X171.735 Y113.289 E0.21140
G1 X171.667 Y113.035 E0.00829
G1 X171.430 Y112.447 E0.02001
G1 X167.289 Y108.305 E0.18496
G1 X167.702 Y108.182 E0.01363
G1 X171.070 Y111.550 E0.15042
G1 X170.761 Y110.779 E0.02624
G1 X170.640 Y110.582 E0.00729
G1 X168.172 Y108.115 E0.11018
G1 X168.833 Y108.313 E0.02178
G1 X169.768 Y109.173 E0.04011
G1 X170.297 Y109.702 E0.02363
G1 F8640.000
G1 X169.768 Y109.173 E-0.17277
G1 X168.833 Y108.313 E-0.29331
G1 X168.172 Y108.115 E-0.15926
G1 X168.585 Y108.527 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X233.598 Y108.847
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.526 Y109.125 E0.03037
G1 X235.545 Y110.064 E0.04347
G1 X236.563 Y111.715 E0.06083
G1 X237.484 Y114.010 E0.07751
G1 X238.250 Y116.842 E0.09201
G1 X238.822 Y120.094 E0.10351
G1 X239.176 Y123.632 E0.11149
G1 X239.295 Y127.316 E0.11557
G1 X239.176 Y131.000 E0.11557
G1 X238.822 Y134.538 E0.11149
G1 X238.250 Y137.789 E0.10351
G1 X237.484 Y140.622 E0.09200
G1 X236.563 Y142.916 E0.07751
G1 X235.545 Y144.568 E0.06083
G1 X234.526 Y145.507 E0.04347
G1 X233.598 Y145.784 E0.03037
G1 X232.670 Y145.507 E0.03037
G1 X231.650 Y144.568 E0.04347
G1 X230.632 Y142.916 E0.06083
G1 X229.711 Y140.622 E0.07751
G1 X228.945 Y137.789 E0.09200
G1 X228.373 Y134.538 E0.10351
G1 X228.020 Y131.000 E0.11149
G1 X227.900 Y127.316 E0.11557
G1 X228.020 Y123.632 E0.11557
G1 X228.373 Y120.094 E0.11149
G1 X228.945 Y116.842 E0.10351
G1 X229.711 Y114.010 E0.09201
G1 X230.632 Y111.715 E0.07751
G1 X231.650 Y110.064 E0.06083
G1 X232.670 Y109.125 E0.04347
G1 X233.540 Y108.864 E0.02849
G1 X233.598 Y108.453 F10800.000
G1 F1200.000
G1 X234.717 Y108.788 E0.03664
G1 X235.839 Y109.822 E0.04783
G1 X236.901 Y111.545 E0.06347
G1 X237.842 Y113.890 E0.07922
G1 X238.618 Y116.760 E0.09323
G1 X239.196 Y120.042 E0.10448
G1 X239.552 Y123.607 E0.11233
G1 X239.672 Y127.316 E0.11635
G1 X239.552 Y131.024 E0.11635
G1 X239.196 Y134.589 E0.11233
G1 X238.618 Y137.871 E0.10448
G1 X237.842 Y140.741 E0.09323
G1 X236.901 Y143.086 E0.07922
G1 X235.839 Y144.810 E0.06347
G1 X234.717 Y145.843 E0.04783
G1 X233.598 Y146.178 E0.03664
G1 X232.478 Y145.843 E0.03664
G1 X231.356 Y144.810 E0.04783
G1 X230.294 Y143.086 E0.06347
G1 X229.353 Y140.741 E0.07922
G1 X228.577 Y137.871 E0.09323
G1 X227.999 Y134.589 E0.10448
G1 X227.643 Y131.024 E0.11233
G1 X227.523 Y127.316 E0.11635
G1 X227.643 Y123.607 E0.11635
G1 X227.999 Y120.042 E0.11233
G1 X228.577 Y116.760 E0.10448
G1 X229.353 Y113.890 E0.09323
G1 X230.294 Y111.545 E0.07922
G1 X231.356 Y109.822 E0.06347
G1 X232.478 Y108.788 E0.04783
G1 X233.540 Y108.471 E0.03476
G1 X233.794 Y108.802 F10800.000
G1 F8640.000
G1 X234.717 Y108.788 E-0.28149
G1 X235.839 Y109.822 E-0.35222
G1 X236.126 Y110.287 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X231.350 Y143.865
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X231.877 Y144.393 E0.02356
G1 X232.813 Y145.254 E0.04017
G1 X233.474 Y145.452 E0.02177
G1 X231.007 Y142.985 E0.11017
G1 X230.885 Y142.788 E0.00730
G1 X230.576 Y142.017 E0.02623
G1 X233.944 Y145.385 E0.15041
G1 X234.358 Y145.262 E0.01363
G1 X230.216 Y141.120 E0.18495
G1 X229.980 Y140.532 E0.02002
G1 X229.911 Y140.278 E0.00828
G1 X234.645 Y145.012 E0.21140
G1 X234.925 Y144.755 E0.01200
G1 X229.712 Y139.542 E0.23277
G1 X229.513 Y138.806 E0.02408
G1 X235.204 Y144.497 E0.25414
G1 X235.325 Y144.386 E0.00519
G1 X235.441 Y144.197 E0.00700
G1 X229.315 Y138.070 E0.27361
G1 X229.222 Y137.727 E0.01122
G1 X229.161 Y137.379 E0.01116
G1 X235.646 Y143.865 E0.28963
G1 X235.851 Y143.533 E0.01233
G1 X229.046 Y136.728 E0.30390
G1 X228.931 Y136.076 E0.02090
G1 X236.056 Y143.200 E0.31817
G1 X236.260 Y142.868 E0.01233
G1 X228.816 Y135.424 E0.33244
G1 X228.701 Y134.772 E0.02090
G1 X236.427 Y142.497 E0.34498
G1 X236.580 Y142.114 E0.01304
G1 X228.619 Y134.152 E0.35554
G1 X228.559 Y133.556 E0.01894
G1 X236.734 Y141.731 E0.36507
G1 X236.888 Y141.347 E0.01304
G1 X228.500 Y132.959 E0.37461
G1 X228.440 Y132.362 E0.01894
G1 X237.042 Y140.964 E0.38414
G1 X237.196 Y140.581 E0.01304
G1 X228.380 Y131.766 E0.39367
G1 X228.321 Y131.169 E0.01894
G1 X237.315 Y140.163 E0.40166
G1 X237.429 Y139.740 E0.01383
G1 X228.290 Y130.601 E0.40815
G1 X228.272 Y130.046 E0.01754
G1 X237.544 Y139.318 E0.41406
G1 X237.658 Y138.895 E0.01383
G1 X228.254 Y129.491 E0.41997
G1 X228.236 Y128.935 E0.01754
G1 X237.772 Y138.472 E0.42588
G1 X237.886 Y138.049 E0.01383
G1 X228.218 Y128.380 E0.43179
G1 X228.200 Y127.825 E0.01754
G1 X237.993 Y137.618 E0.43733
G1 X238.073 Y137.162 E0.01464
G1 X228.184 Y127.273 E0.44160
G1 X228.201 Y126.753 E0.01643
G1 X238.153 Y136.705 E0.44444
G1 X238.234 Y136.248 E0.01464
G1 X228.218 Y126.233 E0.44727
G1 X228.235 Y125.713 E0.01643
G1 X238.314 Y135.792 E0.45011
G1 X238.395 Y135.335 E0.01464
G1 X228.252 Y125.192 E0.45295
G1 X228.269 Y124.672 E0.01643
G1 X238.475 Y134.878 E0.45578
G1 X238.550 Y134.416 E0.01478
G1 X228.286 Y124.152 E0.45838
G1 X228.304 Y123.633 E0.01640
G1 X238.599 Y133.928 E0.45975
G1 X238.648 Y133.440 E0.01550
G1 X228.352 Y123.145 E0.45975
G1 X228.401 Y122.656 E0.01550
G1 X238.696 Y132.952 E0.45975
G1 X238.745 Y132.463 E0.01550
G1 X228.450 Y122.168 E0.45975
G1 X228.499 Y121.680 E0.01550
G1 X238.794 Y131.975 E0.45975
G1 X238.843 Y131.487 E0.01550
G1 X228.548 Y121.192 E0.45975
G1 X228.596 Y120.703 E0.01550
G1 X238.892 Y130.998 E0.45975
G1 X238.910 Y130.479 E0.01640
G1 X228.645 Y120.215 E0.45838
G1 X228.653 Y120.132 E0.00262
G1 X228.720 Y119.753 E0.01216
G1 X238.926 Y129.959 E0.45578
G1 X238.943 Y129.439 E0.01643
G1 X228.801 Y119.296 E0.45295
M73 Q8 S95
G1 X228.881 Y118.840 E0.01464
G1 X238.960 Y128.919 E0.45011
M73 P8 R94
G1 X238.977 Y128.399 E0.01643
G1 X228.961 Y118.383 E0.44727
G1 X229.042 Y117.926 E0.01464
G1 X238.994 Y127.879 E0.44444
G1 X239.011 Y127.358 E0.01643
G1 X229.122 Y117.470 E0.44160
G1 X229.203 Y117.013 E0.01464
G1 X238.996 Y126.806 E0.43733
G1 X238.978 Y126.251 E0.01754
G1 X229.309 Y116.582 E0.43179
G1 X229.423 Y116.159 E0.01383
G1 X238.960 Y125.696 E0.42588
G1 X238.942 Y125.141 E0.01754
G1 X229.537 Y115.737 E0.41997
G1 X229.652 Y115.314 E0.01383
G1 X238.924 Y124.586 E0.41406
G1 X238.906 Y124.031 E0.01754
G1 X229.766 Y114.891 E0.40816
G1 X229.880 Y114.468 E0.01383
G1 X238.875 Y123.463 E0.40166
G1 X238.815 Y122.866 E0.01894
G1 X230.000 Y114.050 E0.39367
G1 X230.153 Y113.667 E0.01304
G1 X238.755 Y122.269 E0.38414
G1 X238.696 Y121.673 E0.01894
G1 X230.307 Y113.284 E0.37461
G1 X230.461 Y112.901 E0.01304
G1 X238.636 Y121.076 E0.36508
G1 X238.576 Y120.479 E0.01894
G1 X230.615 Y112.517 E0.35555
G1 X230.769 Y112.134 E0.01304
G1 X238.494 Y119.859 E0.34498
G1 X238.379 Y119.208 E0.02090
G1 X230.935 Y111.763 E0.33244
G1 X231.139 Y111.431 E0.01233
G1 X238.264 Y118.556 E0.31817
G1 X238.149 Y117.904 E0.02090
G1 X231.344 Y111.099 E0.30390
G1 X231.549 Y110.766 E0.01233
G1 X238.035 Y117.252 E0.28963
G1 X237.973 Y116.904 E0.01116
G1 X237.881 Y116.561 E0.01122
G1 X231.754 Y110.434 E0.27361
G1 X231.870 Y110.245 E0.00700
G1 X231.991 Y110.134 E0.00519
G1 X237.682 Y115.825 E0.25414
G1 X237.483 Y115.089 E0.02408
G1 X232.270 Y109.877 E0.23277
G1 X232.550 Y109.619 E0.01200
G1 X237.284 Y114.353 E0.21140
G1 X237.215 Y114.100 E0.00829
G1 X236.979 Y113.511 E0.02001
G1 X232.838 Y109.370 E0.18496
G1 X233.251 Y109.246 E0.01363
G1 X236.619 Y112.614 E0.15042
G1 X236.310 Y111.843 E0.02624
G1 X236.189 Y111.647 E0.00729
G1 X233.721 Y109.179 E0.11018
G1 X234.382 Y109.377 E0.02178
G1 X235.317 Y110.237 E0.04011
G1 X235.846 Y110.766 E0.02363
G1 F8640.000
G1 X235.317 Y110.237 E-0.17277
G1 X234.382 Y109.377 E-0.29331
G1 X233.721 Y109.179 E-0.15926
G1 X234.134 Y109.592 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X230.483 Y104.333
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X229.555 Y104.056 E0.03037
G1 X228.535 Y103.117 E0.04347
G1 X227.517 Y101.465 E0.06083
G1 X226.596 Y99.171 E0.07751
G1 X225.831 Y96.338 E0.09200
G1 X225.258 Y93.087 E0.10351
G1 X224.905 Y89.549 E0.11149
G1 X224.785 Y85.865 E0.11557
G1 X224.905 Y82.181 E0.11557
G1 X225.258 Y78.643 E0.11149
G1 X225.831 Y75.392 E0.10351
G1 X226.596 Y72.559 E0.09201
G1 X227.517 Y70.265 E0.07751
G1 X228.535 Y68.613 E0.06083
G1 X229.555 Y67.674 E0.04347
G1 X230.483 Y67.396 E0.03037
G1 X231.411 Y67.674 E0.03037
G1 X232.431 Y68.613 E0.04347
G1 X233.448 Y70.265 E0.06083
G1 X234.369 Y72.559 E0.07751
G1 X235.135 Y75.392 E0.09201
G1 X235.707 Y78.643 E0.10351
G1 X236.061 Y82.181 E0.11149
G1 X236.180 Y85.865 E0.11557
G1 X236.061 Y89.549 E0.11557
G1 X235.707 Y93.087 E0.11149
G1 X235.135 Y96.338 E0.10351
G1 X234.369 Y99.171 E0.09200
G1 X233.448 Y101.465 E0.07751
G1 X232.431 Y103.117 E0.06083
G1 X231.411 Y104.056 E0.04347
G1 X230.540 Y104.316 E0.02849
G1 X230.483 Y104.727 F10800.000
G1 F1200.000
G1 X229.363 Y104.392 E0.03664
G1 X228.241 Y103.359 E0.04783
G1 X227.179 Y101.636 E0.06347
G1 X226.238 Y99.291 E0.07922
G1 X225.462 Y96.420 E0.09323
G1 X224.884 Y93.138 E0.10448
G1 X224.528 Y89.574 E0.11233
G1 X224.408 Y85.865 E0.11635
G1 X224.528 Y82.156 E0.11635
G1 X224.884 Y78.591 E0.11233
G1 X225.462 Y75.309 E0.10448
G1 X226.238 Y72.439 E0.09323
G1 X227.179 Y70.094 E0.07922
G1 X228.241 Y68.371 E0.06347
G1 X229.363 Y67.337 E0.04783
G1 X230.483 Y67.003 E0.03664
G1 X231.602 Y67.337 E0.03664
G1 X232.724 Y68.371 E0.04783
G1 X233.786 Y70.094 E0.06347
G1 X234.727 Y72.439 E0.07922
G1 X235.503 Y75.309 E0.09323
G1 X236.081 Y78.591 E0.10448
G1 X236.437 Y82.156 E0.11233
G1 X236.558 Y85.865 E0.11635
G1 X236.437 Y89.574 E0.11635
G1 X236.081 Y93.138 E0.11233
G1 X235.503 Y96.420 E0.10448
G1 X234.727 Y99.291 E0.09323
G1 X233.786 Y101.636 E0.07922
G1 X232.724 Y103.359 E0.06347
G1 X231.602 Y104.392 E0.04783
G1 X230.540 Y104.710 E0.03476
G1 X230.287 Y104.378 F10800.000
G1 F8640.000
G1 X229.363 Y104.392 E-0.28149
G1 X228.241 Y103.359 E-0.35222
G1 X227.954 Y102.893 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.731 Y69.316
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X232.202 Y68.787 E0.02363
G1 X231.267 Y67.926 E0.04011
G1 X230.606 Y67.728 E0.02178
G1 X233.074 Y70.196 E0.11018
G1 X233.195 Y70.392 E0.00729
G1 X233.504 Y71.163 E0.02624
G1 X230.136 Y67.795 E0.15042
G1 X229.723 Y67.919 E0.01363
G1 X233.864 Y72.061 E0.18496
G1 X234.101 Y72.649 E0.02001
G1 X234.169 Y72.902 E0.00829
G1 X229.435 Y68.168 E0.21140
G1 X229.156 Y68.426 E0.01200
G1 X234.368 Y73.638 E0.23277
G1 X234.567 Y74.374 E0.02408
G1 X228.876 Y68.683 E0.25414
G1 X228.755 Y68.795 E0.00519
G1 X228.639 Y68.983 E0.00700
G1 X234.766 Y75.110 E0.27361
G1 X234.859 Y75.453 E0.01122
G1 X234.920 Y75.801 E0.01116
G1 X228.434 Y69.316 E0.28963
G1 X228.229 Y69.648 E0.01233
G1 X235.035 Y76.453 E0.30390
G1 X235.149 Y77.105 E0.02090
G1 X228.025 Y69.980 E0.31817
G1 X227.820 Y70.312 E0.01233
G1 X235.264 Y77.757 E0.33244
G1 X235.379 Y78.409 E0.02090
G1 X227.654 Y70.683 E0.34498
G1 X227.500 Y71.067 E0.01304
G1 X235.462 Y79.028 E0.35555
G1 X235.521 Y79.625 E0.01894
G1 X227.346 Y71.450 E0.36508
G1 X227.192 Y71.833 E0.01304
G1 X235.581 Y80.222 E0.37461
G1 X235.640 Y80.818 E0.01894
G1 X227.039 Y72.216 E0.38414
G1 X226.885 Y72.600 E0.01304
G1 X235.700 Y81.415 E0.39367
G1 X235.760 Y82.012 E0.01894
G1 X226.765 Y73.017 E0.40166
G1 X226.651 Y73.440 E0.01383
G1 X235.791 Y82.580 E0.40816
G1 X235.809 Y83.135 E0.01754
G1 X226.537 Y73.863 E0.41406
G1 X226.422 Y74.286 E0.01383
G1 X235.827 Y83.690 E0.41997
G1 X235.845 Y84.245 E0.01754
G1 X226.308 Y74.708 E0.42588
G1 X226.194 Y75.131 E0.01383
G1 X235.863 Y84.800 E0.43179
G1 X235.881 Y85.355 E0.01754
G1 X226.088 Y75.562 E0.43733
G1 X226.007 Y76.019 E0.01464
G1 X235.896 Y85.907 E0.44160
G1 X235.879 Y86.428 E0.01643
G1 X225.927 Y76.475 E0.44444
G1 X225.847 Y76.932 E0.01464
G1 X235.862 Y86.948 E0.44727
G1 X235.845 Y87.468 E0.01643
G1 X225.766 Y77.389 E0.45011
G1 X225.686 Y77.845 E0.01464
G1 X235.829 Y87.988 E0.45295
G1 X235.812 Y88.508 E0.01643
G1 X225.605 Y78.302 E0.45578
G1 X225.539 Y78.682 E0.01216
G1 X225.530 Y78.764 E0.00262
G1 X235.795 Y89.029 E0.45838
G1 X235.777 Y89.548 E0.01640
G1 X225.482 Y79.252 E0.45975
G1 X225.433 Y79.741 E0.01550
G1 X235.728 Y90.036 E0.45975
G1 X235.679 Y90.524 E0.01550
G1 X225.384 Y80.229 E0.45975
G1 X225.335 Y80.717 E0.01550
G1 X235.630 Y91.012 E0.45975
G1 X235.582 Y91.501 E0.01550
G1 X225.286 Y81.206 E0.45975
G1 X225.238 Y81.694 E0.01550
G1 X235.533 Y91.989 E0.45975
G1 X235.484 Y92.477 E0.01550
G1 X225.189 Y82.182 E0.45975
G1 X225.171 Y82.701 E0.01640
G1 X235.435 Y92.966 E0.45838
G1 X235.360 Y93.428 E0.01478
G1 X225.154 Y83.221 E0.45578
G1 X225.137 Y83.742 E0.01643
G1 X235.280 Y93.884 E0.45295
G1 X235.199 Y94.341 E0.01464
G1 X225.120 Y84.262 E0.45011
G1 X225.103 Y84.782 E0.01643
G1 X235.119 Y94.798 E0.44727
G1 X235.039 Y95.254 E0.01464
G1 X225.086 Y85.302 E0.44444
G1 X225.070 Y85.822 E0.01643
G1 X234.958 Y95.711 E0.44160
G1 X234.878 Y96.168 E0.01464
G1 X225.085 Y86.374 E0.43733
G1 X225.103 Y86.930 E0.01754
G1 X234.772 Y96.598 E0.43179
G1 X234.657 Y97.021 E0.01383
G1 X225.121 Y87.485 E0.42588
G1 X225.139 Y88.040 E0.01754
G1 X234.543 Y97.444 E0.41997
G1 X234.429 Y97.867 E0.01383
G1 X225.157 Y88.595 E0.41406
G1 X225.175 Y89.150 E0.01754
G1 X234.314 Y98.290 E0.40815
G1 X234.200 Y98.712 E0.01383
G1 X225.206 Y89.718 E0.40166
G1 X225.265 Y90.315 E0.01894
M73 Q9 S94
G1 X234.081 Y99.130 E0.39367
G1 X233.927 Y99.513 E0.01304
G1 X225.325 Y90.911 E0.38414
M73 P9 R93
G1 X225.385 Y91.508 E0.01894
G1 X233.773 Y99.897 E0.37461
G1 X233.619 Y100.280 E0.01304
G1 X225.444 Y92.105 E0.36507
G1 X225.504 Y92.701 E0.01894
G1 X233.466 Y100.663 E0.35554
G1 X233.312 Y101.046 E0.01304
G1 X225.587 Y93.321 E0.34498
G1 X225.701 Y93.973 E0.02090
G1 X233.146 Y101.417 E0.33244
G1 X232.941 Y101.750 E0.01233
G1 X225.816 Y94.625 E0.31817
G1 X225.931 Y95.277 E0.02090
G1 X232.736 Y102.082 E0.30390
G1 X232.531 Y102.414 E0.01233
G1 X226.046 Y95.929 E0.28963
G1 X226.107 Y96.277 E0.01116
G1 X226.200 Y96.620 E0.01122
G1 X232.327 Y102.747 E0.27361
G1 X232.210 Y102.935 E0.00700
G1 X232.089 Y103.046 E0.00519
G1 X226.399 Y97.356 E0.25414
G1 X226.598 Y98.092 E0.02408
G1 X231.810 Y103.304 E0.23277
G1 X231.530 Y103.561 E0.01200
G1 X226.797 Y98.828 E0.21140
G1 X226.865 Y99.081 E0.00828
G1 X227.101 Y99.669 E0.02002
G1 X231.243 Y103.811 E0.18495
G1 X230.829 Y103.935 E0.01363
G1 X227.461 Y100.566 E0.15041
G1 X227.771 Y101.337 E0.02623
G1 X227.892 Y101.534 E0.00730
G1 X230.359 Y104.001 E0.11017
G1 X229.698 Y103.804 E0.02177
G1 X228.762 Y102.942 E0.04017
G1 X228.235 Y102.414 E0.02356
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X228.762 Y102.942 E-0.17227
G1 X229.698 Y103.804 E-0.29373
G1 X230.359 Y104.001 E-0.15922
G1 X229.946 Y103.588 E-0.13477
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X232.876 Y65.079
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.002 Y142.874 E0.05629
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.202 Y102.860 E0.08700
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.819 Y65.060 E0.05591
G1 F8640.000
G1 X233.308 Y65.391 E-0.13616
G1 X234.812 Y66.840 E-0.48222
G1 X235.128 Y67.365 E-0.14162
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X230.408 Y80.808
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.263 Y85.529 E0.16241
G1 X190.562 Y92.668 E1.39872
G1 X189.784 Y88.393 E0.14710
G1 X230.349 Y80.819 E1.39682
M204 S1000
G1 F8640.000
G1 X230.976 Y84.050 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X231.303 Y83.465
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.737 Y85.860 E0.08237
G1 X190.234 Y93.139 E1.42627
G1 X189.311 Y88.067 E0.17451
G1 X230.736 Y80.333 E1.42642
G1 X231.292 Y83.406 E0.10571
M204 S1000
G1 X231.159 Y83.838 F10800.000
G1 F8640.000
G1 X231.737 Y85.860 E-0.57578
G1 X230.951 Y85.997 E-0.18422
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X190.053 Y89.191
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.715 Y88.529 E0.03188
G1 X191.427 Y88.397 E0.02466
G1 X190.300 Y89.524 E0.05428
G1 X190.389 Y90.014 E0.01695
G1 X192.139 Y88.264 E0.08426
G1 X192.851 Y88.131 E0.02466
G1 X190.478 Y90.504 E0.11425
G1 X190.567 Y90.993 E0.01695
G1 X193.563 Y87.998 E0.14423
G1 X194.275 Y87.865 E0.02466
G1 X190.657 Y91.483 E0.17422
G1 X190.746 Y91.973 E0.01695
G1 X194.987 Y87.732 E0.20420
G1 X195.699 Y87.599 E0.02466
G1 X191.020 Y92.278 E0.22528
G1 X191.722 Y92.155 E0.02427
G1 X196.411 Y87.466 E0.22575
G1 X197.123 Y87.333 E0.02466
G1 X192.424 Y92.032 E0.22622
G1 X193.126 Y91.909 E0.02427
G1 X197.835 Y87.200 E0.22669
G1 X198.547 Y87.067 E0.02466
G1 X193.829 Y91.785 E0.22715
G1 X194.531 Y91.662 E0.02427
G1 X199.259 Y86.934 E0.22762
G1 X199.971 Y86.801 E0.02466
G1 X195.233 Y91.539 E0.22809
G1 X195.935 Y91.416 E0.02427
G1 X200.683 Y86.669 E0.22856
G1 X201.395 Y86.536 E0.02466
G1 X196.637 Y91.293 E0.22903
G1 X197.340 Y91.170 E0.02427
G1 X202.106 Y86.403 E0.22950
G1 X202.818 Y86.270 E0.02466
G1 X198.042 Y91.046 E0.22997
G1 X198.744 Y90.923 E0.02427
G1 X203.530 Y86.137 E0.23044
G1 X204.242 Y86.004 E0.02466
G1 X199.446 Y90.800 E0.23091
G1 X200.148 Y90.677 E0.02427
G1 X204.954 Y85.871 E0.23138
G1 X205.666 Y85.738 E0.02466
G1 X200.850 Y90.554 E0.23185
G1 X201.553 Y90.431 E0.02427
G1 X206.378 Y85.605 E0.23232
G1 X207.090 Y85.472 E0.02466
G1 X202.255 Y90.307 E0.23279
G1 X202.957 Y90.184 E0.02427
G1 X207.802 Y85.339 E0.23326
G1 X208.514 Y85.206 E0.02466
G1 X203.659 Y90.061 E0.23373
G1 X204.361 Y89.938 E0.02427
G1 X209.226 Y85.074 E0.23420
G1 X209.938 Y84.941 E0.02466
G1 X205.064 Y89.815 E0.23467
G1 X205.766 Y89.692 E0.02427
G1 X210.650 Y84.808 E0.23514
G1 X211.362 Y84.675 E0.02466
G1 X206.468 Y89.568 E0.23561
G1 X207.170 Y89.445 E0.02427
G1 X212.074 Y84.542 E0.23608
G1 X212.786 Y84.409 E0.02466
G1 X207.872 Y89.322 E0.23655
G1 X208.574 Y89.199 E0.02427
G1 X213.497 Y84.276 E0.23702
G1 X214.209 Y84.143 E0.02466
G1 X209.277 Y89.076 E0.23749
G1 X209.979 Y88.953 E0.02427
G1 X214.921 Y84.010 E0.23796
G1 X215.633 Y83.877 E0.02466
G1 X210.681 Y88.830 E0.23843
G1 X211.383 Y88.706 E0.02427
G1 X216.345 Y83.744 E0.23890
G1 X217.057 Y83.611 E0.02466
G1 X212.085 Y88.583 E0.23937
G1 X212.788 Y88.460 E0.02427
G1 X217.769 Y83.478 E0.23984
G1 X218.481 Y83.346 E0.02466
G1 X213.490 Y88.337 E0.24031
G1 X214.192 Y88.214 E0.02427
G1 X219.193 Y83.213 E0.24078
G1 X219.905 Y83.080 E0.02466
G1 X214.894 Y88.091 E0.24125
G1 X215.596 Y87.967 E0.02427
G1 X220.617 Y82.947 E0.24172
G1 X221.329 Y82.814 E0.02466
G1 X216.298 Y87.844 E0.24219
G1 X217.001 Y87.721 E0.02427
G1 X222.041 Y82.681 E0.24266
G1 X222.753 Y82.548 E0.02466
G1 X217.703 Y87.598 E0.24313
G1 X218.405 Y87.475 E0.02427
G1 X223.465 Y82.415 E0.24360
G1 X224.177 Y82.282 E0.02466
G1 X219.107 Y87.352 E0.24407
G1 X219.809 Y87.228 E0.02427
G1 X224.888 Y82.149 E0.24454
G1 X225.600 Y82.016 E0.02466
G1 X220.512 Y87.105 E0.24501
G1 X221.214 Y86.982 E0.02427
G1 X226.312 Y81.883 E0.24548
G1 X227.024 Y81.751 E0.02466
G1 X221.916 Y86.859 E0.24595
G1 X222.618 Y86.736 E0.02427
G1 X227.736 Y81.618 E0.24642
G1 X228.448 Y81.485 E0.02466
G1 X223.320 Y86.613 E0.24689
G1 X224.022 Y86.489 E0.02427
G1 X229.160 Y81.352 E0.24736
G1 X229.872 Y81.219 E0.02466
G1 X224.725 Y86.366 E0.24783
G1 X225.427 Y86.243 E0.02427
G1 X230.215 Y81.455 E0.23054
G1 X230.304 Y81.945 E0.01696
G1 X226.129 Y86.120 E0.20101
G1 X226.831 Y85.997 E0.02427
G1 X230.393 Y82.435 E0.17147
G1 X230.481 Y82.926 E0.01696
G1 X227.533 Y85.874 E0.14194
G1 X228.236 Y85.750 E0.02427
G1 X230.570 Y83.416 E0.11240
G1 X230.659 Y83.906 E0.01696
G1 X228.938 Y85.627 E0.08287
G1 X229.640 Y85.504 E0.02427
G1 X230.748 Y84.396 E0.05334
G1 X230.836 Y84.887 E0.01696
G1 X230.117 Y85.607 E0.03466
M204 S1000
G1 F8640.000
G1 X230.836 Y84.887 E-0.23511
G1 X230.748 Y84.396 E-0.11504
G1 X229.640 Y85.504 E-0.36176
G1 X229.435 Y85.540 E-0.04809
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X182.595 Y91.619
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.490 Y92.229 E0.02095
G1 X182.303 Y91.815 E0.01539
G1 X181.646 Y91.416 E0.02600
G1 X180.864 Y89.737 E0.06268
G1 X184.501 Y88.071 E0.13542
G1 X185.670 Y90.579 E0.09367
G1 X185.613 Y90.585 E0.00194
G1 X185.355 Y92.092 E0.05178
G1 X182.654 Y91.629 E0.09274
M204 S1000
G1 F8640.000
G1 X182.490 Y92.229 E-0.14356
G1 X182.303 Y91.815 E-0.10500
G1 X181.646 Y91.416 E-0.17733
G1 X181.035 Y90.104 E-0.33411
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.119 Y94.574
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.877 Y94.876 E0.06037
G1 X184.618 Y96.384 E0.05178
G1 X185.548 Y96.828 E0.03487
G1 X187.532 Y94.572 E0.10171
G1 X188.984 Y97.685 E0.11628
G1 X187.993 Y98.152 E0.03707
G1 X200.317 Y124.697 E0.99062
G1 X234.762 Y124.512 E1.16594
G1 X234.762 Y129.255 E0.16055
G1 X85.397 Y128.455 E5.05588
G1 X84.704 Y128.442 E0.02346
G1 X73.551 Y128.030 E0.37779
G1 X59.404 Y127.387 E0.47933
G1 X40.385 Y127.353 E0.64377
G1 X40.347 Y127.297 E0.00229
G1 X40.086 Y127.080 E0.01151
G1 X39.759 Y126.922 E0.01229
G1 X39.705 Y126.915 E0.00184
G1 F1800.000
G1 X39.475 Y126.884 E0.01152
G1 X39.705 Y126.852 E0.01152
G1 F2700.000
G1 X39.759 Y126.845 E0.00184
G1 X40.086 Y126.687 E0.01229
G1 X40.347 Y126.470 E0.01151
G1 X40.385 Y126.414 E0.00230
G1 X59.404 Y126.380 E0.64377
G1 X73.551 Y125.737 E0.47933
G1 X84.704 Y125.325 E0.37779
G1 X85.397 Y125.313 E0.02346
G1 X198.420 Y124.707 E3.82575
G1 X186.345 Y98.927 E0.96360
G1 X185.364 Y99.388 E0.03669
G1 X183.145 Y94.629 E0.17777
M204 S1000
G1 F8640.000
G1 X184.877 Y94.876 E-0.40407
G1 X184.618 Y96.384 E-0.35324
G1 X184.629 Y96.389 E-0.00269
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.428 Y127.317
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.406 Y127.349 E0.00133
G1 X34.382 Y127.340 E0.13622
G1 X34.345 Y127.287 E0.00218
G1 X34.084 Y127.072 E0.01147
G1 X33.757 Y126.916 E0.01223
G1 X33.704 Y126.909 E0.00183
G1
G1 X33.520 Y126.884 E0.00921
G1 X33.704 Y126.858 E0.00921
G1 X33.757 Y126.851 E0.00183
G1 X34.084 Y126.695 E0.01223
G1 X34.345 Y126.480 E0.01147
G1 X34.382 Y126.427 E0.00218
G1 X38.406 Y126.418 E0.13622
G1 X38.682 Y126.668 E0.01260
G1 X39.000 Y126.831 E0.01211
G1 X39.086 Y126.846 E0.00296
G1
G1 X39.300 Y126.884 E0.01079
G1 X39.086 Y126.921 E0.01079
G1 X39.000 Y126.936 E0.00296
G1 X38.682 Y127.099 E0.01211
G1 X38.473 Y127.278 E0.00928
M204 S1000
G1 F8640.000
G1 X38.406 Y127.349 E-0.02271
G1 X35.213 Y127.342 E-0.73729
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.431 Y127.306
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.410 Y127.336 E0.00122
G1 X28.377 Y127.327 E0.13651
G1 X28.344 Y127.278 E0.00202
G1 X28.082 Y127.063 E0.01149
G1 X27.755 Y126.910 E0.01221
G1 X27.703 Y126.902 E0.00178
G1
G1 X27.565 Y126.884 E0.00693
G1 X27.703 Y126.865 E0.00693
G1 X27.755 Y126.858 E0.00178
G1 X28.082 Y126.704 E0.01221
G1 X28.344 Y126.489 E0.01149
G1 X28.377 Y126.440 E0.00202
G1 X32.410 Y126.431 E0.13651
G1 X32.683 Y126.677 E0.01244
G1 X33.002 Y126.838 E0.01209
G1 X33.087 Y126.852 E0.00291
G1
G1 X33.265 Y126.884 E0.00898
G1 X33.087 Y126.915 E0.00897
G1 X33.002 Y126.930 E0.00291
G1 X32.683 Y127.090 E0.01209
G1 X32.476 Y127.267 E0.00923
M204 S1000
G1 F8640.000
G1 X32.410 Y127.336 E-0.02197
G1 X29.214 Y127.329 E-0.73803
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X26.413 Y126.444
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.686 Y126.687 E0.01237
G1 X27.005 Y126.844 E0.01202
G1 X27.088 Y126.859 E0.00286
G1
G1 X27.230 Y126.884 E0.00717
G1 X27.088 Y126.909 E0.00717
G1 X27.005 Y126.923 E0.00286
G1 X26.686 Y127.080 E0.01202
G1 X26.413 Y127.323 E0.01237
G1 X22.374 Y127.314 E0.13672
G1 X22.342 Y127.269 E0.00185
G1 X22.079 Y127.054 E0.01152
G1 X21.753 Y126.903 E0.01217
G1 X21.702 Y126.896 E0.00175
G1
G1 X21.610 Y126.884 E0.00461
G1 X21.702 Y126.871 E0.00461
G1 X21.753 Y126.864 E0.00175
G1 X22.079 Y126.714 E0.01217
G1 X22.342 Y126.498 E0.01152
G1 X22.374 Y126.453 E0.00185
G1 X26.353 Y126.444 E0.13469
M204 S1000
G1 F8640.000
G1 X26.686 Y126.687 E-0.09519
G1 X27.005 Y126.844 E-0.08200
G1 X27.088 Y126.859 E-0.01951
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.415 Y127.310
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X16.021 Y127.300 E0.14874
G1 X16.021 Y126.467 E0.02822
G1 X20.415 Y126.457 E0.14874
G1 X20.690 Y126.697 E0.01234
G1 X21.007 Y126.851 E0.01193
G1 X21.088 Y126.865 E0.00279
G1
G1 X21.195 Y126.884 E0.00538
G1 X21.088 Y126.902 E0.00538
G1 X21.007 Y126.916 E0.00279
G1 X20.690 Y127.070 E0.01193
G1 X20.456 Y127.266 E0.01034
M204 S1000
G1 F8640.000
G1 X17.164 Y127.292 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X185.963 Y90.957
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.687 Y92.563 E0.05514
G1 X182.927 Y92.089 E0.09478
G1 X182.587 Y94.070 E0.06804
G1 X185.347 Y94.544 E0.09478
G1 X185.071 Y96.149 E0.05514
G1 X185.445 Y96.328 E0.01403
G1 X187.576 Y93.906 E0.10918
G1 X186.988 Y92.440 E0.05348
G1 X189.525 Y97.881 E0.20321
M73 Q10 S93
G1 X188.533 Y98.348 E0.03710
G1 X200.576 Y124.288 E0.96807
G1 X235.169 Y124.103 E1.17095
G1 X235.169 Y129.664 E0.18825
M73 P10 R92
G1 X85.393 Y128.862 E5.06982
G1 X84.693 Y128.849 E0.02368
G1 X73.534 Y128.437 E0.37798
G1 X63.906 Y127.999 E0.32622
G1 F1800.000
G1 X59.395 Y127.794 E0.22416
G1 X40.169 Y127.760 E0.95423
G1 X40.139 Y127.715 E0.00268
G1 F1500.000
G1 X40.043 Y127.573 E0.00581
G1 X39.864 Y127.425 E0.00786
G1 X39.770 Y127.380 E0.00351
G1 F1800.000
G1 X39.640 Y127.317 E0.00719
G1 X39.385 Y127.282 E0.01279
G1 X39.131 Y127.326 E0.01277
G1 X39.013 Y127.387 E0.00659
G1 F1500.000
G1 X38.910 Y127.440 E0.00392
G1 X38.734 Y127.590 E0.00783
G1 X38.651 Y127.714 E0.00504
G1 F1800.000
G1 X38.622 Y127.757 E0.00258
G1 X34.166 Y127.747 E0.22113
G1 X34.140 Y127.709 E0.00228
G1 F1500.000
G1 X34.042 Y127.565 E0.00591
G1 X33.863 Y127.418 E0.00783
G1 X33.770 Y127.373 E0.00350
G1 F1800.000
G1 X33.639 Y127.311 E0.00718
G1 X33.384 Y127.276 E0.01277
G1 X33.132 Y127.320 E0.01273
G1 X33.013 Y127.380 E0.00658
G1 F1500.000
G1 X32.910 Y127.432 E0.00390
G1 X32.736 Y127.581 E0.00778
G1 X32.649 Y127.707 E0.00518
G1 F1800.000
G1 X32.624 Y127.744 E0.00219
G1 X28.164 Y127.734 E0.22137
G1 X28.142 Y127.702 E0.00190
G1 F1500.000
G1 X28.041 Y127.557 E0.00601
G1 X27.862 Y127.410 E0.00783
G1 X27.769 Y127.366 E0.00348
G1 F1800.000
G1 X27.638 Y127.305 E0.00718
G1 X27.384 Y127.270 E0.01273
G1 X27.132 Y127.314 E0.01269
G1 X27.014 Y127.373 E0.00658
G1 F1500.000
G1 X26.911 Y127.423 E0.00386
G1 X26.735 Y127.573 E0.00784
G1 X26.647 Y127.701 E0.00525
G1 F1800.000
G1 X26.626 Y127.731 E0.00178
G1 X22.161 Y127.721 E0.22163
G1 X22.144 Y127.696 E0.00150
G1 F1500.000
G1 X22.041 Y127.549 E0.00609
G1 X21.861 Y127.401 E0.00785
G1 X21.768 Y127.358 E0.00347
G1 F1800.000
G1 X21.638 Y127.298 E0.00714
G1 X21.384 Y127.264 E0.01269
G1 X21.133 Y127.308 E0.01266
G1 X21.014 Y127.366 E0.00659
G1 F1500.000
G1 X20.913 Y127.415 E0.00381
G1 X20.735 Y127.563 E0.00784
G1 X20.645 Y127.694 E0.00538
G1 F1800.000
G1 X20.629 Y127.718 E0.00139
G1 X15.614 Y127.707 E0.24894
G1 X15.614 Y127.689 E0.00087
G1 F1500.000
G1 X15.614 Y126.078 E0.05453
G1 F1800.000
G1 X15.614 Y126.061 E0.00087
G1 X20.629 Y126.050 E0.24893
G1 X20.645 Y126.073 E0.00139
G1 F1500.000
G1 X20.735 Y126.204 E0.00538
G1 X20.913 Y126.352 E0.00784
G1 X21.014 Y126.402 E0.00381
G1 F1800.000
G1 X21.133 Y126.460 E0.00658
G1 X21.384 Y126.503 E0.01266
G1 X21.638 Y126.469 E0.01269
G1 X21.768 Y126.409 E0.00715
G1 F1500.000
G1 X21.861 Y126.366 E0.00347
G1 X22.041 Y126.219 E0.00785
G1 X22.144 Y126.071 E0.00609
G1 F1800.000
G1 X22.161 Y126.046 E0.00150
G1 X26.626 Y126.037 E0.22163
G1 X26.647 Y126.066 E0.00179
G1 F1500.000
G1 X26.735 Y126.194 E0.00525
G1 X26.911 Y126.344 E0.00784
G1 X27.014 Y126.394 E0.00386
G1 F1800.000
G1 X27.132 Y126.453 E0.00658
G1 X27.384 Y126.497 E0.01269
G1 X27.638 Y126.463 E0.01273
G1 X27.769 Y126.401 E0.00718
G1 F1500.000
G1 X27.862 Y126.358 E0.00348
G1 X28.041 Y126.211 E0.00783
G1 X28.142 Y126.065 E0.00601
G1 F1800.000
G1 X28.164 Y126.033 E0.00190
G1 X32.624 Y126.024 E0.22137
G1 X32.649 Y126.060 E0.00218
G1 F1500.000
G1 X32.736 Y126.186 E0.00519
G1 X32.910 Y126.336 E0.00778
G1 X33.013 Y126.387 E0.00390
G1 F1800.000
G1 X33.132 Y126.447 E0.00658
G1 X33.384 Y126.491 E0.01273
G1 X33.639 Y126.456 E0.01277
G1 X33.770 Y126.394 E0.00718
G1 F1500.000
G1 X33.863 Y126.349 E0.00350
G1 X34.042 Y126.202 E0.00783
G1 X34.140 Y126.058 E0.00591
G1 F1800.000
G1 X34.166 Y126.020 E0.00228
G1 X38.622 Y126.010 E0.22113
G1 X38.651 Y126.053 E0.00257
G1 F1500.000
G1 X38.734 Y126.177 E0.00504
G1 X38.910 Y126.327 E0.00783
G1 X39.013 Y126.380 E0.00392
G1 F1800.000
G1 X39.131 Y126.441 E0.00659
G1 X39.385 Y126.485 E0.01277
G1 X39.640 Y126.450 E0.01279
G1 X39.771 Y126.387 E0.00720
G1 F1500.000
G1 X39.864 Y126.342 E0.00351
G1 X40.043 Y126.194 E0.00786
G1 X40.139 Y126.052 E0.00581
G1 F1800.000
G1 X40.169 Y126.007 E0.00267
G1 X59.395 Y125.973 E0.95423
G1 X63.906 Y125.768 E0.22416
G1 F1500.000
G1 X73.534 Y125.330 E0.32622
G1 X84.693 Y124.918 E0.37798
G1 X85.393 Y124.906 E0.02368
G1 X197.782 Y124.303 E3.80430
G1 X186.149 Y99.469 E0.92826
G1 X185.168 Y99.931 E0.03672
G1 X182.227 Y93.624 E0.23555
G1 X182.348 Y92.902 E0.02478
G1 X181.984 Y92.097 E0.02990
G1 X181.329 Y91.700 E0.02591
G1 X180.322 Y89.538 E0.08073
G1 X184.699 Y87.532 E0.16298
G1 X186.280 Y90.923 E0.12665
G1 X186.022 Y90.951 E0.00878
M204 S1000
G1 X185.617 Y91.158 F10800.000
G1 F8640.000
G1 X185.687 Y92.563 E-0.38017
G1 X184.066 Y92.284 E-0.37983
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X184.537 Y91.828
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.205 Y91.161 E0.03260
G1 X185.312 Y90.534 E0.02197
G1 X185.291 Y90.487 E0.00176
G1 X184.195 Y91.584 E0.05353
G1 X183.693 Y91.498 E0.01756
G1 X185.104 Y90.087 E0.06889
G1 X184.917 Y89.686 E0.01526
G1 X183.192 Y91.412 E0.08424
G1 X182.691 Y91.326 E0.01756
G1 X184.731 Y89.286 E0.09960
G1 X184.544 Y88.885 E0.01526
G1 X182.097 Y91.332 E0.11949
G1 X181.884 Y91.203 E0.00860
G1 X181.806 Y91.036 E0.00636
G1 X184.357 Y88.485 E0.12457
G1 X183.296 Y88.959 E0.04012
G1 X181.619 Y90.635 E0.08188
G1 X181.432 Y90.235 E0.01526
G1 X182.584 Y89.083 E0.05623
M204 S1000
G1 F8640.000
G1 X181.432 Y90.235 E-0.37600
G1 X181.619 Y90.635 E-0.10204
G1 X182.483 Y89.772 E-0.28196
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.583 Y95.279
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.852 Y95.010 E0.01290
G1 X184.344 Y95.094 E0.01689
G1 X183.904 Y95.534 E0.02107
G1 X184.087 Y95.927 E0.01468
G1 X184.449 Y95.565 E0.01734
G1 X184.329 Y96.260 E0.02389
G1 X184.132 Y96.458 E0.00945
M204 S1000
G1 X184.637 Y96.528 F10800.000
M204 S1250
G1 F4800.000
G1 X184.453 Y96.713 E0.00882
G1 X184.636 Y97.105 E0.01468
G1 X184.890 Y96.852 E0.01214
G1 X185.279 Y97.038 E0.01463
G1 X184.819 Y97.498 E0.02203
G1 X185.003 Y97.891 E0.01468
G1 X187.554 Y95.340 E0.12217
G1 X187.737 Y95.733 E0.01468
G1 X185.186 Y98.284 E0.12217
G1 X185.369 Y98.676 E0.01468
G1 X187.920 Y96.125 E0.12217
G1 X188.103 Y96.518 E0.01468
G1 X185.754 Y98.868 E0.11252
G1 X186.492 Y98.521 E0.02763
G1 X186.551 Y98.647 E0.00471
G1 X188.286 Y96.911 E0.08311
G1 X188.469 Y97.304 E0.01468
G1 X186.734 Y99.039 E0.08309
G1 X186.918 Y99.431 E0.01467
G1 X187.828 Y98.521 E0.04358
G1 X188.011 Y98.914 E0.01468
G1 X187.102 Y99.823 E0.04352
G1 X187.286 Y100.215 E0.01467
G1 X188.193 Y99.308 E0.04347
G1 X188.376 Y99.701 E0.01468
G1 X187.469 Y100.608 E0.04342
G1 X187.653 Y101.000 E0.01467
G1 X188.559 Y100.094 E0.04336
G1 X188.741 Y100.488 E0.01468
G1 X187.837 Y101.392 E0.04331
G1 X188.020 Y101.784 E0.01467
G1 X188.924 Y100.881 E0.04326
G1 X189.106 Y101.274 E0.01468
G1 X188.204 Y102.177 E0.04320
G1 X188.388 Y102.569 E0.01467
G1 X189.289 Y101.668 E0.04315
G1 X189.472 Y102.061 E0.01468
G1 X188.572 Y102.961 E0.04310
G1 X188.755 Y103.353 E0.01467
G1 X189.654 Y102.454 E0.04304
G1 X189.837 Y102.848 E0.01468
G1 X188.939 Y103.745 E0.04299
G1 X189.123 Y104.138 E0.01467
G1 X190.019 Y103.241 E0.04294
G1 X190.202 Y103.634 E0.01468
G1 X189.307 Y104.530 E0.04288
G1 X189.490 Y104.922 E0.01467
G1 X190.385 Y104.028 E0.04283
G1 X190.567 Y104.421 E0.01468
G1 X189.674 Y105.314 E0.04278
G1 X189.858 Y105.706 E0.01467
G1 X190.750 Y104.814 E0.04272
G1 X190.932 Y105.208 E0.01468
G1 X190.041 Y106.099 E0.04267
G1 X190.225 Y106.491 E0.01467
G1 X191.115 Y105.601 E0.04262
G1 X191.298 Y105.994 E0.01468
G1 X190.409 Y106.883 E0.04256
G1 X190.593 Y107.275 E0.01467
G1 X191.480 Y106.388 E0.04251
G1 X191.663 Y106.781 E0.01468
G1 X190.776 Y107.668 E0.04246
G1 X190.960 Y108.060 E0.01467
G1 X191.845 Y107.174 E0.04240
G1 X192.028 Y107.568 E0.01468
G1 X191.144 Y108.452 E0.04235
G1 X191.327 Y108.844 E0.01467
G1 X192.211 Y107.961 E0.04230
G1 X192.393 Y108.354 E0.01468
G1 X191.511 Y109.236 E0.04224
G1 X191.695 Y109.629 E0.01467
G1 X192.576 Y108.748 E0.04219
G1 X192.758 Y109.141 E0.01468
G1 X191.879 Y110.021 E0.04214
G1 X192.062 Y110.413 E0.01467
G1 X192.941 Y109.534 E0.04208
G1 X193.124 Y109.928 E0.01468
G1 X192.246 Y110.805 E0.04203
G1 X192.430 Y111.198 E0.01467
G1 X193.306 Y110.321 E0.04198
G1 X193.489 Y110.714 E0.01468
G1 X192.613 Y111.590 E0.04192
G1 X192.797 Y111.982 E0.01467
G1 X193.671 Y111.108 E0.04187
G1 X193.854 Y111.501 E0.01468
G1 X192.981 Y112.374 E0.04182
G1 X193.165 Y112.766 E0.01467
G1 X194.037 Y111.894 E0.04176
G1 X194.219 Y112.288 E0.01468
G1 X193.348 Y113.159 E0.04171
G1 X193.532 Y113.551 E0.01467
G1 X194.402 Y112.681 E0.04166
G1 X194.584 Y113.074 E0.01468
G1 X193.716 Y113.943 E0.04160
G1 X193.899 Y114.335 E0.01467
G1 X194.767 Y113.468 E0.04155
G1 X194.950 Y113.861 E0.01468
G1 X194.083 Y114.728 E0.04150
G1 X194.267 Y115.120 E0.01467
G1 X195.132 Y114.254 E0.04144
G1 X195.315 Y114.648 E0.01468
G1 X194.451 Y115.512 E0.04139
G1 X194.634 Y115.904 E0.01467
G1 X195.497 Y115.041 E0.04134
G1 X195.680 Y115.434 E0.01468
G1 X194.818 Y116.296 E0.04128
G1 X195.002 Y116.689 E0.01467
G1 X195.863 Y115.828 E0.04123
G1 X196.045 Y116.221 E0.01468
G1 X195.185 Y117.081 E0.04118
G1 X195.369 Y117.473 E0.01467
G1 X196.228 Y116.614 E0.04112
G1 X196.411 Y117.008 E0.01468
G1 X195.553 Y117.865 E0.04107
G1 X195.737 Y118.257 E0.01467
G1 X196.593 Y117.401 E0.04102
G1 X196.776 Y117.794 E0.01468
G1 X195.920 Y118.650 E0.04096
G1 X196.104 Y119.042 E0.01467
G1 X196.958 Y118.188 E0.04091
G1 X197.141 Y118.581 E0.01468
G1 X196.288 Y119.434 E0.04086
G1 X196.472 Y119.826 E0.01467
G1 X197.324 Y118.974 E0.04080
G1 X197.506 Y119.368 E0.01468
G1 X196.655 Y120.219 E0.04075
G1 X196.839 Y120.611 E0.01467
G1 X197.689 Y119.761 E0.04070
G1 X197.871 Y120.154 E0.01468
G1 X197.023 Y121.003 E0.04064
G1 X197.206 Y121.395 E0.01467
G1 X198.054 Y120.548 E0.04059
G1 X198.237 Y120.941 E0.01468
G1 X197.390 Y121.787 E0.04054
G1 X197.574 Y122.180 E0.01467
G1 X198.419 Y121.334 E0.04048
G1 X198.602 Y121.728 E0.01468
G1 X197.758 Y122.572 E0.04043
G1 X197.941 Y122.964 E0.01467
G1 X198.784 Y122.121 E0.04038
G1 X198.967 Y122.514 E0.01468
G1 X198.125 Y123.356 E0.04032
G1 X198.309 Y123.749 E0.01467
G1 X199.150 Y122.908 E0.04027
G1 X199.332 Y123.301 E0.01468
G1 X198.492 Y124.141 E0.04022
G1 X198.676 Y124.533 E0.01467
G1 X199.515 Y123.694 E0.04016
G1 X199.697 Y124.088 E0.01468
G1 X195.048 Y128.737 E0.22265
G1 X195.621 Y128.740 E0.01940
G1 X199.880 Y124.481 E0.20396
G1 X200.063 Y124.874 E0.01468
G1 X196.194 Y128.743 E0.18527
G1 X196.767 Y128.746 E0.01940
G1 X200.512 Y125.001 E0.17936
G1 X201.091 Y124.998 E0.01961
G1 X197.340 Y128.749 E0.17965
G1 X197.912 Y128.752 E0.01940
G1 X201.670 Y124.995 E0.17995
G1 X202.249 Y124.992 E0.01961
G1 X198.485 Y128.755 E0.18024
G1 X199.058 Y128.758 E0.01940
G1 X202.828 Y124.989 E0.18054
G1 X203.407 Y124.985 E0.01961
G1 X199.631 Y128.761 E0.18083
G1 X200.204 Y128.765 E0.01940
G1 X203.986 Y124.982 E0.18113
G1 X204.565 Y124.979 E0.01961
G1 X200.777 Y128.768 E0.18143
G1 X201.350 Y128.771 E0.01940
G1 X205.144 Y124.976 E0.18172
G1 X205.723 Y124.973 E0.01961
G1 X201.923 Y128.774 E0.18202
G1 X202.495 Y128.777 E0.01940
G1 X206.302 Y124.970 E0.18231
G1 X206.881 Y124.967 E0.01961
G1 X203.068 Y128.780 E0.18261
G1 X203.641 Y128.783 E0.01940
G1 X207.460 Y124.964 E0.18290
G1 X208.039 Y124.961 E0.01961
G1 X204.214 Y128.786 E0.18320
G1 X204.787 Y128.789 E0.01940
G1 X208.619 Y124.957 E0.18350
G1 X209.198 Y124.954 E0.01961
G1 X205.360 Y128.792 E0.18379
G1 X205.933 Y128.795 E0.01940
G1 X209.777 Y124.951 E0.18409
G1 X210.356 Y124.948 E0.01961
G1 X206.505 Y128.798 E0.18438
G1 X207.078 Y128.801 E0.01940
G1 X210.935 Y124.945 E0.18468
G1 X211.514 Y124.942 E0.01961
G1 X207.651 Y128.804 E0.18497
G1 X208.224 Y128.808 E0.01940
G1 X212.093 Y124.939 E0.18527
G1 X212.672 Y124.936 E0.01961
G1 X208.797 Y128.811 E0.18557
G1 X209.370 Y128.814 E0.01940
G1 X213.251 Y124.933 E0.18586
G1 X213.830 Y124.930 E0.01961
G1 X209.943 Y128.817 E0.18616
G1 X210.516 Y128.820 E0.01940
G1 X214.409 Y124.926 E0.18645
G1 X214.988 Y124.923 E0.01961
G1 X211.088 Y128.823 E0.18675
G1 X211.661 Y128.826 E0.01940
G1 X215.567 Y124.920 E0.18704
G1 X216.146 Y124.917 E0.01961
G1 X212.234 Y128.829 E0.18734
G1 X212.807 Y128.832 E0.01940
G1 X216.725 Y124.914 E0.18763
G1 X217.304 Y124.911 E0.01961
G1 X213.380 Y128.835 E0.18793
G1 X213.953 Y128.838 E0.01940
G1 X217.883 Y124.908 E0.18823
G1 X218.462 Y124.905 E0.01961
G1 X214.526 Y128.841 E0.18852
G1 X215.098 Y128.844 E0.01940
G1 X219.041 Y124.902 E0.18882
G1 X219.620 Y124.899 E0.01961
G1 X215.671 Y128.847 E0.18911
G1 X216.244 Y128.851 E0.01940
G1 X220.199 Y124.895 E0.18941
G1 X220.778 Y124.892 E0.01961
G1 X216.817 Y128.854 E0.18970
G1 X217.390 Y128.857 E0.01940
G1 X221.357 Y124.889 E0.19000
G1 X221.936 Y124.886 E0.01961
G1 X217.963 Y128.860 E0.19030
G1 X218.536 Y128.863 E0.01940
G1 X222.515 Y124.883 E0.19059
G1 X223.095 Y124.880 E0.01961
G1 X219.109 Y128.866 E0.19089
G1 X219.681 Y128.869 E0.01940
G1 X223.674 Y124.877 E0.19118
G1 X224.253 Y124.874 E0.01961
G1 X220.254 Y128.872 E0.19148
G1 X220.827 Y128.875 E0.01940
G1 X224.832 Y124.871 E0.19177
G1 X225.411 Y124.867 E0.01961
G1 X221.400 Y128.878 E0.19207
G1 X221.973 Y128.881 E0.01940
G1 X225.990 Y124.864 E0.19237
G1 X226.569 Y124.861 E0.01961
G1 X222.546 Y128.884 E0.19266
G1 X223.119 Y128.887 E0.01940
G1 X227.148 Y124.858 E0.19296
G1 X227.727 Y124.855 E0.01961
G1 X223.691 Y128.890 E0.19325
G1 X224.264 Y128.894 E0.01940
G1 X228.306 Y124.852 E0.19355
G1 X228.885 Y124.849 E0.01961
G1 X224.837 Y128.897 E0.19384
G1 X225.410 Y128.900 E0.01940
G1 X229.464 Y124.846 E0.19414
G1 X230.043 Y124.843 E0.01961
G1 X225.983 Y128.903 E0.19443
G1 X226.556 Y128.906 E0.01940
G1 X230.622 Y124.840 E0.19473
G1 X231.201 Y124.836 E0.01961
G1 X227.129 Y128.909 E0.19503
G1 X227.702 Y128.912 E0.01940
G1 X231.780 Y124.833 E0.19532
G1 X232.359 Y124.830 E0.01961
G1 X228.274 Y128.915 E0.19562
G1 X228.847 Y128.918 E0.01940
G1 X232.938 Y124.827 E0.19591
G1 X233.517 Y124.824 E0.01961
G1 X229.420 Y128.921 E0.19621
G1 X229.993 Y128.924 E0.01940
G1 X234.096 Y124.821 E0.19650
G1 X234.456 Y124.819 E0.01220
G1 X234.456 Y125.037 E0.00737
G1 X230.566 Y128.927 E0.18632
G1 X231.139 Y128.930 E0.01940
G1 X234.456 Y125.613 E0.15888
G1 X234.456 Y126.189 E0.01950
G1 X231.712 Y128.933 E0.13145
G1 X232.284 Y128.937 E0.01940
G1 X234.456 Y126.765 E0.10401
G1 X234.456 Y127.340 E0.01950
G1 X232.857 Y128.940 E0.07658
G1 X233.430 Y128.943 E0.01940
G1 X234.456 Y127.916 E0.04915
G1 X234.456 Y128.492 E0.01950
G1 X233.821 Y129.128 E0.03044
M204 S1000
G1 F8640.000
G1 X234.456 Y128.492 E-0.20755
G1 X234.456 Y127.916 E-0.13299
G1 X233.430 Y128.943 E-0.33512
G1 X233.065 Y128.941 E-0.08435
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X194.293 Y128.916
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.196 Y125.013 E0.18690
G1 X197.617 Y125.016 E0.01961
G1 X193.902 Y128.731 E0.17788
G1 X193.330 Y128.728 E0.01940
G1 X197.038 Y125.020 E0.17758
G1 X196.459 Y125.023 E0.01961
G1 X192.757 Y128.725 E0.17729
G1 X192.184 Y128.722 E0.01940
G1 X195.880 Y125.026 E0.17699
G1 X195.301 Y125.029 E0.01961
G1 X191.611 Y128.719 E0.17670
G1 X191.038 Y128.715 E0.01940
G1 X194.722 Y125.032 E0.17640
G1 X194.143 Y125.035 E0.01961
G1 X190.465 Y128.712 E0.17610
G1 X189.892 Y128.709 E0.01940
G1 X193.563 Y125.038 E0.17581
G1 X192.984 Y125.041 E0.01961
G1 X189.319 Y128.706 E0.17551
G1 X188.747 Y128.703 E0.01940
G1 X192.405 Y125.044 E0.17522
G1 X191.826 Y125.047 E0.01961
G1 X188.174 Y128.700 E0.17492
G1 X187.601 Y128.697 E0.01940
G1 X191.247 Y125.051 E0.17463
G1 X190.668 Y125.054 E0.01961
G1 X187.028 Y128.694 E0.17433
G1 X186.455 Y128.691 E0.01940
G1 X190.089 Y125.057 E0.17403
G1 X189.510 Y125.060 E0.01961
G1 X185.882 Y128.688 E0.17374
G1 X185.309 Y128.685 E0.01940
G1 X188.931 Y125.063 E0.17344
G1 X188.352 Y125.066 E0.01961
G1 X184.737 Y128.682 E0.17315
G1 X184.164 Y128.679 E0.01940
G1 X187.773 Y125.069 E0.17285
G1 X187.194 Y125.072 E0.01961
G1 X183.591 Y128.676 E0.17256
G1 X183.018 Y128.672 E0.01940
G1 X186.615 Y125.075 E0.17226
G1 X186.036 Y125.079 E0.01961
G1 X182.445 Y128.669 E0.17197
G1 X181.872 Y128.666 E0.01940
G1 X185.457 Y125.082 E0.17167
G1 X184.878 Y125.085 E0.01961
G1 X181.299 Y128.663 E0.17137
G1 X180.726 Y128.660 E0.01940
G1 X184.299 Y125.088 E0.17108
G1 X183.720 Y125.091 E0.01961
G1 X180.154 Y128.657 E0.17078
G1 X179.581 Y128.654 E0.01940
G1 X183.141 Y125.094 E0.17049
G1 X182.562 Y125.097 E0.01961
G1 X179.008 Y128.651 E0.17019
G1 X178.435 Y128.648 E0.01940
G1 X181.983 Y125.100 E0.16990
G1 X181.404 Y125.103 E0.01961
G1 X177.862 Y128.645 E0.16960
G1 X177.289 Y128.642 E0.01940
G1 X180.825 Y125.106 E0.16930
G1 X180.246 Y125.110 E0.01961
G1 X176.716 Y128.639 E0.16901
G1 X176.144 Y128.636 E0.01940
G1 X179.666 Y125.113 E0.16871
G1 X179.087 Y125.116 E0.01961
G1 X175.571 Y128.633 E0.16842
G1 X174.998 Y128.629 E0.01940
G1 X178.508 Y125.119 E0.16812
G1 X177.929 Y125.122 E0.01961
G1 X174.425 Y128.626 E0.16783
G1 X173.852 Y128.623 E0.01940
G1 X177.350 Y125.125 E0.16753
G1 X176.771 Y125.128 E0.01961
G1 X173.279 Y128.620 E0.16723
G1 X172.706 Y128.617 E0.01940
G1 X176.192 Y125.131 E0.16694
G1 X175.613 Y125.134 E0.01961
G1 X172.133 Y128.614 E0.16664
G1 X171.561 Y128.611 E0.01940
G1 X175.034 Y125.137 E0.16635
G1 X174.455 Y125.141 E0.01961
G1 X170.988 Y128.608 E0.16605
G1 X170.415 Y128.605 E0.01940
G1 X173.876 Y125.144 E0.16576
G1 X173.297 Y125.147 E0.01961
G1 X169.842 Y128.602 E0.16546
G1 X169.269 Y128.599 E0.01940
G1 X172.718 Y125.150 E0.16516
G1 X172.139 Y125.153 E0.01961
G1 X168.696 Y128.596 E0.16487
G1 X168.123 Y128.593 E0.01940
G1 X171.560 Y125.156 E0.16457
G1 X170.981 Y125.159 E0.01961
G1 X167.551 Y128.590 E0.16428
G1 X166.978 Y128.586 E0.01940
G1 X170.402 Y125.162 E0.16398
G1 X169.823 Y125.165 E0.01961
G1 X166.405 Y128.583 E0.16369
G1 X165.832 Y128.580 E0.01940
G1 X169.244 Y125.169 E0.16339
G1 X168.665 Y125.172 E0.01961
G1 X165.259 Y128.577 E0.16310
G1 X164.686 Y128.574 E0.01940
G1 X168.086 Y125.175 E0.16280
G1 X167.507 Y125.178 E0.01961
G1 X164.113 Y128.571 E0.16250
G1 X163.540 Y128.568 E0.01940
G1 X166.928 Y125.181 E0.16221
G1 X166.349 Y125.184 E0.01961
G1 X162.968 Y128.565 E0.16191
G1 X162.395 Y128.562 E0.01940
G1 X165.770 Y125.187 E0.16162
G1 X165.190 Y125.190 E0.01961
G1 X161.822 Y128.559 E0.16132
G1 X161.249 Y128.556 E0.01940
G1 X164.611 Y125.193 E0.16103
G1 X164.032 Y125.196 E0.01961
G1 X160.676 Y128.553 E0.16073
G1 X160.103 Y128.550 E0.01940
G1 X163.453 Y125.200 E0.16043
G1 X162.874 Y125.203 E0.01961
G1 X159.530 Y128.547 E0.16014
G1 X158.958 Y128.544 E0.01940
G1 X162.295 Y125.206 E0.15984
G1 X161.716 Y125.209 E0.01961
G1 X158.385 Y128.540 E0.15955
G1 X157.812 Y128.537 E0.01940
G1 X161.137 Y125.212 E0.15925
G1 X160.558 Y125.215 E0.01961
G1 X157.239 Y128.534 E0.15896
G1 X156.666 Y128.531 E0.01940
G1 X159.979 Y125.218 E0.15866
G1 X159.400 Y125.221 E0.01961
G1 X156.093 Y128.528 E0.15836
G1 X155.520 Y128.525 E0.01940
G1 X158.821 Y125.224 E0.15807
G1 X158.242 Y125.227 E0.01961
G1 X154.947 Y128.522 E0.15777
G1 X154.375 Y128.519 E0.01940
G1 X157.663 Y125.231 E0.15748
G1 X157.084 Y125.234 E0.01961
G1 X153.802 Y128.516 E0.15718
G1 X153.229 Y128.513 E0.01940
G1 X156.505 Y125.237 E0.15689
G1 X155.926 Y125.240 E0.01961
G1 X152.656 Y128.510 E0.15659
G1 X152.083 Y128.507 E0.01940
G1 X155.347 Y125.243 E0.15629
G1 X154.768 Y125.246 E0.01961
G1 X151.510 Y128.504 E0.15600
G1 X150.937 Y128.501 E0.01940
G1 X154.189 Y125.249 E0.15570
G1 X153.610 Y125.252 E0.01961
G1 X150.365 Y128.497 E0.15541
G1 X149.792 Y128.494 E0.01940
G1 X153.031 Y125.255 E0.15511
G1 X152.452 Y125.259 E0.01961
G1 X149.219 Y128.491 E0.15482
G1 X148.646 Y128.488 E0.01940
G1 X151.873 Y125.262 E0.15452
G1 X151.293 Y125.265 E0.01961
G1 X148.073 Y128.485 E0.15423
G1 X147.500 Y128.482 E0.01940
G1 X150.714 Y125.268 E0.15393
G1 X150.135 Y125.271 E0.01961
G1 X146.927 Y128.479 E0.15363
G1 X146.354 Y128.476 E0.01940
G1 X149.556 Y125.274 E0.15334
G1 X148.977 Y125.277 E0.01961
G1 X145.782 Y128.473 E0.15304
G1 X145.209 Y128.470 E0.01940
G1 X148.398 Y125.280 E0.15275
G1 X147.819 Y125.283 E0.01961
G1 X144.636 Y128.467 E0.15245
G1 X144.063 Y128.464 E0.01940
G1 X147.240 Y125.286 E0.15216
G1 X146.661 Y125.290 E0.01961
G1 X143.490 Y128.461 E0.15186
G1 X142.917 Y128.458 E0.01940
G1 X146.082 Y125.293 E0.15156
G1 X145.503 Y125.296 E0.01961
G1 X142.344 Y128.454 E0.15127
G1 X141.772 Y128.451 E0.01940
G1 X144.924 Y125.299 E0.15097
G1 X144.345 Y125.302 E0.01961
G1 X141.199 Y128.448 E0.15068
G1 X140.626 Y128.445 E0.01940
G1 X143.766 Y125.305 E0.15038
G1 X143.187 Y125.308 E0.01961
G1 X140.053 Y128.442 E0.15009
G1 X139.480 Y128.439 E0.01940
G1 X142.608 Y125.311 E0.14979
G1 X142.029 Y125.314 E0.01961
G1 X138.907 Y128.436 E0.14949
G1 X138.334 Y128.433 E0.01940
G1 X141.450 Y125.317 E0.14920
G1 X140.871 Y125.321 E0.01961
G1 X137.761 Y128.430 E0.14890
G1 X137.189 Y128.427 E0.01940
G1 X140.292 Y125.324 E0.14861
G1 X139.713 Y125.327 E0.01961
G1 X136.616 Y128.424 E0.14831
G1 X136.043 Y128.421 E0.01940
G1 X139.134 Y125.330 E0.14802
G1 X138.555 Y125.333 E0.01961
G1 X135.470 Y128.418 E0.14772
G1 X134.897 Y128.415 E0.01940
G1 X137.976 Y125.336 E0.14742
G1 X137.397 Y125.339 E0.01961
G1 X134.324 Y128.411 E0.14713
G1 X133.751 Y128.408 E0.01940
G1 X136.817 Y125.342 E0.14683
G1 X136.238 Y125.345 E0.01961
G1 X133.179 Y128.405 E0.14654
G1 X132.606 Y128.402 E0.01940
G1 X135.659 Y125.349 E0.14624
G1 X135.080 Y125.352 E0.01961
G1 X132.033 Y128.399 E0.14595
G1 X131.460 Y128.396 E0.01940
G1 X134.501 Y125.355 E0.14565
G1 X133.922 Y125.358 E0.01961
G1 X130.887 Y128.393 E0.14535
G1 X130.314 Y128.390 E0.01940
G1 X133.343 Y125.361 E0.14506
G1 X132.764 Y125.364 E0.01961
G1 X129.741 Y128.387 E0.14476
G1 X129.168 Y128.384 E0.01940
G1 X132.185 Y125.367 E0.14447
G1 X131.606 Y125.370 E0.01961
G1 X128.596 Y128.381 E0.14417
G1 X128.023 Y128.378 E0.01940
G1 X131.027 Y125.373 E0.14388
G1 X130.448 Y125.376 E0.01961
G1 X127.450 Y128.375 E0.14358
G1 X126.877 Y128.372 E0.01940
G1 X129.869 Y125.380 E0.14329
G1 X129.290 Y125.383 E0.01961
G1 X126.304 Y128.368 E0.14299
G1 X125.731 Y128.365 E0.01940
G1 X128.711 Y125.386 E0.14269
G1 X128.132 Y125.389 E0.01961
G1 X125.158 Y128.362 E0.14240
G1 X124.586 Y128.359 E0.01940
G1 X127.553 Y125.392 E0.14210
G1 X126.974 Y125.395 E0.01961
G1 X124.013 Y128.356 E0.14181
G1 X123.440 Y128.353 E0.01940
G1 X126.395 Y125.398 E0.14151
G1 X125.816 Y125.401 E0.01961
G1 X122.867 Y128.350 E0.14122
G1 X122.294 Y128.347 E0.01940
G1 X125.237 Y125.404 E0.14092
G1 X124.658 Y125.407 E0.01961
G1 X121.721 Y128.344 E0.14062
G1 X121.148 Y128.341 E0.01940
G1 X124.079 Y125.411 E0.14033
G1 X123.500 Y125.414 E0.01961
G1 X120.575 Y128.338 E0.14003
G1 X120.003 Y128.335 E0.01940
G1 X122.920 Y125.417 E0.13974
G1 X122.341 Y125.420 E0.01961
G1 X119.430 Y128.332 E0.13944
G1 X118.857 Y128.329 E0.01940
G1 X121.762 Y125.423 E0.13915
G1 X121.183 Y125.426 E0.01961
G1 X118.284 Y128.326 E0.13885
G1 X117.711 Y128.322 E0.01940
G1 X120.604 Y125.429 E0.13855
G1 X120.025 Y125.432 E0.01961
G1 X117.138 Y128.319 E0.13826
G1 X116.565 Y128.316 E0.01940
G1 X119.446 Y125.435 E0.13796
G1 X118.867 Y125.439 E0.01961
G1 X115.993 Y128.313 E0.13767
G1 X115.420 Y128.310 E0.01940
G1 X118.288 Y125.442 E0.13737
G1 X117.709 Y125.445 E0.01961
G1 X114.847 Y128.307 E0.13708
G1 X114.274 Y128.304 E0.01940
G1 X117.130 Y125.448 E0.13678
G1 X116.551 Y125.451 E0.01961
G1 X113.701 Y128.301 E0.13648
G1 X113.128 Y128.298 E0.01940
G1 X115.972 Y125.454 E0.13619
G1 X115.393 Y125.457 E0.01961
G1 X112.555 Y128.295 E0.13589
G1 X111.982 Y128.292 E0.01940
G1 X114.814 Y125.460 E0.13560
G1 X114.235 Y125.463 E0.01961
G1 X111.410 Y128.289 E0.13530
G1 X110.837 Y128.286 E0.01940
G1 X113.656 Y125.466 E0.13501
M73 Q11 S92
G1 X113.077 Y125.470 E0.01961
G1 X110.264 Y128.283 E0.13471
G1 X109.691 Y128.279 E0.01940
G1 X112.498 Y125.473 E0.13442
G1 X111.919 Y125.476 E0.01961
G1 X109.118 Y128.276 E0.13412
G1 X108.545 Y128.273 E0.01940
G1 X111.340 Y125.479 E0.13382
G1 X110.761 Y125.482 E0.01961
G1 X107.972 Y128.270 E0.13353
G1 X107.400 Y128.267 E0.01940
G1 X110.182 Y125.485 E0.13323
G1 X109.603 Y125.488 E0.01961
G1 X106.827 Y128.264 E0.13294
G1 X106.254 Y128.261 E0.01940
G1 X109.024 Y125.491 E0.13264
G1 X108.444 Y125.494 E0.01961
G1 X105.681 Y128.258 E0.13235
G1 X105.108 Y128.255 E0.01940
G1 X107.865 Y125.497 E0.13205
G1 X107.286 Y125.501 E0.01961
G1 X104.535 Y128.252 E0.13175
G1 X103.962 Y128.249 E0.01940
G1 X106.707 Y125.504 E0.13146
G1 X106.128 Y125.507 E0.01961
G1 X103.389 Y128.246 E0.13116
G1 X102.817 Y128.243 E0.01940
G1 X105.549 Y125.510 E0.13087
G1 X104.970 Y125.513 E0.01961
G1 X102.244 Y128.240 E0.13057
G1 X101.671 Y128.236 E0.01940
G1 X104.391 Y125.516 E0.13028
G1 X103.812 Y125.519 E0.01961
G1 X101.098 Y128.233 E0.12998
G1 X100.525 Y128.230 E0.01940
G1 X103.233 Y125.522 E0.12968
G1 X102.654 Y125.525 E0.01961
G1 X99.952 Y128.227 E0.12939
G1 X99.379 Y128.224 E0.01940
G1 X102.075 Y125.529 E0.12909
G1 X101.496 Y125.532 E0.01961
G1 X98.807 Y128.221 E0.12880
G1 X98.234 Y128.218 E0.01940
G1 X100.917 Y125.535 E0.12850
G1 X100.338 Y125.538 E0.01961
G1 X97.661 Y128.215 E0.12821
M73 P11 R91
G1 X97.088 Y128.212 E0.01940
G1 X99.759 Y125.541 E0.12791
G1 X99.180 Y125.544 E0.01961
G1 X96.515 Y128.209 E0.12761
G1 X95.942 Y128.206 E0.01940
G1 X98.601 Y125.547 E0.12732
G1 X98.022 Y125.550 E0.01961
G1 X95.369 Y128.203 E0.12702
G1 X94.796 Y128.200 E0.01940
G1 X97.443 Y125.553 E0.12673
G1 X96.864 Y125.556 E0.01961
G1 X94.224 Y128.197 E0.12643
G1 X93.651 Y128.193 E0.01940
G1 X96.285 Y125.560 E0.12614
G1 X95.706 Y125.563 E0.01961
G1 X93.078 Y128.190 E0.12584
G1 X92.505 Y128.187 E0.01940
G1 X95.127 Y125.566 E0.12554
G1 X94.547 Y125.569 E0.01961
G1 X91.932 Y128.184 E0.12525
G1 X91.359 Y128.181 E0.01940
G1 X93.968 Y125.572 E0.12495
G1 X93.389 Y125.575 E0.01961
G1 X90.786 Y128.178 E0.12466
G1 X90.214 Y128.175 E0.01940
G1 X92.810 Y125.578 E0.12436
G1 X92.231 Y125.581 E0.01961
G1 X89.641 Y128.172 E0.12407
G1 X89.068 Y128.169 E0.01940
G1 X91.652 Y125.584 E0.12377
G1 X91.073 Y125.587 E0.01961
G1 X88.495 Y128.166 E0.12348
G1 X87.922 Y128.163 E0.01940
G1 X90.494 Y125.591 E0.12318
G1 X89.915 Y125.594 E0.01961
G1 X87.349 Y128.160 E0.12288
G1 X86.776 Y128.157 E0.01940
G1 X89.336 Y125.597 E0.12259
G1 X88.757 Y125.600 E0.01961
G1 X86.203 Y128.154 E0.12229
G1 X85.631 Y128.150 E0.01940
G1 X88.178 Y125.603 E0.12200
G1 X87.599 Y125.606 E0.01961
G1 X85.062 Y128.143 E0.12150
G1 X84.500 Y128.129 E0.01903
G1 X87.020 Y125.609 E0.12068
G1 X86.441 Y125.612 E0.01961
G1 X83.945 Y128.109 E0.11955
G1 X83.389 Y128.088 E0.01882
G1 X85.862 Y125.615 E0.11842
G1 X85.281 Y125.620 E0.01966
G1 X82.834 Y128.068 E0.11722
G1 X82.278 Y128.047 E0.01882
G1 X84.695 Y125.631 E0.11572
G1 X84.097 Y125.653 E0.02026
G1 X81.723 Y128.027 E0.11368
G1 X81.167 Y128.006 E0.01882
G1 X83.499 Y125.675 E0.11164
G1 X82.901 Y125.697 E0.02026
G1 X80.612 Y127.986 E0.10960
G1 X80.057 Y127.965 E0.01882
G1 X82.303 Y125.719 E0.10756
G1 X81.705 Y125.741 E0.02026
G1 X79.501 Y127.945 E0.10552
G1 X78.946 Y127.924 E0.01882
G1 X81.107 Y125.763 E0.10348
G1 X80.509 Y125.785 E0.02026
G1 X78.390 Y127.904 E0.10144
G1 X77.835 Y127.883 E0.01882
G1 X79.911 Y125.807 E0.09940
G1 X79.313 Y125.829 E0.02026
G1 X77.279 Y127.863 E0.09736
G1 X76.724 Y127.842 E0.01882
G1 X78.714 Y125.852 E0.09532
G1 X78.116 Y125.874 E0.02026
G1 X76.169 Y127.822 E0.09328
G1 X75.613 Y127.801 E0.01882
G1 X77.518 Y125.896 E0.09125
G1 X76.920 Y125.918 E0.02026
G1 X75.058 Y127.781 E0.08921
G1 X74.502 Y127.760 E0.01882
G1 X76.322 Y125.940 E0.08717
G1 X75.724 Y125.962 E0.02026
G1 X73.947 Y127.740 E0.08513
G1 X73.393 Y127.718 E0.01878
G1 X75.126 Y125.984 E0.08302
G1 X74.528 Y126.006 E0.02026
G1 X72.842 Y127.693 E0.08076
G1 X72.291 Y127.667 E0.01867
G1 X73.930 Y126.028 E0.07850
G1 X73.330 Y126.052 E0.02034
G1 X71.740 Y127.642 E0.07615
G1 X71.189 Y127.617 E0.01867
G1 X72.727 Y126.080 E0.07363
G1 X72.123 Y126.107 E0.02045
G1 X70.638 Y127.592 E0.07112
G1 X70.088 Y127.567 E0.01867
G1 X71.520 Y126.135 E0.06860
G1 X70.917 Y126.162 E0.02045
G1 X69.537 Y127.542 E0.06608
G1 X68.986 Y127.517 E0.01867
G1 X70.313 Y126.190 E0.06357
G1 X69.710 Y126.217 E0.02045
G1 X68.435 Y127.492 E0.06105
G1 X67.884 Y127.467 E0.01867
G1 X69.106 Y126.245 E0.05854
G1 X68.503 Y126.272 E0.02045
G1 X67.333 Y127.442 E0.05602
G1 X66.782 Y127.417 E0.01867
G1 X67.900 Y126.300 E0.05351
G1 X67.296 Y126.327 E0.02045
G1 X66.232 Y127.392 E0.05099
G1 X65.681 Y127.367 E0.01867
G1 X66.693 Y126.354 E0.04848
G1 X66.090 Y126.382 E0.02045
G1 X65.130 Y127.342 E0.04596
G1 X64.579 Y127.317 E0.01867
G1 X65.486 Y126.409 E0.04345
G1 X64.883 Y126.437 E0.02045
G1 X64.028 Y127.291 E0.04093
G1 X63.477 Y127.266 E0.01867
G1 X64.279 Y126.464 E0.03841
G1 X63.676 Y126.492 E0.02045
G1 X62.926 Y127.241 E0.03590
G1 X62.375 Y127.216 E0.01867
G1 X63.073 Y126.519 E0.03338
G1 X62.469 Y126.547 E0.02045
G1 X61.825 Y127.191 E0.03087
G1 X61.274 Y127.166 E0.01867
G1 X61.866 Y126.574 E0.02835
G1 X61.262 Y126.602 E0.02045
G1 X60.723 Y127.141 E0.02584
G1 X60.172 Y127.116 E0.01867
G1 X60.659 Y126.629 E0.02332
G1 X60.056 Y126.656 E0.02045
G1 X59.621 Y127.091 E0.02081
G1 X59.055 Y127.081 E0.01916
G1 X59.452 Y126.684 E0.01900
G1 X58.873 Y126.687 E0.01960
G1 X58.480 Y127.080 E0.01882
G1 X57.905 Y127.079 E0.01947
G1 X58.296 Y126.688 E0.01872
G1 X57.720 Y126.689 E0.01954
G1 X57.331 Y127.078 E0.01863
G1 X56.756 Y127.077 E0.01947
G1 X57.143 Y126.690 E0.01853
G1 X56.566 Y126.691 E0.01954
G1 X56.181 Y127.076 E0.01843
G1 X55.606 Y127.075 E0.01947
G1 X55.989 Y126.692 E0.01834
G1 X55.412 Y126.693 E0.01954
G1 X55.031 Y127.074 E0.01824
G1 X54.456 Y127.073 E0.01947
G1 X54.835 Y126.694 E0.01814
G1 X54.258 Y126.695 E0.01954
G1 X53.881 Y127.072 E0.01805
G1 X53.306 Y127.071 E0.01947
G1 X53.681 Y126.696 E0.01795
G1 X53.104 Y126.697 E0.01954
G1 X52.731 Y127.070 E0.01785
G1 X52.156 Y127.069 E0.01947
G1 X52.527 Y126.698 E0.01775
G1 X51.950 Y126.699 E0.01954
G1 X51.581 Y127.068 E0.01766
G1 X51.006 Y127.067 E0.01947
G1 X51.373 Y126.700 E0.01756
G1 X50.796 Y126.701 E0.01954
G1 X50.431 Y127.066 E0.01746
G1 X49.857 Y127.065 E0.01947
G1 X50.219 Y126.702 E0.01737
G1 X49.642 Y126.703 E0.01954
G1 X49.282 Y127.064 E0.01727
G1 X48.707 Y127.063 E0.01947
G1 X49.065 Y126.704 E0.01717
G1 X48.488 Y126.705 E0.01954
G1 X48.132 Y127.062 E0.01708
G1 X47.557 Y127.061 E0.01947
G1 X47.911 Y126.706 E0.01698
G1 X47.334 Y126.707 E0.01954
G1 X46.982 Y127.060 E0.01688
G1 X46.407 Y127.059 E0.01947
G1 X46.757 Y126.708 E0.01678
G1 X46.180 Y126.709 E0.01954
G1 X45.832 Y127.058 E0.01669
G1 X45.257 Y127.056 E0.01947
G1 X45.604 Y126.710 E0.01659
G1 X45.027 Y126.711 E0.01954
G1 X44.682 Y127.055 E0.01649
G1 X44.107 Y127.054 E0.01947
G1 X44.450 Y126.712 E0.01640
G1 X43.873 Y126.713 E0.01954
G1 X43.532 Y127.053 E0.01630
G1 X42.957 Y127.052 E0.01947
G1 X43.296 Y126.714 E0.01620
G1 X42.719 Y126.715 E0.01954
G1 X42.382 Y127.051 E0.01611
G1 X41.808 Y127.050 E0.01947
G1 X42.142 Y126.716 E0.01601
G1 X41.565 Y126.717 E0.01954
G1 X41.233 Y127.049 E0.01591
G1 X40.658 Y127.048 E0.01947
G1 X41.171 Y126.535 E0.02460
M204 S1000
G1 F8640.000
G1 X40.658 Y127.048 E-0.16776
G1 X41.233 Y127.049 E-0.13275
G1 X41.565 Y126.717 E-0.10850
G1 X42.142 Y126.716 E-0.13322
G1 X41.808 Y127.050 E-0.10916
G1 X42.278 Y127.051 E-0.10860
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.591 Y127.225
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.092 Y126.724 E0.02512
G1 X37.488 Y126.725 E0.02141
G1 X37.172 Y127.041 E0.01583
G1 X36.571 Y127.040 E0.02132
G1 X36.884 Y126.727 E0.01569
G1 X36.280 Y126.728 E0.02141
G1 X35.970 Y127.038 E0.01556
G1 X35.368 Y127.037 E0.02132
G1 X35.676 Y126.729 E0.01543
G1 X35.072 Y126.731 E0.02141
G1 X34.584 Y127.219 E0.02446
M204 S1000
G1 F8640.000
G1 X35.072 Y126.731 E-0.15936
G1 X35.676 Y126.729 E-0.13948
G1 X35.368 Y127.037 E-0.10053
G1 X35.970 Y127.038 E-0.13888
G1 X36.280 Y126.728 E-0.10139
G1 X36.801 Y126.727 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.597 Y127.212
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.072 Y126.737 E0.02371
G1 X31.470 Y126.738 E0.02123
G1 X31.181 Y127.028 E0.01445
G1 X30.582 Y127.027 E0.02113
G1 X30.869 Y126.740 E0.01432
G1 X30.267 Y126.741 E0.02123
G1 X29.983 Y127.025 E0.01419
G1 X29.384 Y127.024 E0.02113
G1 X29.666 Y126.742 E0.01406
G1 X29.064 Y126.744 E0.02123
G1 X28.602 Y127.206 E0.02306
M204 S1000
G1 F8640.000
G1 X29.064 Y126.744 E-0.15086
G1 X29.666 Y126.742 E-0.13888
G1 X29.384 Y127.024 E-0.09202
G1 X29.983 Y127.025 E-0.13828
G1 X30.267 Y126.741 E-0.09287
G1 X30.869 Y126.740 E-0.13888
G1 X30.844 Y126.765 E-0.00820
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.602 Y127.199
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.051 Y126.750 E0.02231
G1 X25.452 Y126.752 E0.02105
G1 X25.188 Y127.015 E0.01310
G1 X24.592 Y127.014 E0.02096
G1 X24.853 Y126.753 E0.01297
G1 X24.254 Y126.754 E0.02105
G1 X23.996 Y127.012 E0.01284
G1 X23.399 Y127.011 E0.02096
G1 X23.655 Y126.755 E0.01271
G1 X23.056 Y126.757 E0.02105
G1 X22.620 Y127.193 E0.02167
M204 S1000
G1 F8640.000
G1 X23.056 Y126.757 E-0.14236
G1 X23.655 Y126.755 E-0.13830
G1 X23.399 Y127.011 E-0.08352
G1 X23.996 Y127.012 E-0.13770
G1 X24.254 Y126.754 E-0.08436
G1 X24.853 Y126.753 E-0.13830
G1 X24.744 Y126.861 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.520 Y127.186
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.943 Y126.763 E0.02170
G1 X19.324 Y126.765 E0.02249
G1 X19.087 Y127.002 E0.01217
G1 X18.470 Y127.000 E0.02239
G1 X18.704 Y126.766 E0.01204
G1 X18.085 Y126.768 E0.02249
G1 X17.854 Y126.999 E0.01190
G1 X17.237 Y126.998 E0.02239
G1 X17.466 Y126.769 E0.01176
G1 X16.847 Y126.770 E0.02249
G1 X16.438 Y127.179 E0.02101
M204 S1000
G1 F8640.000
G1 X16.847 Y126.770 E-0.13357
G1 X17.466 Y126.769 E-0.14296
G1 X17.237 Y126.998 E-0.07476
G1 X17.854 Y126.999 E-0.14234
G1 X18.085 Y126.768 E-0.07563
G1 X18.704 Y126.766 E-0.14296
G1 X18.558 Y126.913 E-0.04780
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X33.575 Y118.411
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X37.542 Y117.684 E0.13651
G1 X37.855 Y117.877 E0.01247
G1 X38.198 Y117.976 E0.01208
G1 X38.289 Y117.976 E0.00308
G1 F1800.000
G1 X38.577 Y117.974 E0.01427
G1 X38.884 Y117.874 E0.01603
G1 F2700.000
G1 X38.940 Y117.855 E0.00202
G1 X39.234 Y117.646 E0.01222
G1 X39.454 Y117.386 E0.01152
G1 X39.480 Y117.328 E0.00215
G1 X58.191 Y113.896 E0.64392
G1 X71.570 Y110.845 E0.46447
G1 X82.900 Y108.357 E0.39264
G1 X83.579 Y108.221 E0.02346
G1 X179.239 Y90.362 E3.29391
G1 X181.078 Y94.332 E0.14811
G1 X84.143 Y111.334 E3.33124
G1 X72.141 Y113.065 E0.41046
G1 X58.377 Y114.921 E0.47012
G1 X39.651 Y118.267 E0.64389
G1 X39.605 Y118.221 E0.00223
G1 X39.308 Y118.055 E0.01149
G1 X38.960 Y117.962 E0.01221
G1 X38.900 Y117.964 E0.00203
G1 F1800.000
G1 X38.577 Y117.978 E0.01602
G1 X38.308 Y118.077 E0.01426
G1 F2700.000
G1 X38.222 Y118.109 E0.00308
G1 X37.936 Y118.322 E0.01207
G1 X37.710 Y118.614 E0.01251
G1 X33.741 Y119.323 E0.13647
G1 X33.697 Y119.279 E0.00209
G1 X33.401 Y119.114 E0.01150
G1 X33.052 Y119.023 E0.01218
G1 X32.994 Y119.025 E0.00197
G1 F1800.000
G1 X32.715 Y119.038 E0.01388
G1 X32.981 Y118.951 E0.01389
G1 F2700.000
G1 X33.036 Y118.933 E0.00196
G1 X33.330 Y118.725 E0.01220
G1 X33.550 Y118.466 E0.01150
M204 S1000
G1 F8640.000
G1 X36.780 Y117.833 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.806 Y119.669
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.830 Y120.379 E0.13668
G1 X27.789 Y120.338 E0.00197
G1 X27.493 Y120.173 E0.01147
G1 X27.145 Y120.084 E0.01217
G1 X27.089 Y120.086 E0.00190
G1
G1 X26.868 Y120.096 E0.01097
G1 X27.078 Y120.027 E0.01097
G1 X27.131 Y120.010 E0.00188
G1 X27.427 Y119.805 E0.01218
G1 X27.648 Y119.544 E0.01159
G1 X27.670 Y119.495 E0.00183
G1 X31.642 Y118.766 E0.13669
G1 X31.956 Y118.957 E0.01244
G1 X32.297 Y119.053 E0.01199
G1 X32.386 Y119.053 E0.00301
G1
G1 X32.640 Y119.051 E0.01258
G1 X32.402 Y119.138 E0.01257
G1 X32.318 Y119.169 E0.00302
G1 X32.032 Y119.380 E0.01202
G1 X31.836 Y119.618 E0.01044
M204 S1000
G1 F8640.000
G1 X28.603 Y120.232 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.901 Y120.724
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.921 Y121.435 E0.13684
G1 X21.883 Y121.396 E0.00184
G1 X21.584 Y121.232 E0.01153
G1 X21.237 Y121.145 E0.01212
G1 X21.183 Y121.147 E0.00183
G1
G1 X21.021 Y121.154 E0.00801
G1 X21.175 Y121.104 E0.00803
G1 X21.226 Y121.088 E0.00182
G1 X21.521 Y120.886 E0.01209
G1 X21.743 Y120.626 E0.01158
G1 X21.766 Y120.578 E0.00180
G1 X25.743 Y119.848 E0.13687
G1 X26.057 Y120.036 E0.01240
G1 X26.397 Y120.130 E0.01191
G1 X26.484 Y120.129 E0.00295
G1
G1 X26.691 Y120.128 E0.01029
G1 X26.496 Y120.199 E0.01028
G1 X26.414 Y120.229 E0.00295
G1 X26.129 Y120.437 E0.01193
G1 X25.933 Y120.673 E0.01041
M204 S1000
G1 F8640.000
G1 X22.699 Y121.287 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.997 Y121.778
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.669 Y122.552 E0.14883
G1 X15.519 Y121.723 E0.02849
G1 X19.844 Y120.930 E0.14885
G1 X20.158 Y121.115 E0.01235
G1 X20.496 Y121.206 E0.01184
G1 X20.581 Y121.206 E0.00287
G1
G1 X20.741 Y121.205 E0.00798
G1 X20.591 Y121.260 E0.00797
G1 X20.510 Y121.290 E0.00291
G1 X20.226 Y121.495 E0.01185
G1 X20.029 Y121.728 E0.01034
M204 S1000
G1 F8640.000
G1 X16.795 Y122.339 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X181.670 Y94.641
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X84.211 Y111.735 E3.34925
G1 X83.520 Y111.848 E0.02368
G1 X72.197 Y113.468 E0.38718
G1 X62.611 Y114.761 E0.32742
G1 F1800.000
G1 X58.440 Y115.323 E0.20890
G1 X39.512 Y118.706 E0.95431
G1 X39.479 Y118.673 E0.00230
G1 F1500.000
G1 X39.356 Y118.548 E0.00594
G1 X39.154 Y118.435 E0.00783
G1 X39.054 Y118.409 E0.00350
G1 F1800.000
G1 X38.915 Y118.371 E0.00715
G1 X38.658 Y118.382 E0.01274
G1 X38.418 Y118.470 E0.01270
G1 X38.312 Y118.550 E0.00656
G1 F1500.000
G1 X38.220 Y118.618 E0.00389
G1 X38.074 Y118.796 E0.00779
G1 X38.011 Y118.936 E0.00520
G1 F1800.000
G1 X37.992 Y118.977 E0.00221
G1 X33.603 Y119.761 E0.22129
G1 X33.575 Y119.733 E0.00196
G1 F1500.000
G1 X33.450 Y119.608 E0.00602
G1 X33.247 Y119.495 E0.00783
G1 X33.148 Y119.469 E0.00348
G1 F1800.000
G1 X33.009 Y119.432 E0.00715
G1 X32.753 Y119.443 E0.01271
G1 X32.513 Y119.531 E0.01267
G1 X32.407 Y119.610 E0.00657
G1 F1500.000
G1 X32.315 Y119.677 E0.00386
G1 X32.167 Y119.856 E0.00785
G1 X32.104 Y119.998 E0.00525
G1 F1800.000
G1 X32.088 Y120.032 E0.00186
G1 X27.695 Y120.817 E0.22152
G1 X27.672 Y120.794 E0.00161
G1 F1500.000
G1 X27.543 Y120.667 E0.00614
G1 X27.341 Y120.554 E0.00781
G1 X27.242 Y120.529 E0.00347
G1 F1800.000
G1 X27.102 Y120.493 E0.00715
G1 X26.847 Y120.504 E0.01268
G1 X26.608 Y120.592 E0.01264
G1 X26.501 Y120.670 E0.00657
G1 F1500.000
G1 X26.410 Y120.736 E0.00382
G1 X26.262 Y120.914 E0.00784
G1 X26.196 Y121.059 E0.00537
G1 F1800.000
G1 X26.184 Y121.087 E0.00150
G1 X21.786 Y121.872 E0.22175
G1 X21.768 Y121.855 E0.00124
G1 F1500.000
G1 X21.637 Y121.726 E0.00623
G1 X21.434 Y121.614 E0.00783
G1 X21.336 Y121.589 E0.00343
G1 F1800.000
G1 X21.196 Y121.554 E0.00717
G1 X20.941 Y121.565 E0.01263
G1 X20.703 Y121.653 E0.01262
G1 X20.596 Y121.730 E0.00655
G1 F1500.000
G1 X20.505 Y121.795 E0.00378
G1 X20.356 Y121.972 E0.00781
G1 X20.288 Y122.120 E0.00553
G1 F1800.000
G1 X20.279 Y122.142 E0.00116
G1 X15.341 Y123.024 E0.24896
G1 X15.338 Y123.010 E0.00070
G1 F1500.000
G1 X15.048 Y121.411 E0.05501
G1 F1800.000
G1 X15.046 Y121.396 E0.00072
G1 X19.980 Y120.491 E0.24900
G1 X19.997 Y120.508 E0.00116
G1 F1500.000
G1 X20.112 Y120.622 E0.00549
G1 X20.313 Y120.736 E0.00783
G1 X20.421 Y120.765 E0.00378
G1 F1800.000
G1 X20.549 Y120.799 E0.00656
G1 X20.803 Y120.798 E0.01259
G1 X21.044 Y120.719 E0.01262
G1 X21.164 Y120.637 E0.00719
G1 F1500.000
G1 X21.247 Y120.580 E0.00340
G1 X21.398 Y120.404 E0.00785
G1 X21.474 Y120.238 E0.00617
G1 F1800.000
G1 X21.485 Y120.215 E0.00126
G1 X25.881 Y119.409 E0.22185
G1 X25.902 Y119.431 E0.00151
G1 F1500.000
G1 X26.013 Y119.542 E0.00532
G1 X26.215 Y119.657 E0.00785
G1 X26.323 Y119.687 E0.00381
G1 F1800.000
G1 X26.451 Y119.722 E0.00656
G1 X26.705 Y119.721 E0.01263
G1 X26.948 Y119.642 E0.01268
G1 X27.066 Y119.560 E0.00715
G1 F1500.000
G1 X27.150 Y119.501 E0.00347
G1 X27.301 Y119.323 E0.00789
G1 X27.375 Y119.162 E0.00600
G1 F1800.000
G1 X27.389 Y119.132 E0.00162
G1 X31.780 Y118.327 E0.22161
G1 X31.807 Y118.353 E0.00187
G1 F1500.000
G1 X31.915 Y118.463 E0.00520
G1 X32.116 Y118.579 E0.00786
G1 X32.226 Y118.610 E0.00386
G1 F1800.000
G1 X32.353 Y118.646 E0.00656
G1 X32.608 Y118.644 E0.01267
G1 X32.851 Y118.565 E0.01271
G1 X32.969 Y118.482 E0.00715
G1 F1500.000
G1 X33.053 Y118.423 E0.00349
G1 X33.203 Y118.245 E0.00786
G1 X33.276 Y118.085 E0.00594
G1 F1800.000
G1 X33.292 Y118.049 E0.00197
G1 X37.680 Y117.245 E0.22138
G1 X37.711 Y117.276 E0.00222
G1 F1500.000
G1 X37.816 Y117.383 E0.00506
G1 X38.017 Y117.500 E0.00787
G1 X38.128 Y117.532 E0.00390
G1 F1800.000
G1 X38.255 Y117.569 E0.00656
G1 X38.511 Y117.567 E0.01270
G1 X38.755 Y117.488 E0.01274
G1 X38.872 Y117.404 E0.00715
G1 F1500.000
G1 X38.956 Y117.344 E0.00350
G1 X39.106 Y117.167 E0.00785
G1 X39.177 Y117.009 E0.00587
G1 F1800.000
G1 X39.196 Y116.966 E0.00232
G1 X58.109 Y113.497 E0.95436
G1 X62.209 Y112.562 E0.20873
G1 F1500.000
G1 X71.481 Y110.448 E0.32188
G1 X82.816 Y107.958 E0.39283
G1 X83.502 Y107.822 E0.02368
G1 X179.475 Y89.903 E3.30471
G1 X181.645 Y94.587 E0.17472
M204 S1000
G1 X181.275 Y94.705 F10800.000
G1 F8640.000
G1 X178.403 Y95.157 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X179.896 Y94.415
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.500 Y93.811 E0.02899
G1 X180.318 Y93.416 E0.01472
G1 X179.422 Y94.312 E0.04295
G1 X178.723 Y94.435 E0.02407
G1 X180.135 Y93.022 E0.06772
G1 X179.953 Y92.628 E0.01472
G1 X178.023 Y94.558 E0.09249
G1 X177.324 Y94.680 E0.02407
G1 X179.770 Y92.234 E0.11726
G1 X179.588 Y91.840 E0.01472
G1 X176.625 Y94.803 E0.14203
G1 X175.926 Y94.926 E0.02407
G1 X179.405 Y91.446 E0.16680
G1 X179.222 Y91.052 E0.01472
G1 X175.227 Y95.048 E0.19157
G1 X174.527 Y95.171 E0.02407
G1 X178.977 Y90.721 E0.21334
G1 X178.268 Y90.853 E0.02445
G1 X173.828 Y95.293 E0.21287
G1 X173.129 Y95.416 E0.02407
G1 X177.559 Y90.986 E0.21240
G1 X176.850 Y91.118 E0.02445
G1 X172.430 Y95.539 E0.21194
G1 X171.731 Y95.661 E0.02407
G1 X176.142 Y91.250 E0.21147
G1 X175.433 Y91.383 E0.02445
G1 X171.031 Y95.784 E0.21101
G1 X170.332 Y95.907 E0.02407
G1 X174.724 Y91.515 E0.21054
G1 X174.015 Y91.647 E0.02445
G1 X169.633 Y96.029 E0.21008
G1 X168.934 Y96.152 E0.02407
G1 X173.306 Y91.780 E0.20961
G1 X172.597 Y91.912 E0.02445
G1 X168.234 Y96.275 E0.20914
G1 X167.535 Y96.397 E0.02407
G1 X171.888 Y92.045 E0.20868
G1 X171.179 Y92.177 E0.02445
G1 X166.836 Y96.520 E0.20821
G1 X166.137 Y96.643 E0.02407
G1 X170.470 Y92.309 E0.20775
G1 X169.761 Y92.442 E0.02445
G1 X165.438 Y96.765 E0.20728
G1 X164.738 Y96.888 E0.02407
G1 X169.052 Y92.574 E0.20681
G1 X168.343 Y92.706 E0.02445
G1 X164.039 Y97.010 E0.20635
G1 X163.340 Y97.133 E0.02407
G1 X167.634 Y92.839 E0.20588
G1 X166.925 Y92.971 E0.02445
G1 X162.641 Y97.256 E0.20542
G1 X161.942 Y97.378 E0.02407
G1 X166.216 Y93.103 E0.20495
G1 X165.508 Y93.236 E0.02445
G1 X161.242 Y97.501 E0.20448
G1 X160.543 Y97.624 E0.02407
G1 X164.799 Y93.368 E0.20402
G1 X164.090 Y93.500 E0.02445
G1 X159.844 Y97.746 E0.20355
G1 X159.145 Y97.869 E0.02407
G1 X163.381 Y93.633 E0.20309
G1 X162.672 Y93.765 E0.02445
G1 X158.445 Y97.992 E0.20262
G1 X157.746 Y98.114 E0.02407
G1 X161.963 Y93.898 E0.20216
G1 X161.254 Y94.030 E0.02445
G1 X157.047 Y98.237 E0.20169
G1 X156.348 Y98.359 E0.02407
G1 X160.545 Y94.162 E0.20122
G1 X159.836 Y94.295 E0.02445
G1 X155.649 Y98.482 E0.20076
G1 X154.949 Y98.605 E0.02407
G1 X159.127 Y94.427 E0.20029
G1 X158.418 Y94.559 E0.02445
G1 X154.250 Y98.727 E0.19983
G1 X153.551 Y98.850 E0.02407
G1 X157.709 Y94.692 E0.19936
G1 X157.000 Y94.824 E0.02445
G1 X152.852 Y98.973 E0.19889
G1 X152.153 Y99.095 E0.02407
G1 X156.291 Y94.956 E0.19843
G1 X155.582 Y95.089 E0.02445
G1 X151.453 Y99.218 E0.19796
G1 X150.754 Y99.341 E0.02407
G1 X154.874 Y95.221 E0.19750
G1 X154.165 Y95.353 E0.02445
G1 X150.055 Y99.463 E0.19703
G1 X149.356 Y99.586 E0.02407
G1 X153.456 Y95.486 E0.19657
G1 X152.747 Y95.618 E0.02445
G1 X148.656 Y99.709 E0.19610
G1 X147.957 Y99.831 E0.02407
G1 X152.038 Y95.751 E0.19563
G1 X151.329 Y95.883 E0.02445
G1 X147.258 Y99.954 E0.19517
G1 X146.559 Y100.076 E0.02407
G1 X150.620 Y96.015 E0.19470
G1 X149.911 Y96.148 E0.02445
G1 X145.860 Y100.199 E0.19424
G1 X145.160 Y100.322 E0.02407
G1 X149.202 Y96.280 E0.19377
G1 X148.493 Y96.412 E0.02445
G1 X144.461 Y100.444 E0.19330
G1 X143.762 Y100.567 E0.02407
G1 X147.784 Y96.545 E0.19284
G1 X147.075 Y96.677 E0.02445
G1 X143.063 Y100.690 E0.19237
G1 X142.364 Y100.812 E0.02407
G1 X146.366 Y96.809 E0.19191
G1 X145.657 Y96.942 E0.02445
G1 X141.664 Y100.935 E0.19144
G1 X140.965 Y101.058 E0.02407
G1 X144.949 Y97.074 E0.19097
G1 X144.240 Y97.207 E0.02445
G1 X140.266 Y101.180 E0.19051
G1 X139.567 Y101.303 E0.02407
G1 X143.531 Y97.339 E0.19004
G1 X142.822 Y97.471 E0.02445
G1 X138.867 Y101.426 E0.18958
G1 X138.168 Y101.548 E0.02407
G1 X142.113 Y97.604 E0.18911
G1 X141.404 Y97.736 E0.02445
G1 X137.469 Y101.671 E0.18865
G1 X136.770 Y101.793 E0.02407
G1 X140.695 Y97.868 E0.18818
G1 X139.986 Y98.001 E0.02445
G1 X136.071 Y101.916 E0.18771
G1 X135.371 Y102.039 E0.02407
G1 X139.277 Y98.133 E0.18725
G1 X138.568 Y98.265 E0.02445
G1 X134.672 Y102.161 E0.18678
G1 X133.973 Y102.284 E0.02407
G1 X137.859 Y98.398 E0.18632
G1 X137.150 Y98.530 E0.02445
G1 X133.274 Y102.407 E0.18585
G1 X132.575 Y102.529 E0.02407
G1 X136.441 Y98.662 E0.18538
G1 X135.732 Y98.795 E0.02445
G1 X131.875 Y102.652 E0.18492
G1 X131.176 Y102.775 E0.02407
G1 X135.023 Y98.927 E0.18445
G1 X134.315 Y99.060 E0.02445
G1 X130.477 Y102.897 E0.18399
G1 X129.778 Y103.020 E0.02407
G1 X133.606 Y99.192 E0.18352
G1 X132.897 Y99.324 E0.02445
G1 X129.078 Y103.142 E0.18306
G1 X128.379 Y103.265 E0.02407
G1 X132.188 Y99.457 E0.18259
G1 X131.479 Y99.589 E0.02445
G1 X127.680 Y103.388 E0.18212
G1 X126.981 Y103.510 E0.02407
G1 X130.770 Y99.721 E0.18166
G1 X130.061 Y99.854 E0.02445
G1 X126.282 Y103.633 E0.18119
G1 X125.582 Y103.756 E0.02407
G1 X129.352 Y99.986 E0.18073
G1 X128.643 Y100.118 E0.02445
G1 X124.883 Y103.878 E0.18026
G1 X124.184 Y104.001 E0.02407
G1 X127.934 Y100.251 E0.17979
G1 X127.225 Y100.383 E0.02445
G1 X123.485 Y104.124 E0.17933
G1 X122.786 Y104.246 E0.02407
G1 X126.516 Y100.515 E0.17886
G1 X125.807 Y100.648 E0.02445
G1 X122.086 Y104.369 E0.17840
G1 X121.387 Y104.492 E0.02407
G1 X125.098 Y100.780 E0.17793
G1 X124.389 Y100.913 E0.02445
G1 X120.688 Y104.614 E0.17746
G1 X119.989 Y104.737 E0.02407
G1 X123.681 Y101.045 E0.17700
G1 X122.972 Y101.177 E0.02445
G1 X119.289 Y104.859 E0.17653
G1 X118.590 Y104.982 E0.02407
G1 X122.263 Y101.310 E0.17607
G1 X121.554 Y101.442 E0.02445
G1 X117.891 Y105.105 E0.17560
G1 X117.192 Y105.227 E0.02407
G1 X120.845 Y101.574 E0.17514
G1 X120.136 Y101.707 E0.02445
G1 X116.493 Y105.350 E0.17467
G1 X115.793 Y105.473 E0.02407
G1 X119.427 Y101.839 E0.17420
G1 X118.718 Y101.971 E0.02445
G1 X115.094 Y105.595 E0.17374
G1 X114.395 Y105.718 E0.02407
G1 X118.009 Y102.104 E0.17327
G1 X117.300 Y102.236 E0.02445
G1 X113.696 Y105.841 E0.17281
G1 X112.996 Y105.963 E0.02407
G1 X116.591 Y102.368 E0.17234
G1 X115.882 Y102.501 E0.02445
G1 X112.297 Y106.086 E0.17187
G1 X111.598 Y106.209 E0.02407
G1 X115.173 Y102.633 E0.17141
G1 X114.464 Y102.766 E0.02445
G1 X110.899 Y106.331 E0.17094
G1 X110.200 Y106.454 E0.02407
G1 X113.756 Y102.898 E0.17048
G1 X113.047 Y103.030 E0.02445
G1 X109.500 Y106.576 E0.17001
G1 X108.801 Y106.699 E0.02407
G1 X112.338 Y103.163 E0.16954
G1 X111.629 Y103.295 E0.02445
G1 X108.102 Y106.822 E0.16908
G1 X107.403 Y106.944 E0.02407
G1 X110.920 Y103.427 E0.16861
G1 X110.211 Y103.560 E0.02445
G1 X106.704 Y107.067 E0.16815
G1 X106.004 Y107.190 E0.02407
G1 X109.502 Y103.692 E0.16768
G1 X108.793 Y103.824 E0.02445
G1 X105.305 Y107.312 E0.16722
G1 X104.606 Y107.435 E0.02407
G1 X108.084 Y103.957 E0.16675
G1 X107.375 Y104.089 E0.02445
G1 X103.907 Y107.558 E0.16628
G1 X103.207 Y107.680 E0.02407
G1 X106.666 Y104.221 E0.16582
G1 X105.957 Y104.354 E0.02445
G1 X102.508 Y107.803 E0.16535
G1 X101.809 Y107.925 E0.02407
G1 X105.248 Y104.486 E0.16489
G1 X104.539 Y104.619 E0.02445
G1 X101.110 Y108.048 E0.16442
G1 X100.411 Y108.171 E0.02407
G1 X103.830 Y104.751 E0.16395
G1 X103.122 Y104.883 E0.02445
G1 X99.711 Y108.293 E0.16349
G1 X99.012 Y108.416 E0.02407
G1 X102.413 Y105.016 E0.16302
G1 X101.704 Y105.148 E0.02445
G1 X98.313 Y108.539 E0.16256
G1 X97.614 Y108.661 E0.02407
G1 X100.995 Y105.280 E0.16209
M73 Q12 S91
G1 X100.286 Y105.413 E0.02445
G1 X96.915 Y108.784 E0.16163
G1 X96.215 Y108.907 E0.02407
G1 X99.577 Y105.545 E0.16116
G1 X98.868 Y105.677 E0.02445
G1 X95.516 Y109.029 E0.16069
G1 X94.817 Y109.152 E0.02407
G1 X98.159 Y105.810 E0.16023
G1 X97.450 Y105.942 E0.02445
G1 X94.118 Y109.275 E0.15976
G1 X93.418 Y109.397 E0.02407
G1 X96.741 Y106.075 E0.15930
G1 X96.032 Y106.207 E0.02445
G1 X92.719 Y109.520 E0.15883
G1 X92.020 Y109.642 E0.02407
G1 X95.323 Y106.339 E0.15836
G1 X94.614 Y106.472 E0.02445
G1 X91.321 Y109.765 E0.15790
G1 X90.622 Y109.888 E0.02407
G1 X93.905 Y106.604 E0.15743
G1 X93.196 Y106.736 E0.02445
G1 X89.922 Y110.010 E0.15697
G1 X89.223 Y110.133 E0.02407
G1 X92.488 Y106.869 E0.15650
G1 X91.779 Y107.001 E0.02445
G1 X88.524 Y110.256 E0.15603
G1 X87.825 Y110.378 E0.02407
G1 X91.070 Y107.133 E0.15557
G1 X90.361 Y107.266 E0.02445
G1 X87.126 Y110.501 E0.15510
G1 X86.426 Y110.624 E0.02407
G1 X89.652 Y107.398 E0.15464
G1 X88.943 Y107.530 E0.02445
G1 X85.727 Y110.746 E0.15417
G1 X85.028 Y110.869 E0.02407
G1 X88.234 Y107.663 E0.15371
G1 X87.525 Y107.795 E0.02445
G1 X84.329 Y110.991 E0.15324
G1 X83.646 Y111.097 E0.02340
G1 X86.816 Y107.928 E0.15196
G1 X86.107 Y108.060 E0.02445
G1 X82.973 Y111.194 E0.15027
G1 X82.299 Y111.291 E0.02308
G1 X85.398 Y108.192 E0.14859
G1 X84.689 Y108.325 E0.02445
G1 X81.625 Y111.389 E0.14690
G1 X80.952 Y111.486 E0.02308
G1 X83.980 Y108.457 E0.14521
G1 X83.266 Y108.595 E0.02468
G1 X80.278 Y111.583 E0.14324
G1 X79.604 Y111.680 E0.02308
G1 X82.535 Y108.750 E0.14050
G1 X81.796 Y108.912 E0.02564
G1 X78.930 Y111.777 E0.13737
M73 P12 R90
G1 X78.257 Y111.874 E0.02308
G1 X81.057 Y109.074 E0.13425
G1 X80.318 Y109.236 E0.02564
G1 X77.583 Y111.972 E0.13113
G1 X76.909 Y112.069 E0.02308
G1 X79.579 Y109.399 E0.12801
G1 X78.841 Y109.561 E0.02564
G1 X76.235 Y112.166 E0.12489
G1 X75.562 Y112.263 E0.02308
G1 X78.102 Y109.723 E0.12177
G1 X77.363 Y109.885 E0.02564
G1 X74.888 Y112.360 E0.11865
G1 X74.214 Y112.457 E0.02308
G1 X76.624 Y110.047 E0.11553
G1 X75.885 Y110.210 E0.02564
G1 X73.541 Y112.554 E0.11241
G1 X72.867 Y112.652 E0.02308
G1 X75.146 Y110.372 E0.10929
G1 X74.408 Y110.534 E0.02564
G1 X72.193 Y112.749 E0.10617
G1 X71.526 Y112.840 E0.02284
G1 X73.669 Y110.696 E0.10275
G1 X72.930 Y110.859 E0.02564
G1 X70.859 Y112.930 E0.09928
G1 X70.193 Y113.019 E0.02280
G1 X72.191 Y111.021 E0.09581
G1 X71.450 Y111.185 E0.02572
G1 X69.526 Y113.109 E0.09225
G1 X68.860 Y113.199 E0.02280
G1 X70.703 Y111.356 E0.08839
G1 X69.957 Y111.526 E0.02597
G1 X68.193 Y113.289 E0.08453
G1 X67.527 Y113.379 E0.02280
G1 X69.210 Y111.696 E0.08067
G1 X68.463 Y111.867 E0.02597
G1 X66.860 Y113.469 E0.07682
G1 X66.194 Y113.559 E0.02280
G1 X67.716 Y112.037 E0.07296
G1 X66.969 Y112.207 E0.02597
G1 X65.528 Y113.649 E0.06910
G1 X64.861 Y113.738 E0.02280
G1 X66.222 Y112.378 E0.06524
G1 X65.475 Y112.548 E0.02597
G1 X64.195 Y113.828 E0.06139
G1 X63.528 Y113.918 E0.02280
G1 X64.728 Y112.718 E0.05753
G1 X63.981 Y112.889 E0.02597
G1 X62.862 Y114.008 E0.05367
G1 X62.195 Y114.098 E0.02280
G1 X63.234 Y113.059 E0.04981
G1 X62.487 Y113.229 E0.02597
G1 X61.529 Y114.188 E0.04596
G1 X60.862 Y114.278 E0.02280
G1 X61.741 Y113.400 E0.04210
G1 X60.994 Y113.570 E0.02597
G1 X60.196 Y114.368 E0.03824
G1 X59.529 Y114.457 E0.02280
G1 X60.247 Y113.740 E0.03438
G1 X59.500 Y113.911 E0.02597
G1 X58.863 Y114.547 E0.03053
G1 X58.190 Y114.644 E0.02307
G1 X58.753 Y114.081 E0.02701
G1 X58.019 Y114.238 E0.02543
G1 X57.487 Y114.770 E0.02550
G1 X56.785 Y114.895 E0.02418
G1 X57.313 Y114.367 E0.02531
G1 X56.607 Y114.497 E0.02434
G1 X56.083 Y115.021 E0.02511
G1 X55.381 Y115.146 E0.02418
G1 X55.901 Y114.626 E0.02492
G1 X55.195 Y114.756 E0.02434
G1 X54.679 Y115.272 E0.02472
G1 X53.977 Y115.397 E0.02418
G1 X54.489 Y114.885 E0.02453
G1 X53.783 Y115.015 E0.02434
G1 X53.275 Y115.522 E0.02433
G1 X52.573 Y115.648 E0.02418
G1 X53.077 Y115.144 E0.02414
G1 X52.371 Y115.274 E0.02434
G1 X51.871 Y115.773 E0.02394
G1 X51.169 Y115.899 E0.02418
G1 X51.665 Y115.404 E0.02374
G1 X50.958 Y115.533 E0.02434
G1 X50.467 Y116.024 E0.02355
G1 X49.765 Y116.150 E0.02418
G1 X50.252 Y115.663 E0.02335
G1 X49.546 Y115.792 E0.02434
G1 X49.063 Y116.275 E0.02316
G1 X48.361 Y116.401 E0.02418
G1 X48.840 Y115.922 E0.02296
G1 X48.134 Y116.051 E0.02434
G1 X47.659 Y116.526 E0.02277
G1 X46.957 Y116.651 E0.02418
G1 X47.428 Y116.181 E0.02257
G1 X46.722 Y116.310 E0.02434
G1 X46.255 Y116.777 E0.02238
G1 X45.553 Y116.902 E0.02418
G1 X46.016 Y116.440 E0.02218
G1 X45.310 Y116.569 E0.02434
G1 X44.851 Y117.028 E0.02199
G1 X44.149 Y117.153 E0.02418
G1 X44.604 Y116.699 E0.02179
G1 X43.898 Y116.828 E0.02434
G1 X43.447 Y117.279 E0.02160
G1 X42.745 Y117.404 E0.02418
G1 X43.191 Y116.958 E0.02140
G1 X42.485 Y117.087 E0.02434
G1 X42.043 Y117.530 E0.02120
G1 X41.341 Y117.655 E0.02418
G1 X41.779 Y117.217 E0.02101
G1 X41.073 Y117.346 E0.02434
G1 X40.639 Y117.781 E0.02081
G1 X39.937 Y117.906 E0.02418
G1 X40.595 Y117.248 E0.03155
M204 S1000
G1 F8640.000
G1 X39.937 Y117.906 E-0.21491
G1 X40.639 Y117.781 E-0.16467
G1 X41.073 Y117.346 E-0.14177
G1 X41.779 Y117.217 E-0.16576
G1 X41.556 Y117.440 E-0.07289
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.437 Y118.537
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.349 Y118.046 E0.03351
G1 X36.853 Y118.137 E0.03383
G1 X36.906 Y118.431 E0.02005
G1 X36.410 Y118.519 E0.03383
G1 X36.358 Y118.228 E0.01989
G1 X35.863 Y118.319 E0.03383
G1 X35.914 Y118.608 E0.01974
G1 X35.419 Y118.697 E0.03383
G1 X35.332 Y118.215 E0.03288
G1 F8640.000
G1 X35.419 Y118.697 E-0.11300
G1 X35.914 Y118.608 E-0.11628
G1 X35.863 Y118.319 E-0.06783
G1 X36.358 Y118.228 E-0.11628
G1 X36.410 Y118.519 E-0.06837
G1 X36.906 Y118.431 E-0.11628
G1 X36.853 Y118.137 E-0.06891
G1 X37.250 Y118.064 E-0.09305
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X34.016 Y119.150
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.639 Y118.527 E0.03494
G1 X33.813 Y118.678 E0.03327
G1 X33.475 Y119.016 E0.01895
M204 S1000
G1 F8640.000
G1 X33.813 Y118.678 E-0.11038
G1 X34.639 Y118.527 E-0.19380
G1 X34.016 Y119.150 E-0.20353
G1 E-0.29229 F2100.00000
G1 Z1.000 F10800.000
G1 X31.369 Y119.623
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.780 Y119.207 E0.02286
G1 X31.575 Y119.089 E0.00928
G1 X31.162 Y119.164 E0.01642
G1 X30.785 Y119.541 E0.02084
G1 X29.975 Y119.686 E0.03223
G1 X30.347 Y119.314 E0.02058
G1 X29.531 Y119.464 E0.03244
G1 X29.164 Y119.831 E0.02031
G1 X28.354 Y119.975 E0.03223
G1 X28.716 Y119.613 E0.02005
G1 X27.901 Y119.763 E0.03244
G1 X27.581 Y120.082 E0.01770
M204 S1000
G1 F8640.000
G1 X27.901 Y119.763 E-0.10443
G1 X28.716 Y119.613 E-0.19138
G1 X28.354 Y119.975 E-0.11829
G1 X29.164 Y119.831 E-0.19011
G1 X29.531 Y119.464 E-0.11984
G1 X29.684 Y119.435 E-0.03594
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.468 Y120.677
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.866 Y120.278 E0.02188
G1 X25.677 Y120.171 E0.00845
G1 X25.232 Y120.252 E0.01759
G1 X24.890 Y120.594 E0.01879
G1 X24.085 Y120.738 E0.03178
G1 X24.422 Y120.401 E0.01853
G1 X23.613 Y120.549 E0.03199
G1 X23.280 Y120.882 E0.01827
G1 X22.475 Y121.025 E0.03178
G1 X22.803 Y120.698 E0.01801
G1 X21.994 Y120.846 E0.03199
G1 X21.690 Y121.150 E0.01671
M204 S1000
G1 F8640.000
G1 X21.994 Y120.846 E-0.09927
G1 X22.803 Y120.698 E-0.19005
G1 X22.475 Y121.025 E-0.10699
G1 X23.280 Y120.882 E-0.18877
G1 X23.613 Y120.549 E-0.10854
G1 X23.895 Y120.497 E-0.06637
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.603 Y121.725
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.951 Y121.349 E0.01799
G1 X19.779 Y121.253 E0.00694
G1 X19.410 Y121.320 E0.01319
G1 X19.102 Y121.628 E0.01531
G1 X18.374 Y121.758 E0.02599
G1 X18.678 Y121.454 E0.01510
G1 X17.946 Y121.589 E0.02616
G1 X17.646 Y121.888 E0.01489
G1 X16.918 Y122.018 E0.02599
G1 X17.214 Y121.723 E0.01467
G1 X16.482 Y121.857 E0.02616
G1 X15.964 Y122.375 E0.02572
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.482 Y121.857 E-0.16900
G1 X17.214 Y121.723 E-0.17185
G1 X16.918 Y122.018 E-0.09640
G1 X17.646 Y121.888 E-0.17071
G1 X17.946 Y121.589 E-0.09779
G1 X18.177 Y121.546 E-0.05425
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X14.002 Y142.874
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.202 Y102.860 E0.08700
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.876 Y65.079 E0.05780
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.059 Y142.893 E0.05441
G1 F8640.000
G1 X13.585 Y142.582 E-0.13096
G1 X12.212 Y141.306 E-0.43262
G1 X11.757 Y140.588 E-0.19641
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X190.459 Y92.889
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.610 Y88.221 E0.16059
G1 X230.371 Y80.611 E1.40357
G1 X231.297 Y85.726 E0.17595
G1 X190.518 Y92.879 E1.40141
M204 S1000
G1 F8640.000
G1 X189.888 Y89.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X231.021 Y81.917
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.771 Y86.056 E0.14240
G1 X190.155 Y93.356 E1.43015
G1 X190.087 Y93.121 E0.00827
G1 X189.137 Y87.896 E0.17977
G1 X230.699 Y80.136 E1.43115
G1 X231.011 Y81.858 E0.05923
M204 S1000
G1 X230.882 Y82.292 F10800.000
G1 F8640.000
G1 X231.597 Y85.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X190.372 Y91.730
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.108 Y92.465 E0.03560
G1 X191.603 Y92.378 E0.01720
G1 X190.470 Y91.246 E0.05480
G1 X190.341 Y90.534 E0.02474
G1 X192.098 Y92.292 E0.08502
G1 X192.593 Y92.205 E0.01720
G1 X190.211 Y89.823 E0.11523
G1 X190.082 Y89.112 E0.02474
G1 X193.088 Y92.118 E0.14545
G1 X193.583 Y92.031 E0.01720
G1 X190.009 Y88.457 E0.17292
G1 X190.500 Y88.366 E0.01707
G1 X194.078 Y91.944 E0.17315
G1 X194.573 Y91.857 E0.01720
G1 X190.990 Y88.274 E0.17338
G1 X191.480 Y88.183 E0.01707
G1 X195.068 Y91.771 E0.17360
G1 X195.563 Y91.684 E0.01720
G1 X191.971 Y88.091 E0.17383
G1 X192.461 Y88.000 E0.01707
G1 X196.059 Y91.597 E0.17406
G1 X196.554 Y91.510 E0.01720
G1 X192.952 Y87.908 E0.17429
G1 X193.442 Y87.816 E0.01707
G1 X197.049 Y91.423 E0.17452
G1 X197.544 Y91.336 E0.01720
G1 X193.932 Y87.725 E0.17474
G1 X194.423 Y87.633 E0.01707
G1 X198.039 Y91.250 E0.17497
G1 X198.534 Y91.163 E0.01720
G1 X194.913 Y87.542 E0.17520
G1 X195.403 Y87.450 E0.01707
G1 X199.029 Y91.076 E0.17543
G1 X199.524 Y90.989 E0.01720
G1 X195.894 Y87.359 E0.17566
G1 X196.384 Y87.267 E0.01707
G1 X200.019 Y90.902 E0.17588
G1 X200.514 Y90.815 E0.01720
G1 X196.874 Y87.176 E0.17611
G1 X197.365 Y87.084 E0.01707
G1 X201.009 Y90.729 E0.17634
G1 X201.504 Y90.642 E0.01720
G1 X197.855 Y86.992 E0.17657
G1 X198.345 Y86.901 E0.01707
G1 X201.999 Y90.555 E0.17680
G1 X202.494 Y90.468 E0.01720
G1 X198.836 Y86.809 E0.17703
G1 X199.326 Y86.718 E0.01707
G1 X202.990 Y90.381 E0.17725
G1 X203.485 Y90.294 E0.01720
G1 X199.817 Y86.626 E0.17748
G1 X200.307 Y86.535 E0.01707
G1 X203.980 Y90.207 E0.17771
G1 X204.475 Y90.121 E0.01720
G1 X200.797 Y86.443 E0.17794
G1 X201.288 Y86.352 E0.01707
G1 X204.970 Y90.034 E0.17817
G1 X205.465 Y89.947 E0.01720
G1 X201.778 Y86.260 E0.17839
G1 X202.268 Y86.169 E0.01707
G1 X205.960 Y89.860 E0.17862
G1 X206.455 Y89.773 E0.01720
G1 X202.759 Y86.077 E0.17885
G1 X203.249 Y85.985 E0.01707
G1 X206.950 Y89.686 E0.17908
G1 X207.445 Y89.600 E0.01720
G1 X203.739 Y85.894 E0.17931
G1 X204.230 Y85.802 E0.01707
G1 X207.940 Y89.513 E0.17954
G1 X208.435 Y89.426 E0.01720
G1 X204.720 Y85.711 E0.17976
G1 X205.210 Y85.619 E0.01707
G1 X208.930 Y89.339 E0.17999
G1 X209.425 Y89.252 E0.01720
G1 X205.701 Y85.528 E0.18022
G1 X206.191 Y85.436 E0.01707
G1 X209.921 Y89.165 E0.18045
G1 X210.416 Y89.079 E0.01720
G1 X206.682 Y85.345 E0.18068
G1 X207.172 Y85.253 E0.01707
G1 X210.911 Y88.992 E0.18090
G1 X211.406 Y88.905 E0.01720
G1 X207.662 Y85.161 E0.18113
G1 X208.153 Y85.070 E0.01707
G1 X211.901 Y88.818 E0.18136
G1 X212.396 Y88.731 E0.01720
G1 X208.643 Y84.978 E0.18159
G1 X209.133 Y84.887 E0.01707
G1 X212.891 Y88.644 E0.18182
G1 X213.386 Y88.558 E0.01720
G1 X209.624 Y84.795 E0.18204
G1 X210.114 Y84.704 E0.01707
G1 X213.881 Y88.471 E0.18227
G1 X214.376 Y88.384 E0.01720
G1 X210.604 Y84.612 E0.18250
G1 X211.095 Y84.521 E0.01707
G1 X214.871 Y88.297 E0.18273
G1 X215.366 Y88.210 E0.01720
G1 X211.585 Y84.429 E0.18296
G1 X212.075 Y84.338 E0.01707
G1 X215.861 Y88.123 E0.18319
G1 X216.356 Y88.037 E0.01720
G1 X212.566 Y84.246 E0.18341
G1 X213.056 Y84.154 E0.01707
G1 X216.852 Y87.950 E0.18364
G1 X217.347 Y87.863 E0.01720
G1 X213.547 Y84.063 E0.18387
G1 X214.037 Y83.971 E0.01707
G1 X217.842 Y87.776 E0.18410
G1 X218.337 Y87.689 E0.01720
G1 X214.527 Y83.880 E0.18433
G1 X215.018 Y83.788 E0.01707
G1 X218.832 Y87.602 E0.18455
G1 X219.327 Y87.516 E0.01720
G1 X215.508 Y83.697 E0.18478
G1 X215.998 Y83.605 E0.01707
G1 X219.822 Y87.429 E0.18501
G1 X220.317 Y87.342 E0.01720
G1 X216.489 Y83.514 E0.18524
G1 X216.979 Y83.422 E0.01707
G1 X220.812 Y87.255 E0.18547
G1 X221.307 Y87.168 E0.01720
G1 X217.469 Y83.330 E0.18570
G1 X217.960 Y83.239 E0.01707
G1 X221.802 Y87.081 E0.18592
G1 X222.297 Y86.995 E0.01720
G1 X218.450 Y83.147 E0.18615
G1 X218.940 Y83.056 E0.01707
G1 X222.792 Y86.908 E0.18638
G1 X223.287 Y86.821 E0.01720
G1 X219.431 Y82.964 E0.18661
G1 X219.921 Y82.873 E0.01707
G1 X223.783 Y86.734 E0.18684
G1 X224.278 Y86.647 E0.01720
G1 X220.412 Y82.781 E0.18706
G1 X220.902 Y82.690 E0.01707
G1 X224.773 Y86.560 E0.18729
G1 X225.268 Y86.474 E0.01720
G1 X221.392 Y82.598 E0.18752
G1 X221.883 Y82.507 E0.01707
G1 X225.763 Y86.387 E0.18775
G1 X226.258 Y86.300 E0.01720
G1 X222.373 Y82.415 E0.18798
G1 X222.863 Y82.323 E0.01707
G1 X226.753 Y86.213 E0.18820
G1 X227.248 Y86.126 E0.01720
G1 X223.354 Y82.232 E0.18843
G1 X223.844 Y82.140 E0.01707
G1 X227.743 Y86.039 E0.18866
G1 X228.238 Y85.953 E0.01720
G1 X224.334 Y82.049 E0.18889
G1 X224.825 Y81.957 E0.01707
G1 X228.733 Y85.866 E0.18912
G1 X229.228 Y85.779 E0.01720
G1 X225.315 Y81.866 E0.18935
G1 X225.805 Y81.774 E0.01707
G1 X229.723 Y85.692 E0.18957
G1 X230.218 Y85.605 E0.01720
G1 X226.296 Y81.683 E0.18980
G1 X226.786 Y81.591 E0.01707
G1 X230.714 Y85.518 E0.19003
G1 X230.942 Y85.478 E0.00795
G1 X230.873 Y85.096 E0.01329
G1 X227.277 Y81.499 E0.17402
G1 X227.767 Y81.408 E0.01707
G1 X230.744 Y84.385 E0.14407
G1 X230.616 Y83.675 E0.02471
G1 X228.257 Y81.316 E0.11412
G1 X228.748 Y81.225 E0.01707
G1 X230.487 Y82.964 E0.08417
G1 X230.358 Y82.254 E0.02471
G1 X229.238 Y81.133 E0.05421
G1 X229.728 Y81.042 E0.01707
G1 X230.457 Y81.770 E0.03526
M204 S1000
G1 F8640.000
G1 X229.728 Y81.042 E-0.23797
G1 X229.238 Y81.133 E-0.11518
G1 X230.358 Y82.254 E-0.36587
G1 X230.390 Y82.428 E-0.04097
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.141 Y98.200
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.349 Y124.496 E0.98137
G1 X234.760 Y124.312 E1.16479
G1 X234.760 Y129.455 E0.17409
G1 X85.396 Y128.655 E5.05588
G1 X84.703 Y128.642 E0.02346
G1 X65.981 Y127.951 E0.63415
G1 X59.403 Y127.655 E0.22289
G1 X40.308 Y127.614 E0.64634
G1 X40.272 Y127.575 E0.00178
G1 X39.991 Y127.412 E0.01101
G1 X39.690 Y127.324 E0.01063
G1 X39.381 Y127.297 E0.01050
G1 X39.073 Y127.330 E0.01049
G1 X38.774 Y127.423 E0.01061
G1 X38.480 Y127.610 E0.01179
G1 X34.306 Y127.601 E0.14126
G1 X34.269 Y127.561 E0.00184
G1 X33.991 Y127.399 E0.01089
G1 X33.689 Y127.311 E0.01067
G1 X33.381 Y127.286 E0.01046
G1 X33.074 Y127.317 E0.01045
G1 X32.775 Y127.411 E0.01058
G1 X32.479 Y127.597 E0.01183
G1 X28.307 Y127.588 E0.14123
G1 X28.268 Y127.546 E0.00193
G1 X27.989 Y127.387 E0.01088
G1 X27.689 Y127.299 E0.01059
G1 X27.381 Y127.273 E0.01046
G1 X27.074 Y127.305 E0.01045
G1 X26.778 Y127.398 E0.01049
G1 X26.479 Y127.584 E0.01192
G1 X22.308 Y127.575 E0.14118
G1 X22.266 Y127.530 E0.00206
G1 X21.986 Y127.374 E0.01086
G1 X21.688 Y127.287 E0.01050
G1 X21.380 Y127.261 E0.01046
G1 X21.073 Y127.293 E0.01045
G1 X20.780 Y127.385 E0.01041
G1 X20.478 Y127.571 E0.01200
G1 X16.019 Y127.561 E0.15095
G1 X16.019 Y126.206 E0.04587
G1 X20.478 Y126.196 E0.15094
G1 X20.780 Y126.382 E0.01200
G1 X21.073 Y126.474 E0.01041
G1 X21.380 Y126.506 E0.01045
G1 X21.688 Y126.480 E0.01046
G1 X21.986 Y126.394 E0.01050
G1 X22.266 Y126.237 E0.01086
G1 X22.308 Y126.192 E0.00206
G1 X26.479 Y126.183 E0.14118
G1 X26.778 Y126.369 E0.01192
G1 X27.074 Y126.462 E0.01049
G1 X27.381 Y126.494 E0.01045
G1 X27.689 Y126.468 E0.01046
G1 X27.989 Y126.381 E0.01059
G1 X28.268 Y126.221 E0.01088
G1 X28.307 Y126.179 E0.00193
G1 X32.479 Y126.170 E0.14124
G1 X32.775 Y126.357 E0.01183
G1 X33.074 Y126.450 E0.01058
G1 X33.381 Y126.482 E0.01045
G1 X33.689 Y126.456 E0.01046
G1 X33.991 Y126.368 E0.01067
G1 X34.269 Y126.206 E0.01089
G1 X34.306 Y126.166 E0.00184
G1 X38.480 Y126.157 E0.14125
G1 X38.774 Y126.344 E0.01179
G1 X39.073 Y126.437 E0.01061
G1 X39.381 Y126.470 E0.01049
G1 X39.690 Y126.443 E0.01050
G1 X39.991 Y126.355 E0.01063
G1 X40.272 Y126.192 E0.01101
G1 X40.308 Y126.153 E0.00178
G1 X59.403 Y126.112 E0.64634
G1 X65.981 Y125.816 E0.22289
G1 X84.703 Y125.125 E0.63415
G1 X85.396 Y125.113 E0.02346
G1 X198.198 Y124.508 E3.81827
G1 X186.284 Y99.073 E0.95071
G1 X185.408 Y99.485 E0.03278
G1 X182.950 Y94.215 E0.19685
G1 X183.204 Y93.745 E0.01808
G1 F1800.000
G1 X183.233 Y93.691 E0.00303
G1 X183.416 Y92.604 E0.05470
G1 F2700.000
G1 X183.430 Y92.519 E0.00293
G1 X182.977 Y91.519 E0.03714
G1 X181.967 Y90.905 E0.04003
M73 Q13 S90
G1 X181.345 Y90.772 E0.02152
G1 X180.789 Y89.580 E0.04453
G1 X184.424 Y87.909 E0.13542
G1 X186.246 Y91.817 E0.14593
G1 F1800.000
G1 X186.484 Y92.327 E0.02793
G1 F2700.000
G1 X189.028 Y97.782 E0.20375
G1 X188.195 Y98.174 E0.03115
M204 S1000
G1 F8640.000
G1 X189.575 Y101.162 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X182.658 Y91.802
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.814 Y91.289 E0.03344
G1 X181.062 Y91.128 E0.02604
G1 X180.247 Y89.381 E0.06524
G1 X184.622 Y87.370 E0.16298
G1 X189.568 Y97.978 E0.39617
G1 X188.681 Y98.395 E0.03321
G1 X200.608 Y124.088 E0.95881
G1 X235.167 Y123.903 E1.16980
G1 X235.167 Y129.864 E0.20179
G1 X85.391 Y129.062 E5.06982
M73 P13 R89
G1 X84.692 Y129.049 E0.02368
G1 X65.964 Y128.358 E0.63433
G1 X59.393 Y128.062 E0.22265
G1 X40.130 Y128.021 E0.65204
G1 X40.015 Y127.897 E0.00572
G1 X39.830 Y127.789 E0.00727
G1 X39.615 Y127.726 E0.00758
G1 X39.385 Y127.706 E0.00779
G1 X39.156 Y127.730 E0.00780
G1 X38.942 Y127.797 E0.00760
G1 X38.758 Y127.908 E0.00725
G1 X38.657 Y128.017 E0.00505
G1 X34.131 Y128.007 E0.15322
G1 X34.014 Y127.884 E0.00577
G1 X33.829 Y127.776 E0.00721
G1 X33.614 Y127.713 E0.00760
G1 X33.385 Y127.694 E0.00778
G1 X33.156 Y127.718 E0.00778
G1 X32.942 Y127.785 E0.00759
G1 X32.759 Y127.894 E0.00722
G1 X32.657 Y128.004 E0.00510
G1 X28.131 Y127.995 E0.15318
G1 X28.013 Y127.870 E0.00582
G1 X27.828 Y127.764 E0.00721
G1 X27.614 Y127.701 E0.00757
G1 X27.385 Y127.682 E0.00778
G1 X27.156 Y127.706 E0.00778
G1 X26.943 Y127.773 E0.00756
G1 X26.760 Y127.880 E0.00719
G1 X26.656 Y127.991 E0.00516
G1 X22.132 Y127.981 E0.15312
G1 X22.013 Y127.855 E0.00588
G1 X21.828 Y127.751 E0.00718
G1 X21.614 Y127.689 E0.00754
G1 X21.385 Y127.670 E0.00778
G1 X21.156 Y127.694 E0.00778
G1 X20.944 Y127.760 E0.00753
G1 X20.760 Y127.865 E0.00715
G1 X20.655 Y127.978 E0.00524
G1 X15.612 Y127.967 E0.17070
G1 X15.612 Y125.800 E0.07337
G1 X20.655 Y125.789 E0.17070
G1 X20.760 Y125.902 E0.00524
G1 X20.944 Y126.007 E0.00715
G1 X21.156 Y126.073 E0.00753
G1 X21.385 Y126.097 E0.00778
G1 X21.614 Y126.078 E0.00778
G1 X21.828 Y126.016 E0.00754
G1 X22.013 Y125.912 E0.00718
G1 X22.132 Y125.786 E0.00588
G1 X26.656 Y125.776 E0.15312
G1 X26.760 Y125.888 E0.00516
G1 X26.943 Y125.995 E0.00719
G1 X27.156 Y126.061 E0.00756
G1 X27.385 Y126.085 E0.00778
G1 X27.614 Y126.066 E0.00778
G1 X27.828 Y126.003 E0.00757
G1 X28.013 Y125.897 E0.00721
G1 X28.131 Y125.773 E0.00581
G1 X32.657 Y125.763 E0.15318
G1 X32.759 Y125.873 E0.00510
G1 X32.942 Y125.982 E0.00722
G1 X33.156 Y126.049 E0.00759
G1 X33.385 Y126.073 E0.00778
G1 X33.614 Y126.054 E0.00778
G1 X33.829 Y125.991 E0.00760
G1 X34.014 Y125.884 E0.00721
G1 X34.131 Y125.760 E0.00577
G1 X38.657 Y125.750 E0.15322
G1 X38.758 Y125.859 E0.00505
G1 X38.942 Y125.970 E0.00725
G1 X39.156 Y126.037 E0.00760
G1 X39.385 Y126.061 E0.00780
G1 X39.615 Y126.041 E0.00779
G1 X39.830 Y125.979 E0.00758
G1 X40.015 Y125.871 E0.00727
G1 X40.130 Y125.747 E0.00572
G1 X59.393 Y125.705 E0.65204
G1 X65.964 Y125.409 E0.22265
G1 X84.692 Y124.718 E0.63433
G1 X85.391 Y124.706 E0.02368
G1 X197.559 Y124.104 E3.79681
G1 X186.088 Y99.615 E0.91537
G1 X185.211 Y100.027 E0.03280
G1 X182.495 Y94.201 E0.21760
G1 X182.842 Y93.557 E0.02479
G1 X183.008 Y92.574 E0.03375
G1 X182.683 Y91.857 E0.02665
M204 S1000
G1 X182.788 Y91.423 F10800.000
G1 X182.344 Y90.990
G1 F1800.000
G1 X181.869 Y89.971 E0.06617
G1 X181.542 Y90.394 E0.03146
G1 X181.695 Y90.721 E0.02121
G1 X181.617 Y89.908 F10800.000
M204 S1250
G1 F2400.000
G1 X181.343 Y89.634 E0.01240
G1 X181.716 Y89.463 E0.01311
G1 X181.854 Y89.601 E0.00627
M204 S1000
G1 F8640.000
G1 X181.716 Y89.463 E-0.04529
G1 X181.343 Y89.634 E-0.09466
G1 X181.617 Y89.908 E-0.08955
G1 E-0.57050 F2100.00000
G1 Z1.200 F10800.000
G1 X183.183 Y89.299
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.833 Y88.949 E0.01583
G1 X183.205 Y88.778 E0.01311
G1 X183.320 Y88.892 E0.00518
G1 X183.330 Y88.834 E0.00189
G1 X183.750 Y88.778 E0.01353
G1 X183.578 Y88.607 E0.00776
G1 X183.950 Y88.435 E0.01311
G1 X184.372 Y88.857 E0.01906
M204 S1000
G1 F8640.000
G1 X183.950 Y88.435 E-0.13764
G1 X183.578 Y88.607 E-0.09466
G1 X183.750 Y88.778 E-0.05602
G1 X183.330 Y88.834 E-0.09770
G1 X183.320 Y88.892 E-0.01362
G1 X183.205 Y88.778 E-0.03744
G1 X182.833 Y88.949 E-0.09466
G1 X183.183 Y89.299 E-0.11431
G1 E-0.15395 F2100.00000
G1 Z1.200 F10800.000
G1 X185.580 Y99.052
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X183.320 Y94.206 E0.31485
G1 X183.541 Y93.797 E0.02739
G1 X183.571 Y93.621 E0.01052
G1 X185.972 Y98.770 E0.33456
G1 X186.450 Y98.672 E0.02874
G1 X182.196 Y89.548 E0.59279
G1 X182.317 Y89.392 E0.01166
G1 X182.675 Y89.453 E0.02141
G1 X186.909 Y98.532 E0.58991
G1 X187.251 Y98.143 E0.03051
G1 X183.244 Y89.551 E0.55828
G1 X183.601 Y89.612 E0.02131
G1 X183.654 Y89.306 E0.01832
G1 X187.593 Y97.754 E0.54895
G1 X187.936 Y97.365 E0.03051
G1 X184.097 Y89.134 E0.53484
G1 X184.590 Y89.068 E0.02929
G1 X188.369 Y97.172 E0.52658
G1 X188.710 Y97.797 F10800.000
M204 S1250
G1 F4800.000
G1 X188.396 Y97.483 E0.01505
G1 X188.126 Y97.790 E0.01387
G1 X188.318 Y97.981 E0.00919
M204 S1000
G1 F8640.000
G1 X188.126 Y97.790 E-0.06251
G1 X188.396 Y97.483 E-0.09441
G1 X188.710 Y97.797 E-0.10246
G1 E-0.54063 F2100.00000
G1 Z1.200 F10800.000
G1 X188.548 Y99.365
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.586 Y98.404 E0.04613
G1 X187.316 Y98.711 E0.01387
G1 X188.671 Y100.065 E0.06500
G1 X189.171 Y101.142 E0.04029
G1 X187.017 Y98.988 E0.10335
G1 X186.620 Y99.070 E0.01375
G1 X186.707 Y99.256 E0.00697
G1 X189.671 Y102.220 E0.14221
G1 X190.171 Y103.297 E0.04029
G1 X187.215 Y100.341 E0.14181
G1 X187.724 Y101.427 E0.04067
G1 X190.671 Y104.374 E0.14140
G1 X191.171 Y105.451 E0.04029
G1 X188.232 Y102.512 E0.14100
G1 X188.740 Y103.598 E0.04067
G1 X191.671 Y106.528 E0.14059
G1 X192.171 Y107.605 E0.04029
G1 X189.249 Y104.683 E0.14019
G1 X189.757 Y105.769 E0.04067
G1 X192.671 Y108.682 E0.13979
G1 X193.171 Y109.759 E0.04029
G1 X190.266 Y106.854 E0.13938
G1 X190.774 Y107.940 E0.04067
G1 X193.671 Y110.836 E0.13898
G1 X194.171 Y111.913 E0.04029
G1 X191.283 Y109.025 E0.13857
G1 X191.791 Y110.111 E0.04067
G1 X194.671 Y112.990 E0.13817
G1 X195.171 Y114.067 E0.04029
G1 X192.300 Y111.196 E0.13776
G1 X192.808 Y112.281 E0.04067
G1 X195.671 Y115.144 E0.13736
G1 X196.171 Y116.221 E0.04029
G1 X193.317 Y113.367 E0.13696
G1 X193.825 Y114.452 E0.04067
G1 X196.671 Y117.298 E0.13655
G1 X197.171 Y118.375 E0.04029
G1 X194.333 Y115.538 E0.13615
G1 X194.842 Y116.623 E0.04067
G1 X197.671 Y119.453 E0.13574
G1 X198.171 Y120.530 E0.04029
G1 X195.350 Y117.709 E0.13534
G1 X195.859 Y118.794 E0.04067
G1 X198.671 Y121.607 E0.13493
G1 X199.171 Y122.684 E0.04029
G1 X196.367 Y119.880 E0.13453
G1 X196.876 Y120.965 E0.04067
G1 X199.671 Y123.761 E0.13412
G1 X200.155 Y124.803 E0.03898
G1 X200.710 Y124.800 E0.01884
G1 X204.900 Y128.990 E0.20104
G1 X205.480 Y128.993 E0.01968
G1 X201.284 Y124.797 E0.20133
G1 X201.858 Y124.794 E0.01947
G1 X206.060 Y128.996 E0.20163
G1 X206.640 Y128.999 E0.01968
G1 X202.432 Y124.791 E0.20193
G1 X203.006 Y124.788 E0.01947
G1 X207.221 Y129.002 E0.20222
G1 X207.801 Y129.005 E0.01968
G1 X203.580 Y124.784 E0.20252
G1 X204.154 Y124.781 E0.01947
G1 X208.381 Y129.008 E0.20282
G1 X208.961 Y129.012 E0.01968
G1 X204.728 Y124.778 E0.20311
G1 X205.302 Y124.775 E0.01947
G1 X209.541 Y129.015 E0.20341
G1 X210.121 Y129.018 E0.01968
G1 X205.876 Y124.772 E0.20371
G1 X206.450 Y124.769 E0.01947
G1 X210.702 Y129.021 E0.20400
G1 X211.282 Y129.024 E0.01968
G1 X207.024 Y124.766 E0.20430
G1 X207.598 Y124.763 E0.01947
G1 X211.862 Y129.027 E0.20460
G1 X212.442 Y129.030 E0.01968
G1 X208.172 Y124.760 E0.20489
G1 X208.746 Y124.757 E0.01947
G1 X213.022 Y129.033 E0.20519
G1 X213.602 Y129.036 E0.01968
G1 X209.320 Y124.754 E0.20549
G1 X209.894 Y124.751 E0.01947
G1 X214.182 Y129.039 E0.20578
G1 X214.763 Y129.043 E0.01968
G1 X210.467 Y124.748 E0.20608
G1 X211.041 Y124.744 E0.01947
G1 X215.343 Y129.046 E0.20638
G1 X215.923 Y129.049 E0.01968
G1 X211.615 Y124.741 E0.20667
G1 X212.189 Y124.738 E0.01947
G1 X216.503 Y129.052 E0.20697
G1 X217.083 Y129.055 E0.01968
G1 X212.763 Y124.735 E0.20727
G1 X213.337 Y124.732 E0.01947
G1 X217.663 Y129.058 E0.20757
G1 X218.243 Y129.061 E0.01968
G1 X213.911 Y124.729 E0.20786
G1 X214.485 Y124.726 E0.01947
G1 X218.824 Y129.064 E0.20816
G1 X219.404 Y129.067 E0.01968
G1 X215.059 Y124.723 E0.20846
G1 X215.633 Y124.720 E0.01947
G1 X219.984 Y129.071 E0.20875
G1 X220.564 Y129.074 E0.01968
G1 X216.207 Y124.717 E0.20905
G1 X216.781 Y124.714 E0.01947
G1 X221.144 Y129.077 E0.20935
G1 X221.724 Y129.080 E0.01968
G1 X217.355 Y124.711 E0.20964
G1 X217.929 Y124.708 E0.01947
G1 X222.304 Y129.083 E0.20994
G1 X222.885 Y129.086 E0.01968
G1 X218.503 Y124.704 E0.21024
G1 X219.077 Y124.701 E0.01947
G1 X223.465 Y129.089 E0.21053
G1 X224.045 Y129.092 E0.01968
G1 X219.651 Y124.698 E0.21083
G1 X220.225 Y124.695 E0.01947
G1 X224.625 Y129.095 E0.21113
G1 X225.205 Y129.099 E0.01968
G1 X220.799 Y124.692 E0.21142
G1 X221.373 Y124.689 E0.01947
G1 X225.785 Y129.102 E0.21172
G1 X226.366 Y129.105 E0.01968
G1 X221.947 Y124.686 E0.21202
G1 X222.521 Y124.683 E0.01947
G1 X226.946 Y129.108 E0.21231
G1 X227.526 Y129.111 E0.01968
G1 X223.095 Y124.680 E0.21261
G1 X223.669 Y124.677 E0.01947
G1 X228.106 Y129.114 E0.21291
G1 X228.686 Y129.117 E0.01968
G1 X224.243 Y124.674 E0.21320
G1 X224.817 Y124.671 E0.01947
G1 X229.266 Y129.120 E0.21350
G1 X229.846 Y129.123 E0.01968
G1 X225.391 Y124.668 E0.21380
G1 X225.964 Y124.665 E0.01947
G1 X230.427 Y129.127 E0.21409
G1 X231.007 Y129.130 E0.01968
G1 X226.538 Y124.661 E0.21439
G1 X227.112 Y124.658 E0.01947
G1 X231.587 Y129.133 E0.21469
G1 X232.167 Y129.136 E0.01968
G1 X227.686 Y124.655 E0.21498
G1 X228.260 Y124.652 E0.01947
G1 X232.747 Y129.139 E0.21528
G1 X233.327 Y129.142 E0.01968
G1 X228.834 Y124.649 E0.21558
G1 X229.408 Y124.646 E0.01947
G1 X233.907 Y129.145 E0.21587
G1 X234.455 Y129.148 E0.01858
G1 X234.455 Y129.116 E0.00110
G1 X229.982 Y124.643 E0.21461
G1 X230.556 Y124.640 E0.01947
G1 X234.455 Y128.539 E0.18707
G1 X234.455 Y127.962 E0.01958
G1 X231.130 Y124.637 E0.15953
G1 X231.704 Y124.634 E0.01947
G1 X234.455 Y127.385 E0.13199
G1 X234.455 Y126.808 E0.01958
G1 X232.278 Y124.631 E0.10445
G1 X232.852 Y124.628 E0.01947
G1 X234.455 Y126.231 E0.07691
G1 X234.455 Y125.653 E0.01958
G1 X233.426 Y124.625 E0.04937
G1 X234.000 Y124.621 E0.01947
G1 X234.638 Y125.260 E0.03062
M204 S1000
G1 F8640.000
G1 X234.000 Y124.621 E-0.20840
G1 X233.426 Y124.625 E-0.13253
G1 X234.455 Y125.653 E-0.33601
G1 X234.455 Y126.013 E-0.08306
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X204.504 Y129.171
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.384 Y122.051 E0.34162
G1 X197.893 Y123.136 E0.04067
G1 X203.740 Y128.984 E0.28055
G1 X203.160 Y128.980 E0.01968
G1 X198.401 Y124.222 E0.22832
G1 X198.677 Y124.811 E0.02206
G1 X198.414 Y124.812 E0.00891
G1 X202.579 Y128.977 E0.19985
G1 X201.999 Y128.974 E0.01968
G1 X197.840 Y124.815 E0.19955
G1 X197.266 Y124.818 E0.01947
G1 X201.419 Y128.971 E0.19926
G1 X200.839 Y128.968 E0.01968
G1 X196.692 Y124.821 E0.19896
G1 X196.118 Y124.824 E0.01947
G1 X200.259 Y128.965 E0.19866
G1 X199.679 Y128.962 E0.01968
G1 X195.544 Y124.828 E0.19837
G1 X194.970 Y124.831 E0.01947
G1 X199.099 Y128.959 E0.19807
G1 X198.518 Y128.956 E0.01968
G1 X194.397 Y124.834 E0.19777
G1 X193.823 Y124.837 E0.01947
G1 X197.938 Y128.952 E0.19747
G1 X197.358 Y128.949 E0.01968
G1 X193.249 Y124.840 E0.19718
G1 X192.675 Y124.843 E0.01947
G1 X196.778 Y128.946 E0.19688
G1 X196.198 Y128.943 E0.01968
G1 X192.101 Y124.846 E0.19658
G1 X191.527 Y124.849 E0.01947
G1 X195.618 Y128.940 E0.19629
G1 X195.038 Y128.937 E0.01968
G1 X190.953 Y124.852 E0.19599
G1 X190.379 Y124.855 E0.01947
G1 X194.457 Y128.934 E0.19569
G1 X193.877 Y128.931 E0.01968
G1 X189.805 Y124.858 E0.19540
G1 X189.231 Y124.861 E0.01947
G1 X193.297 Y128.928 E0.19510
G1 X192.717 Y128.924 E0.01968
G1 X188.657 Y124.864 E0.19480
G1 X188.083 Y124.868 E0.01947
G1 X192.137 Y128.921 E0.19451
G1 X191.557 Y128.918 E0.01968
G1 X187.509 Y124.871 E0.19421
G1 X186.935 Y124.874 E0.01947
G1 X190.976 Y128.915 E0.19391
G1 X190.396 Y128.912 E0.01968
G1 X186.361 Y124.877 E0.19362
G1 X185.787 Y124.880 E0.01947
G1 X189.816 Y128.909 E0.19332
G1 X189.236 Y128.906 E0.01968
G1 X185.213 Y124.883 E0.19302
G1 X184.639 Y124.886 E0.01947
G1 X188.656 Y128.903 E0.19273
G1 X188.076 Y128.900 E0.01968
G1 X184.065 Y124.889 E0.19243
G1 X183.491 Y124.892 E0.01947
G1 X187.496 Y128.896 E0.19213
G1 X186.915 Y128.893 E0.01968
G1 X182.917 Y124.895 E0.19184
G1 X182.343 Y124.898 E0.01947
G1 X186.335 Y128.890 E0.19154
G1 X185.755 Y128.887 E0.01968
G1 X181.769 Y124.901 E0.19124
G1 X181.195 Y124.904 E0.01947
G1 X185.175 Y128.884 E0.19095
G1 X184.595 Y128.881 E0.01968
G1 X180.621 Y124.908 E0.19065
G1 X180.047 Y124.911 E0.01947
G1 X184.015 Y128.878 E0.19035
G1 X183.435 Y128.875 E0.01968
G1 X179.474 Y124.914 E0.19005
G1 X178.900 Y124.917 E0.01947
G1 X182.854 Y128.872 E0.18976
G1 X182.274 Y128.868 E0.01968
G1 X178.326 Y124.920 E0.18946
G1 X177.752 Y124.923 E0.01947
G1 X181.694 Y128.865 E0.18916
G1 X181.114 Y128.862 E0.01968
G1 X177.178 Y124.926 E0.18887
G1 X176.604 Y124.929 E0.01947
G1 X180.534 Y128.859 E0.18857
G1 X179.954 Y128.856 E0.01968
G1 X176.030 Y124.932 E0.18827
G1 X175.456 Y124.935 E0.01947
G1 X179.374 Y128.853 E0.18798
G1 X178.793 Y128.850 E0.01968
G1 X174.882 Y124.938 E0.18768
G1 X174.308 Y124.941 E0.01947
G1 X178.213 Y128.847 E0.18738
G1 X177.633 Y128.844 E0.01968
G1 X173.734 Y124.944 E0.18709
G1 X173.160 Y124.947 E0.01947
G1 X177.053 Y128.840 E0.18679
G1 X176.473 Y128.837 E0.01968
G1 X172.586 Y124.951 E0.18649
G1 X172.012 Y124.954 E0.01947
G1 X175.893 Y128.834 E0.18620
G1 X175.312 Y128.831 E0.01968
G1 X171.438 Y124.957 E0.18590
G1 X170.864 Y124.960 E0.01947
G1 X174.732 Y128.828 E0.18560
G1 X174.152 Y128.825 E0.01968
G1 X170.290 Y124.963 E0.18531
G1 X169.716 Y124.966 E0.01947
G1 X173.572 Y128.822 E0.18501
G1 X172.992 Y128.819 E0.01968
G1 X169.142 Y124.969 E0.18471
G1 X168.568 Y124.972 E0.01947
G1 X172.412 Y128.816 E0.18442
G1 X171.832 Y128.813 E0.01968
G1 X167.994 Y124.975 E0.18412
G1 X167.420 Y124.978 E0.01947
G1 X171.251 Y128.809 E0.18382
G1 X170.671 Y128.806 E0.01968
G1 X166.846 Y124.981 E0.18353
G1 X166.272 Y124.984 E0.01947
G1 X170.091 Y128.803 E0.18323
G1 X169.511 Y128.800 E0.01968
G1 X165.698 Y124.987 E0.18293
G1 X165.124 Y124.991 E0.01947
G1 X168.931 Y128.797 E0.18263
G1 X168.351 Y128.794 E0.01968
G1 X164.550 Y124.994 E0.18234
G1 X163.977 Y124.997 E0.01947
G1 X167.771 Y128.791 E0.18204
G1 X167.190 Y128.788 E0.01968
G1 X163.403 Y125.000 E0.18174
G1 X162.829 Y125.003 E0.01947
G1 X166.610 Y128.785 E0.18145
G1 X166.030 Y128.781 E0.01968
G1 X162.255 Y125.006 E0.18115
G1 X161.681 Y125.009 E0.01947
G1 X165.450 Y128.778 E0.18085
G1 X164.870 Y128.775 E0.01968
G1 X161.107 Y125.012 E0.18056
G1 X160.533 Y125.015 E0.01947
G1 X164.290 Y128.772 E0.18026
G1 X163.710 Y128.769 E0.01968
G1 X159.959 Y125.018 E0.17996
G1 X159.385 Y125.021 E0.01947
G1 X163.129 Y128.766 E0.17967
G1 X162.549 Y128.763 E0.01968
G1 X158.811 Y125.024 E0.17937
G1 X158.237 Y125.027 E0.01947
G1 X161.969 Y128.760 E0.17907
G1 X161.389 Y128.757 E0.01968
G1 X157.663 Y125.031 E0.17878
G1 X157.089 Y125.034 E0.01947
G1 X160.809 Y128.753 E0.17848
G1 X160.229 Y128.750 E0.01968
G1 X156.515 Y125.037 E0.17818
G1 X155.941 Y125.040 E0.01947
G1 X159.648 Y128.747 E0.17789
G1 X159.068 Y128.744 E0.01968
G1 X155.367 Y125.043 E0.17759
G1 X154.793 Y125.046 E0.01947
G1 X158.488 Y128.741 E0.17729
G1 X157.908 Y128.738 E0.01968
G1 X154.219 Y125.049 E0.17700
G1 X153.645 Y125.052 E0.01947
G1 X157.328 Y128.735 E0.17670
G1 X156.748 Y128.732 E0.01968
G1 X153.071 Y125.055 E0.17640
G1 X152.497 Y125.058 E0.01947
G1 X156.168 Y128.729 E0.17611
G1 X155.587 Y128.725 E0.01968
G1 X151.923 Y125.061 E0.17581
G1 X151.349 Y125.064 E0.01947
G1 X155.007 Y128.722 E0.17551
G1 X154.427 Y128.719 E0.01968
G1 X150.775 Y125.067 E0.17521
G1 X150.201 Y125.071 E0.01947
G1 X153.847 Y128.716 E0.17492
G1 X153.267 Y128.713 E0.01968
G1 X149.627 Y125.074 E0.17462
G1 X149.054 Y125.077 E0.01947
G1 X152.687 Y128.710 E0.17432
G1 X152.107 Y128.707 E0.01968
G1 X148.480 Y125.080 E0.17403
G1 X147.906 Y125.083 E0.01947
G1 X151.526 Y128.704 E0.17373
G1 X150.946 Y128.701 E0.01968
G1 X147.332 Y125.086 E0.17343
G1 X146.758 Y125.089 E0.01947
G1 X150.366 Y128.697 E0.17314
G1 X149.786 Y128.694 E0.01968
G1 X146.184 Y125.092 E0.17284
G1 X145.610 Y125.095 E0.01947
G1 X149.206 Y128.691 E0.17254
G1 X148.626 Y128.688 E0.01968
G1 X145.036 Y125.098 E0.17225
G1 X144.462 Y125.101 E0.01947
G1 X148.046 Y128.685 E0.17195
G1 X147.465 Y128.682 E0.01968
G1 X143.888 Y125.104 E0.17165
G1 X143.314 Y125.107 E0.01947
G1 X146.885 Y128.679 E0.17136
G1 X146.305 Y128.676 E0.01968
G1 X142.740 Y125.111 E0.17106
G1 X142.166 Y125.114 E0.01947
G1 X145.725 Y128.673 E0.17076
G1 X145.145 Y128.669 E0.01968
G1 X141.592 Y125.117 E0.17047
G1 X141.018 Y125.120 E0.01947
G1 X144.565 Y128.666 E0.17017
G1 X143.984 Y128.663 E0.01968
G1 X140.444 Y125.123 E0.16987
G1 X139.870 Y125.126 E0.01947
G1 X143.404 Y128.660 E0.16958
G1 X142.824 Y128.657 E0.01968
G1 X139.296 Y125.129 E0.16928
G1 X138.722 Y125.132 E0.01947
G1 X142.244 Y128.654 E0.16898
G1 X141.664 Y128.651 E0.01968
G1 X138.148 Y125.135 E0.16869
G1 X137.574 Y125.138 E0.01947
G1 X141.084 Y128.648 E0.16839
G1 X140.504 Y128.645 E0.01968
G1 X137.000 Y125.141 E0.16809
G1 X136.426 Y125.144 E0.01947
G1 X139.923 Y128.641 E0.16779
G1 X139.343 Y128.638 E0.01968
G1 X135.852 Y125.147 E0.16750
G1 X135.278 Y125.151 E0.01947
G1 X138.763 Y128.635 E0.16720
G1 X138.183 Y128.632 E0.01968
G1 X134.704 Y125.154 E0.16690
G1 X134.130 Y125.157 E0.01947
G1 X137.603 Y128.629 E0.16661
G1 X137.023 Y128.626 E0.01968
G1 X133.557 Y125.160 E0.16631
G1 X132.983 Y125.163 E0.01947
G1 X136.443 Y128.623 E0.16601
G1 X135.862 Y128.620 E0.01968
G1 X132.409 Y125.166 E0.16572
G1 X131.835 Y125.169 E0.01947
G1 X135.282 Y128.617 E0.16542
G1 X134.702 Y128.614 E0.01968
G1 X131.261 Y125.172 E0.16512
G1 X130.687 Y125.175 E0.01947
G1 X134.122 Y128.610 E0.16483
G1 X133.542 Y128.607 E0.01968
G1 X130.113 Y125.178 E0.16453
G1 X129.539 Y125.181 E0.01947
G1 X132.962 Y128.604 E0.16423
G1 X132.382 Y128.601 E0.01968
G1 X128.965 Y125.184 E0.16394
G1 X128.391 Y125.187 E0.01947
G1 X131.801 Y128.598 E0.16364
G1 X131.221 Y128.595 E0.01968
G1 X127.817 Y125.191 E0.16334
G1 X127.243 Y125.194 E0.01947
G1 X130.641 Y128.592 E0.16305
G1 X130.061 Y128.589 E0.01968
G1 X126.669 Y125.197 E0.16275
G1 X126.095 Y125.200 E0.01947
G1 X129.481 Y128.586 E0.16245
G1 X128.901 Y128.582 E0.01968
G1 X125.521 Y125.203 E0.16216
G1 X124.947 Y125.206 E0.01947
G1 X128.320 Y128.579 E0.16186
G1 X127.740 Y128.576 E0.01968
G1 X124.373 Y125.209 E0.16156
M73 Q14 S89
G1 X123.799 Y125.212 E0.01947
G1 X127.160 Y128.573 E0.16127
G1 X126.580 Y128.570 E0.01968
G1 X123.225 Y125.215 E0.16097
G1 X122.651 Y125.218 E0.01947
G1 X126.000 Y128.567 E0.16067
G1 X125.420 Y128.564 E0.01968
G1 X122.077 Y125.221 E0.16037
G1 X121.503 Y125.224 E0.01947
G1 X124.840 Y128.561 E0.16008
G1 X124.259 Y128.558 E0.01968
G1 X120.929 Y125.227 E0.15978
G1 X120.355 Y125.231 E0.01947
G1 X123.679 Y128.554 E0.15948
G1 X123.099 Y128.551 E0.01968
G1 X119.781 Y125.234 E0.15919
G1 X119.207 Y125.237 E0.01947
G1 X122.519 Y128.548 E0.15889
G1 X121.939 Y128.545 E0.01968
G1 X118.634 Y125.240 E0.15859
G1 X118.060 Y125.243 E0.01947
G1 X121.359 Y128.542 E0.15830
G1 X120.779 Y128.539 E0.01968
G1 X117.486 Y125.246 E0.15800
G1 X116.912 Y125.249 E0.01947
G1 X120.198 Y128.536 E0.15770
G1 X119.618 Y128.533 E0.01968
G1 X116.338 Y125.252 E0.15741
G1 X115.764 Y125.255 E0.01947
G1 X119.038 Y128.530 E0.15711
G1 X118.458 Y128.526 E0.01968
G1 X115.190 Y125.258 E0.15681
G1 X114.616 Y125.261 E0.01947
G1 X117.878 Y128.523 E0.15652
G1 X117.298 Y128.520 E0.01968
G1 X114.042 Y125.264 E0.15622
G1 X113.468 Y125.267 E0.01947
G1 X116.718 Y128.517 E0.15592
G1 X116.137 Y128.514 E0.01968
G1 X112.894 Y125.271 E0.15563
G1 X112.320 Y125.274 E0.01947
G1 X115.557 Y128.511 E0.15533
G1 X114.977 Y128.508 E0.01968
G1 X111.746 Y125.277 E0.15503
G1 X111.172 Y125.280 E0.01947
G1 X114.397 Y128.505 E0.15474
G1 X113.817 Y128.502 E0.01968
G1 X110.598 Y125.283 E0.15444
G1 X110.024 Y125.286 E0.01947
G1 X113.237 Y128.498 E0.15414
G1 X112.656 Y128.495 E0.01968
G1 X109.450 Y125.289 E0.15385
G1 X108.876 Y125.292 E0.01947
G1 X112.076 Y128.492 E0.15355
G1 X111.496 Y128.489 E0.01968
G1 X108.302 Y125.295 E0.15325
G1 X107.728 Y125.298 E0.01947
G1 X110.916 Y128.486 E0.15295
G1 X110.336 Y128.483 E0.01968
G1 X107.154 Y125.301 E0.15266
G1 X106.580 Y125.304 E0.01947
G1 X109.756 Y128.480 E0.15236
G1 X109.176 Y128.477 E0.01968
G1 X106.006 Y125.307 E0.15206
G1 X105.432 Y125.311 E0.01947
G1 X108.595 Y128.474 E0.15177
G1 X108.015 Y128.470 E0.01968
G1 X104.858 Y125.314 E0.15147
G1 X104.284 Y125.317 E0.01947
G1 X107.435 Y128.467 E0.15117
G1 X106.855 Y128.464 E0.01968
G1 X103.710 Y125.320 E0.15088
G1 X103.137 Y125.323 E0.01947
G1 X106.275 Y128.461 E0.15058
G1 X105.695 Y128.458 E0.01968
G1 X102.563 Y125.326 E0.15028
G1 X101.989 Y125.329 E0.01947
G1 X105.115 Y128.455 E0.14999
G1 X104.534 Y128.452 E0.01968
G1 X101.415 Y125.332 E0.14969
G1 X100.841 Y125.335 E0.01947
G1 X103.954 Y128.449 E0.14939
G1 X103.374 Y128.446 E0.01968
G1 X100.267 Y125.338 E0.14910
G1 X99.693 Y125.341 E0.01947
G1 X102.794 Y128.442 E0.14880
G1 X102.214 Y128.439 E0.01968
G1 X99.119 Y125.344 E0.14850
G1 X98.545 Y125.347 E0.01947
G1 X101.634 Y128.436 E0.14821
G1 X101.054 Y128.433 E0.01968
G1 X97.971 Y125.351 E0.14791
G1 X97.397 Y125.354 E0.01947
G1 X100.473 Y128.430 E0.14761
G1 X99.893 Y128.427 E0.01968
G1 X96.823 Y125.357 E0.14732
G1 X96.249 Y125.360 E0.01947
G1 X99.313 Y128.424 E0.14702
G1 X98.733 Y128.421 E0.01968
G1 X95.675 Y125.363 E0.14672
G1 X95.101 Y125.366 E0.01947
G1 X98.153 Y128.418 E0.14643
G1 X97.573 Y128.415 E0.01968
G1 X94.527 Y125.369 E0.14613
G1 X93.953 Y125.372 E0.01947
G1 X96.992 Y128.411 E0.14583
G1 X96.412 Y128.408 E0.01968
G1 X93.379 Y125.375 E0.14553
G1 X92.805 Y125.378 E0.01947
G1 X95.832 Y128.405 E0.14524
G1 X95.252 Y128.402 E0.01968
G1 X92.231 Y125.381 E0.14494
G1 X91.657 Y125.384 E0.01947
G1 X94.672 Y128.399 E0.14464
G1 X94.092 Y128.396 E0.01968
G1 X91.083 Y125.387 E0.14435
G1 X90.509 Y125.391 E0.01947
G1 X93.512 Y128.393 E0.14405
G1 X92.931 Y128.390 E0.01968
G1 X89.935 Y125.394 E0.14375
G1 X89.361 Y125.397 E0.01947
G1 X92.351 Y128.387 E0.14346
G1 X91.771 Y128.383 E0.01968
G1 X88.787 Y125.400 E0.14316
G1 X88.214 Y125.403 E0.01947
G1 X91.191 Y128.380 E0.14286
G1 X90.611 Y128.377 E0.01968
G1 X87.640 Y125.406 E0.14257
G1 X87.066 Y125.409 E0.01947
G1 X90.031 Y128.374 E0.14227
G1 X89.451 Y128.371 E0.01968
G1 X86.492 Y125.412 E0.14197
G1 X85.918 Y125.415 E0.01947
G1 X88.870 Y128.368 E0.14168
G1 X88.290 Y128.365 E0.01968
G1 X85.344 Y125.419 E0.14135
G1 X84.777 Y125.429 E0.01924
G1 X87.710 Y128.362 E0.14071
G1 X87.130 Y128.359 E0.01968
G1 X84.220 Y125.448 E0.13964
G1 X83.663 Y125.469 E0.01889
G1 X86.550 Y128.355 E0.13850
G1 X85.970 Y128.352 E0.01968
G1 X83.107 Y125.489 E0.13737
G1 X82.550 Y125.510 E0.01889
G1 X85.389 Y128.349 E0.13623
G1 X84.802 Y128.339 E0.01994
G1 X81.994 Y125.530 E0.13474
G1 X81.437 Y125.551 E0.01889
G1 X84.205 Y128.318 E0.13278
G1 X83.605 Y128.296 E0.02034
G1 X80.881 Y125.572 E0.13073
G1 X80.324 Y125.592 E0.01889
G1 X83.006 Y128.274 E0.12868
G1 X82.407 Y128.252 E0.02034
G1 X79.768 Y125.613 E0.12664
G1 X79.211 Y125.633 E0.01889
G1 X81.808 Y128.230 E0.12459
G1 X81.209 Y128.208 E0.02034
G1 X78.655 Y125.654 E0.12254
G1 X78.098 Y125.674 E0.01889
M73 P14 R88
G1 X80.610 Y128.186 E0.12049
G1 X80.010 Y128.163 E0.02034
G1 X77.542 Y125.695 E0.11845
G1 X76.985 Y125.715 E0.01889
G1 X79.411 Y128.141 E0.11640
G1 X78.812 Y128.119 E0.02034
G1 X76.429 Y125.736 E0.11435
G1 X75.872 Y125.756 E0.01889
G1 X78.213 Y128.097 E0.11230
G1 X77.614 Y128.075 E0.02034
G1 X75.316 Y125.777 E0.11026
G1 X74.759 Y125.798 E0.01889
G1 X77.015 Y128.053 E0.10821
G1 X76.415 Y128.031 E0.02034
G1 X74.203 Y125.818 E0.10616
G1 X73.646 Y125.839 E0.01889
G1 X75.816 Y128.009 E0.10412
G1 X75.217 Y127.986 E0.02034
G1 X73.090 Y125.859 E0.10207
G1 X72.533 Y125.880 E0.01889
G1 X74.618 Y127.964 E0.10002
G1 X74.019 Y127.942 E0.02034
G1 X71.977 Y125.900 E0.09797
G1 X71.420 Y125.921 E0.01889
G1 X73.420 Y127.920 E0.09593
G1 X72.820 Y127.898 E0.02034
G1 X70.864 Y125.941 E0.09388
G1 X70.307 Y125.962 E0.01889
G1 X72.221 Y127.876 E0.09183
G1 X71.622 Y127.854 E0.02034
G1 X69.751 Y125.983 E0.08978
G1 X69.194 Y126.003 E0.01889
G1 X71.023 Y127.832 E0.08774
G1 X70.424 Y127.809 E0.02034
G1 X68.638 Y126.024 E0.08569
G1 X68.081 Y126.044 E0.01889
G1 X69.825 Y127.787 E0.08364
G1 X69.226 Y127.765 E0.02034
G1 X67.525 Y126.065 E0.08159
G1 X66.968 Y126.085 E0.01889
G1 X68.626 Y127.743 E0.07955
G1 X68.027 Y127.721 E0.02034
G1 X66.412 Y126.106 E0.07750
G1 X65.857 Y126.127 E0.01886
G1 X67.428 Y127.699 E0.07540
G1 X66.829 Y127.677 E0.02034
G1 X65.304 Y126.152 E0.07315
G1 X64.752 Y126.177 E0.01875
G1 X66.230 Y127.655 E0.07090
G1 X65.627 Y127.629 E0.02045
G1 X64.200 Y126.202 E0.06850
G1 X63.648 Y126.227 E0.01875
G1 X65.023 Y127.602 E0.06601
G1 X64.419 Y127.575 E0.02052
G1 X63.095 Y126.251 E0.06351
G1 X62.543 Y126.276 E0.01875
G1 X63.815 Y127.548 E0.06102
G1 X63.211 Y127.521 E0.02052
G1 X61.991 Y126.301 E0.05853
G1 X61.439 Y126.326 E0.01875
G1 X62.607 Y127.494 E0.05603
G1 X62.002 Y127.467 E0.02052
G1 X60.887 Y126.351 E0.05354
G1 X60.334 Y126.376 E0.01875
G1 X61.398 Y127.439 E0.05104
G1 X60.794 Y127.412 E0.02052
G1 X59.782 Y126.400 E0.04855
G1 X59.222 Y126.418 E0.01901
G1 X60.190 Y127.385 E0.04643
G1 X59.586 Y127.358 E0.02052
G1 X58.646 Y126.419 E0.04506
G1 X58.071 Y126.420 E0.01954
G1 X59.000 Y127.349 E0.04458
G1 X58.421 Y127.348 E0.01962
G1 X57.495 Y126.421 E0.04446
G1 X56.919 Y126.423 E0.01954
G1 X57.843 Y127.347 E0.04434
G1 X57.265 Y127.345 E0.01962
G1 X56.343 Y126.424 E0.04422
G1 X55.767 Y126.425 E0.01954
G1 X56.687 Y127.344 E0.04410
G1 X56.108 Y127.343 E0.01962
G1 X55.192 Y126.426 E0.04398
G1 X54.616 Y126.428 E0.01954
G1 X55.530 Y127.342 E0.04386
G1 X54.952 Y127.340 E0.01962
G1 X54.040 Y126.429 E0.04374
G1 X53.464 Y126.430 E0.01954
G1 X54.373 Y127.339 E0.04362
G1 X53.795 Y127.338 E0.01962
G1 X52.889 Y126.431 E0.04350
G1 X52.313 Y126.433 E0.01954
G1 X53.217 Y127.337 E0.04338
G1 X52.639 Y127.335 E0.01962
G1 X51.737 Y126.434 E0.04326
G1 X51.161 Y126.435 E0.01954
G1 X52.060 Y127.334 E0.04314
G1 X51.482 Y127.333 E0.01962
G1 X50.585 Y126.436 E0.04302
G1 X50.010 Y126.438 E0.01954
G1 X50.904 Y127.332 E0.04290
G1 X50.325 Y127.330 E0.01962
G1 X49.434 Y126.439 E0.04278
G1 X48.858 Y126.440 E0.01954
G1 X49.747 Y127.329 E0.04266
G1 X49.169 Y127.328 E0.01962
G1 X48.282 Y126.441 E0.04254
G1 X47.706 Y126.443 E0.01954
G1 X48.590 Y127.327 E0.04242
G1 X48.012 Y127.325 E0.01962
G1 X47.131 Y126.444 E0.04230
G1 X46.555 Y126.445 E0.01954
G1 X47.434 Y127.324 E0.04218
G1 X46.856 Y127.323 E0.01962
G1 X45.979 Y126.446 E0.04206
G1 X45.403 Y126.448 E0.01954
G1 X46.277 Y127.322 E0.04194
G1 X45.699 Y127.320 E0.01962
G1 X44.827 Y126.449 E0.04182
G1 X44.252 Y126.450 E0.01954
G1 X45.121 Y127.319 E0.04170
G1 X44.542 Y127.318 E0.01962
G1 X43.676 Y126.451 E0.04157
G1 X43.100 Y126.453 E0.01954
G1 X43.964 Y127.317 E0.04145
G1 X43.386 Y127.315 E0.01962
G1 X42.524 Y126.454 E0.04133
G1 X41.949 Y126.455 E0.01954
G1 X42.808 Y127.314 E0.04121
G1 X42.229 Y127.313 E0.01962
G1 X41.373 Y126.456 E0.04109
G1 X40.797 Y126.458 E0.01954
G1 X41.651 Y127.311 E0.04097
G1 X41.073 Y127.310 E0.01962
G1 X40.295 Y126.532 E0.03733
G1 X40.113 Y126.638 E0.00714
G1 X39.889 Y126.703 E0.00792
G1 X40.494 Y127.309 E0.02905
G1 X40.421 Y127.309 E0.00248
G1 X40.113 Y127.129 E0.01212
G1 X39.746 Y127.022 E0.01295
G1 X39.619 Y127.011 E0.00433
G1 X39.385 Y126.776 E0.01126
G1 X39.010 Y126.737 E0.01277
G1 X38.659 Y126.628 E0.01248
G1 X39.056 Y127.025 E0.01905
G1 X38.616 Y127.162 E0.01563
G1 X37.918 Y126.464 E0.03349
G1 X37.342 Y126.465 E0.01954
G1 X38.181 Y127.304 E0.04025
G1 X37.603 Y127.303 E0.01962
G1 X36.766 Y126.466 E0.04013
G1 X36.191 Y126.468 E0.01954
G1 X37.025 Y127.301 E0.04001
G1 X36.446 Y127.300 E0.01962
G1 X35.615 Y126.469 E0.03989
G1 X35.039 Y126.470 E0.01954
G1 X35.868 Y127.299 E0.03977
G1 X35.290 Y127.298 E0.01962
G1 X34.463 Y126.471 E0.03965
G1 X34.420 Y126.471 E0.00147
G1 X34.076 Y126.661 E0.01332
G1 X34.711 Y127.296 E0.03049
G1 X34.420 Y127.296 E0.00989
G1 X34.113 Y127.117 E0.01206
G1 X33.890 Y127.052 E0.00787
G1 X33.607 Y126.769 E0.01356
G1 X33.378 Y126.788 E0.00781
G1 X33.011 Y126.750 E0.01252
G1 X33.253 Y126.992 E0.01161
G1 X33.012 Y127.017 E0.00822
G1 X32.775 Y127.091 E0.00843
G1 X32.160 Y126.476 E0.02949
G1 X31.584 Y126.478 E0.01954
G1 X32.392 Y127.291 E0.03889
G1 X31.820 Y127.290 E0.01940
G1 X31.009 Y126.479 E0.03893
G1 X30.433 Y126.480 E0.01954
G1 X31.242 Y127.289 E0.03881
G1 X30.663 Y127.288 E0.01962
G1 X29.857 Y126.481 E0.03869
G1 X29.281 Y126.483 E0.01954
G1 X30.085 Y127.286 E0.03857
G1 X29.507 Y127.285 E0.01962
G1 X28.705 Y126.484 E0.03845
G1 X28.422 Y126.484 E0.00962
G1 X28.236 Y126.591 E0.00728
G1 X28.928 Y127.284 E0.03324
G1 X28.422 Y127.283 E0.01719
G1 X28.255 Y127.187 E0.00654
G1 X27.816 Y126.749 E0.02102
G1 X27.377 Y126.800 E0.01499
G1 X27.281 Y126.790 E0.00329
G1 X27.464 Y126.974 E0.00881
G1 X27.377 Y126.967 E0.00296
G1 X26.940 Y127.027 E0.01497
G1 X26.392 Y126.489 E0.02608
G1 X25.826 Y126.490 E0.01918
G1 X26.529 Y127.193 E0.03372
G1 X26.392 Y127.278 E0.00550
G1 X26.037 Y127.278 E0.01203
G1 X25.251 Y126.491 E0.03773
G1 X24.675 Y126.493 E0.01954
G1 X25.459 Y127.276 E0.03761
G1 X24.880 Y127.275 E0.01962
G1 X24.099 Y126.494 E0.03749
G1 X23.523 Y126.495 E0.01954
G1 X24.302 Y127.274 E0.03737
G1 X23.724 Y127.273 E0.01962
G1 X22.948 Y126.496 E0.03725
G1 X22.425 Y126.497 E0.01772
G1 X22.391 Y126.517 E0.00134
G1 X23.145 Y127.271 E0.03621
G1 X22.567 Y127.270 E0.01962
G1 X22.004 Y126.706 E0.02704
G1 X21.744 Y126.782 E0.00916
G1 X21.521 Y126.801 E0.00761
G1 X21.702 Y126.982 E0.00868
G1 X21.377 Y126.955 E0.01104
G1 X21.124 Y126.981 E0.00864
G1 X20.875 Y126.732 E0.01194
G1 X20.652 Y126.662 E0.00792
G1 X20.392 Y126.502 E0.01038
G1 X20.069 Y126.503 E0.01097
G1 X20.666 Y127.100 E0.02868
G1 X20.392 Y127.265 E0.01086
G1 X20.254 Y127.265 E0.00468
G1 X19.493 Y126.504 E0.03652
G1 X18.917 Y126.505 E0.01954
G1 X19.676 Y127.264 E0.03640
G1 X19.097 Y127.262 E0.01962
G1 X18.341 Y126.506 E0.03628
G1 X17.765 Y126.508 E0.01954
G1 X18.519 Y127.261 E0.03616
G1 X17.941 Y127.260 E0.01962
G1 X17.190 Y126.509 E0.03604
G1 X16.614 Y126.510 E0.01954
G1 X17.363 Y127.259 E0.03592
G1 X16.784 Y127.257 E0.01962
G1 X16.141 Y126.614 E0.03086
M204 S1000
G1 F8640.000
G1 X16.784 Y127.257 E-0.21005
G1 X17.363 Y127.259 E-0.13353
G1 X16.614 Y126.510 E-0.24446
G1 X17.190 Y126.509 E-0.13295
G1 X17.309 Y126.628 E-0.03901
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.714 Y122.808
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.471 Y121.467 E0.04613
G1 X19.857 Y120.662 E0.15093
G1 X20.189 Y120.791 E0.01205
G1 X20.492 Y120.829 E0.01036
G1 X20.800 Y120.806 E0.01045
G1 X21.099 Y120.725 E0.01047
G1 X21.375 Y120.587 E0.01045
G1 X21.622 Y120.385 E0.01080
G1 X21.656 Y120.332 E0.00215
G1 X25.759 Y119.579 E0.14119
G1 X26.088 Y119.709 E0.01196
G1 X26.394 Y119.747 E0.01044
G1 X26.702 Y119.724 E0.01045
G1 X27.001 Y119.643 E0.01047
G1 X27.279 Y119.504 E0.01053
G1 X27.526 Y119.299 E0.01086
G1 X27.558 Y119.249 E0.00200
G1 X31.661 Y118.497 E0.14121
G1 X31.987 Y118.627 E0.01188
G1 X32.296 Y118.665 E0.01052
G1 X32.604 Y118.642 E0.01046
G1 X32.903 Y118.561 E0.01046
G1 X33.183 Y118.421 E0.01061
G1 X33.429 Y118.214 E0.01089
G1 X33.459 Y118.167 E0.00189
G1 X37.564 Y117.414 E0.14125
G1 X37.887 Y117.544 E0.01180
G1 X38.198 Y117.583 E0.01060
G1 X38.506 Y117.560 E0.01047
G1 X38.804 Y117.480 E0.01046
G1 X39.086 Y117.339 E0.01068
G1 X39.330 Y117.130 E0.01087
G1 X39.360 Y117.085 E0.00183
G1 X58.143 Y113.639 E0.64640
G1 X64.170 Y112.264 E0.20924
G1 X82.862 Y108.160 E0.64778
G1 X83.542 Y108.024 E0.02346
G1 X179.322 Y90.142 E3.29805
G1 X181.336 Y94.489 E0.16217
G1 X84.177 Y111.531 E3.33892
G1 X83.493 Y111.642 E0.02346
G1 X64.706 Y114.330 E0.64239
G1 X58.422 Y115.178 E0.21464
G1 X39.624 Y118.536 E0.64637
G1 X39.581 Y118.505 E0.00180
G1 X39.277 Y118.395 E0.01095
G1 X38.964 Y118.362 E0.01066
G1 X38.656 Y118.391 E0.01045
G1 X38.360 Y118.477 E0.01044
G1 X38.081 Y118.623 E0.01064
G1 X37.826 Y118.857 E0.01176
G1 X33.716 Y119.592 E0.14130
G1 X33.672 Y119.559 E0.00185
G1 X33.370 Y119.450 E0.01088
G1 X33.057 Y119.418 E0.01063
G1 X32.750 Y119.447 E0.01045
G1 X32.453 Y119.533 E0.01045
G1 X32.177 Y119.677 E0.01054
G1 X31.918 Y119.913 E0.01185
G1 X27.810 Y120.647 E0.14125
G1 X27.763 Y120.612 E0.00198
G1 X27.460 Y120.506 E0.01087
G1 X27.151 Y120.474 E0.01054
G1 X26.843 Y120.503 E0.01045
G1 X26.547 Y120.589 E0.01045
G1 X26.273 Y120.732 E0.01046
G1 X26.011 Y120.968 E0.01194
G1 X21.904 Y121.702 E0.14122
G1 X21.855 Y121.665 E0.00208
G1 X21.552 Y121.562 E0.01084
G1 X21.244 Y121.529 E0.01048
G1 X20.937 Y121.559 E0.01043
G1 X20.640 Y121.645 E0.01044
G1 X20.369 Y121.787 E0.01037
G1 X20.104 Y122.023 E0.01202
G1 X15.773 Y122.797 E0.14893
M204 S1000
G1 F8640.000
G1 X15.471 Y121.467 E-0.31504
G1 X17.366 Y121.119 E-0.44496
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X20.434 Y122.263
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.350 Y122.393 E0.00525
G1 X15.386 Y123.280 E0.17070
G1 X14.998 Y121.139 E0.07363
G1 X19.959 Y120.230 E0.17072
G1 X20.082 Y120.323 E0.00524
G1 X20.282 Y120.392 E0.00715
G1 X20.502 Y120.420 E0.00751
G1 X20.731 Y120.403 E0.00777
G1 X20.953 Y120.343 E0.00778
G1 X21.152 Y120.243 E0.00752
G1 X21.315 Y120.110 E0.00715
G1 X21.412 Y119.963 E0.00594
G1 X25.861 Y119.147 E0.15310
G1 X25.983 Y119.239 E0.00519
G1 X26.183 Y119.310 E0.00718
G1 X26.404 Y119.338 E0.00754
G1 X26.633 Y119.321 E0.00778
G1 X26.855 Y119.261 E0.00778
G1 X27.055 Y119.161 E0.00755
G1 X27.218 Y119.025 E0.00719
G1 X27.312 Y118.881 E0.00585
G1 X31.763 Y118.064 E0.15316
G1 X31.884 Y118.155 E0.00513
G1 X32.084 Y118.228 E0.00720
G1 X32.306 Y118.256 E0.00757
G1 X32.535 Y118.239 E0.00779
G1 X32.757 Y118.179 E0.00778
G1 X32.957 Y118.079 E0.00757
G1 X33.120 Y117.941 E0.00722
G1 X33.213 Y117.798 E0.00578
G1 X37.665 Y116.981 E0.15321
G1 X37.785 Y117.071 E0.00507
G1 X37.985 Y117.146 E0.00722
G1 X38.208 Y117.174 E0.00759
G1 X38.437 Y117.157 E0.00779
G1 X38.659 Y117.097 E0.00778
G1 X38.860 Y116.997 E0.00760
G1 X39.021 Y116.859 E0.00720
G1 X39.115 Y116.716 E0.00577
G1 X58.061 Y113.240 E0.65203
G1 X64.081 Y111.867 E0.20901
G1 X82.779 Y107.761 E0.64797
G1 X83.465 Y107.625 E0.02368
G1 X179.558 Y89.684 E3.30885
G1 X181.928 Y94.799 E0.19081
G1 X84.245 Y111.932 E3.35693
G1 X83.554 Y112.044 E0.02368
G1 X64.762 Y114.733 E0.64258
G1 X58.485 Y115.580 E0.21440
G1 X39.522 Y118.968 E0.65203
G1 X39.386 Y118.867 E0.00573
G1 X39.185 Y118.794 E0.00725
G1 X38.962 Y118.771 E0.00759
G1 X38.733 Y118.793 E0.00778
G1 X38.512 Y118.857 E0.00778
G1 X38.313 Y118.961 E0.00760
G1 X38.152 Y119.102 E0.00726
G1 X38.072 Y119.227 E0.00501
G1 X33.616 Y120.023 E0.15323
G1 X33.479 Y119.922 E0.00576
G1 X33.278 Y119.850 E0.00722
G1 X33.055 Y119.827 E0.00758
G1 X32.827 Y119.849 E0.00778
G1 X32.606 Y119.913 E0.00778
G1 X32.408 Y120.016 E0.00757
G1 X32.246 Y120.155 E0.00720
G1 X32.165 Y120.282 E0.00511
G1 X27.710 Y121.078 E0.15318
G1 X27.571 Y120.976 E0.00583
G1 X27.371 Y120.906 E0.00720
G1 X27.149 Y120.883 E0.00755
G1 X26.920 Y120.905 E0.00777
G1 X26.699 Y120.969 E0.00778
G1 X26.502 Y121.072 E0.00754
G1 X26.340 Y121.209 E0.00718
G1 X26.258 Y121.338 E0.00517
G1 X21.804 Y122.133 E0.15315
G1 X21.664 Y122.030 E0.00588
G1 X21.463 Y121.962 E0.00716
G1 X21.242 Y121.939 E0.00754
G1 X21.014 Y121.961 E0.00776
G1 X20.793 Y122.025 E0.00778
G1 X20.596 Y122.127 E0.00751
G1 X20.480 Y122.224 E0.00512
M204 S1000
G1 X20.282 Y122.234 F10800.000
G1 X20.410 Y121.627
M204 S1250
G1 F4800.000
G1 X19.771 Y120.988 E0.03176
G1 X19.266 Y121.081 E0.01804
G1 X19.930 Y121.744 E0.03297
G1 X19.423 Y121.835 E0.01809
G1 X18.761 Y121.173 E0.03287
G1 X18.256 Y121.266 E0.01804
G1 X18.916 Y121.926 E0.03276
G1 X18.409 Y122.016 E0.01809
G1 X17.751 Y121.359 E0.03266
G1 X17.246 Y121.451 E0.01804
G1 X17.902 Y122.107 E0.03256
G1 X17.395 Y122.197 E0.01809
G1 X16.741 Y121.544 E0.03246
G1 X16.236 Y121.637 E0.01804
G1 X16.888 Y122.288 E0.03236
G1 X16.381 Y122.378 E0.01809
G1 X15.623 Y121.620 E0.03766
M204 S1000
G1 F8640.000
G1 X16.381 Y122.378 E-0.24752
G1 X16.888 Y122.288 E-0.11892
G1 X16.236 Y121.637 E-0.21266
G1 X16.741 Y121.544 E-0.11853
G1 X16.932 Y121.735 E-0.06236
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X20.787 Y121.015
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.876 Y121.076 E0.00095
G1 X20.913 Y121.280 E0.00183
G1 X20.850 Y121.367 E0.00095
G1 F8640.000
G1 X20.913 Y121.280 E-0.02488
G1 X20.876 Y121.076 E-0.04785
G1 X20.787 Y121.015 E-0.02484
G1 E-0.70243 F2100.00000
G1 Z1.200 F10800.000
G1 X22.092 Y121.544
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.442 Y120.895 E0.03116
G1 X21.542 Y120.845 E0.00377
G1 X21.777 Y120.652 E0.01032
G1 X22.424 Y121.299 E0.03102
G1 X22.913 Y121.211 E0.01688
G1 X22.238 Y120.536 E0.03242
G1 X22.725 Y120.446 E0.01682
G1 X23.403 Y121.124 E0.03251
G1 X23.893 Y121.036 E0.01688
G1 X23.213 Y120.357 E0.03261
G1 X23.701 Y120.267 E0.01682
G1 X24.382 Y120.949 E0.03270
G1 X24.872 Y120.861 E0.01688
G1 X24.188 Y120.178 E0.03280
G1 X24.676 Y120.088 E0.01682
G1 X25.361 Y120.774 E0.03289
G1 X25.851 Y120.687 E0.01688
G1 X25.164 Y119.999 E0.03299
G1 X25.651 Y119.910 E0.01682
G1 X26.178 Y120.437 E0.02530
G1 X26.433 Y120.304 E0.00972
G1 X26.580 Y120.261 E0.00521
G1 X26.370 Y120.052 E0.01007
G1 X26.753 Y120.026 E0.01303
G1 X26.886 Y119.990 E0.00466
G1 X27.070 Y120.175 E0.00884
G1 X27.152 Y120.167 E0.00278
G1 X27.528 Y120.206 E0.01282
G1 X27.760 Y120.288 E0.00837
G1 X27.305 Y119.832 E0.02184
G1 X27.447 Y119.761 E0.00538
G1 X27.646 Y119.596 E0.00878
G1 X28.299 Y120.249 E0.03134
G1 X28.789 Y120.162 E0.01688
G1 X28.089 Y119.462 E0.03356
G1 X28.577 Y119.373 E0.01682
G1 X29.278 Y120.074 E0.03366
G1 X29.768 Y119.987 E0.01688
G1 X29.065 Y119.283 E0.03375
G1 X29.552 Y119.194 E0.01682
G1 X30.258 Y119.899 E0.03385
G1 X30.747 Y119.812 E0.01688
G1 X30.040 Y119.105 E0.03394
G1 X30.527 Y119.015 E0.01682
G1 X31.237 Y119.724 E0.03404
G1 X31.726 Y119.637 E0.01688
G1 X31.015 Y118.926 E0.03413
G1 X31.503 Y118.836 E0.01682
G1 X32.060 Y119.394 E0.02676
G1 X32.339 Y119.248 E0.01066
G1 X32.458 Y119.214 E0.00419
G1 X32.205 Y118.961 E0.01212
G1 X32.288 Y118.972 E0.00285
G1 X32.656 Y118.944 E0.01249
G1 X32.742 Y118.921 E0.00302
G1 X32.943 Y119.122 E0.00964
G1 X33.058 Y119.111 E0.00395
G1 X33.438 Y119.151 E0.01295
G1 X33.610 Y119.212 E0.00621
G1 X33.168 Y118.770 E0.02122
G1 X33.352 Y118.678 E0.00698
G1 X33.515 Y118.540 E0.00725
G1 X34.174 Y119.200 E0.03164
G1 X34.664 Y119.112 E0.01688
G1 X33.941 Y118.389 E0.03470
G1 X34.429 Y118.300 E0.01682
G1 X35.154 Y119.025 E0.03479
G1 X35.643 Y118.937 E0.01688
G1 X34.916 Y118.210 E0.03489
G1 X35.404 Y118.121 E0.01682
G1 X36.133 Y118.850 E0.03499
G1 X36.623 Y118.762 E0.01688
G1 X35.891 Y118.031 E0.03508
G1 X36.379 Y117.942 E0.01682
G1 X37.112 Y118.675 E0.03518
G1 X37.602 Y118.587 E0.01688
G1 X36.867 Y117.852 E0.03527
G1 X37.354 Y117.763 E0.01682
G1 X37.942 Y118.351 E0.02821
G1 X38.246 Y118.192 E0.01161
G1 X38.335 Y118.167 E0.00316
G1 X38.040 Y117.871 E0.01417
G1 X38.190 Y117.890 E0.00514
G1 X38.597 Y117.852 E0.01388
G1 X38.815 Y118.069 E0.01045
G1 X38.965 Y118.055 E0.00511
G1 X39.346 Y118.095 E0.01299
G1 X39.458 Y118.136 E0.00407
G1 X39.031 Y117.708 E0.02053
G1 X39.256 Y117.595 E0.00857
G1 X39.385 Y117.485 E0.00574
G1 X40.050 Y118.150 E0.03191
G1 X40.539 Y118.063 E0.01688
G1 X39.793 Y117.316 E0.03584
G1 X40.280 Y117.226 E0.01682
G1 X41.029 Y117.975 E0.03593
G1 X41.519 Y117.888 E0.01688
G1 X40.768 Y117.137 E0.03603
G1 X41.255 Y117.047 E0.01682
G1 X42.008 Y117.800 E0.03613
G1 X42.498 Y117.713 E0.01688
G1 X41.743 Y116.958 E0.03622
G1 X42.231 Y116.868 E0.01682
G1 X42.988 Y117.625 E0.03632
G1 X43.477 Y117.538 E0.01688
G1 X42.718 Y116.779 E0.03641
G1 X43.206 Y116.689 E0.01682
G1 X43.967 Y117.450 E0.03651
G1 X44.456 Y117.363 E0.01688
G1 X43.694 Y116.600 E0.03660
G1 X44.181 Y116.511 E0.01682
G1 X44.946 Y117.275 E0.03670
G1 X45.436 Y117.188 E0.01688
G1 X44.669 Y116.421 E0.03679
G1 X45.157 Y116.332 E0.01682
G1 X45.925 Y117.100 E0.03689
G1 X46.415 Y117.013 E0.01688
G1 X45.644 Y116.242 E0.03698
G1 X46.132 Y116.153 E0.01682
G1 X46.904 Y116.925 E0.03708
G1 X47.394 Y116.838 E0.01688
G1 X46.619 Y116.063 E0.03717
G1 X47.107 Y115.974 E0.01682
G1 X47.884 Y116.750 E0.03727
G1 X48.373 Y116.663 E0.01688
G1 X47.595 Y115.884 E0.03736
G1 X48.082 Y115.795 E0.01682
G1 X48.863 Y116.576 E0.03746
G1 X49.353 Y116.488 E0.01688
G1 X48.570 Y115.705 E0.03755
G1 X49.058 Y115.616 E0.01682
G1 X49.842 Y116.401 E0.03765
G1 X50.332 Y116.313 E0.01688
G1 X49.545 Y115.527 E0.03774
G1 X50.033 Y115.437 E0.01682
G1 X50.821 Y116.226 E0.03784
G1 X51.311 Y116.138 E0.01688
G1 X50.521 Y115.348 E0.03793
G1 X51.008 Y115.258 E0.01682
G1 X51.801 Y116.051 E0.03803
G1 X52.290 Y115.963 E0.01688
G1 X51.496 Y115.169 E0.03812
G1 X51.983 Y115.079 E0.01682
G1 X52.780 Y115.876 E0.03822
G1 X53.269 Y115.788 E0.01688
G1 X52.471 Y114.990 E0.03831
G1 X52.959 Y114.900 E0.01682
G1 X53.759 Y115.701 E0.03841
G1 X54.249 Y115.613 E0.01688
G1 X53.446 Y114.811 E0.03850
G1 X53.934 Y114.722 E0.01682
G1 X54.738 Y115.526 E0.03860
G1 X55.228 Y115.438 E0.01688
G1 X54.422 Y114.632 E0.03869
G1 X54.909 Y114.543 E0.01682
G1 X55.718 Y115.351 E0.03879
G1 X56.207 Y115.264 E0.01688
G1 X55.397 Y114.453 E0.03888
G1 X55.884 Y114.364 E0.01682
G1 X56.697 Y115.176 E0.03898
G1 X57.186 Y115.089 E0.01688
G1 X56.372 Y114.274 E0.03907
G1 X56.860 Y114.185 E0.01682
G1 X57.676 Y115.001 E0.03917
G1 X58.166 Y114.914 E0.01688
G1 X57.347 Y114.095 E0.03926
G1 X57.835 Y114.006 E0.01682
G1 X58.666 Y114.837 E0.03988
G1 X59.175 Y114.768 E0.01741
G1 X58.318 Y113.912 E0.04108
G1 X58.788 Y113.805 E0.01635
G1 X59.683 Y114.700 E0.04293
G1 X60.191 Y114.631 E0.01741
G1 X59.258 Y113.698 E0.04478
G1 X59.728 Y113.591 E0.01635
G1 X60.700 Y114.563 E0.04663
G1 X61.208 Y114.494 E0.01741
G1 X60.198 Y113.484 E0.04848
G1 X60.668 Y113.376 E0.01635
G1 X61.717 Y114.425 E0.05033
G1 X62.225 Y114.357 E0.01741
G1 X61.138 Y113.269 E0.05218
G1 X61.608 Y113.162 E0.01635
G1 X62.734 Y114.288 E0.05403
G1 X63.242 Y114.220 E0.01741
G1 X62.078 Y113.055 E0.05589
G1 X62.548 Y112.948 E0.01635
G1 X63.751 Y114.151 E0.05774
G1 X64.259 Y114.082 E0.01741
G1 X63.018 Y112.841 E0.05959
G1 X63.487 Y112.733 E0.01635
G1 X64.767 Y114.013 E0.06140
G1 X65.272 Y113.941 E0.01730
G1 X63.957 Y112.626 E0.06308
G1 X64.429 Y112.520 E0.01639
G1 X65.777 Y113.868 E0.06469
G1 X66.282 Y113.796 E0.01730
G1 X64.902 Y112.416 E0.06621
G1 X65.375 Y112.313 E0.01644
G1 X66.786 Y113.724 E0.06773
G1 X67.291 Y113.652 E0.01730
G1 X65.848 Y112.209 E0.06925
G1 X66.321 Y112.105 E0.01644
G1 X67.796 Y113.580 E0.07077
G1 X68.301 Y113.507 E0.01730
G1 X66.794 Y112.001 E0.07229
G1 X67.268 Y111.897 E0.01644
G1 X68.806 Y113.435 E0.07381
G1 X69.311 Y113.363 E0.01730
G1 X67.741 Y111.793 E0.07533
G1 X68.214 Y111.689 E0.01644
G1 X69.816 Y113.291 E0.07685
G1 X70.320 Y113.218 E0.01730
G1 X68.687 Y111.585 E0.07837
G1 X69.160 Y111.481 E0.01644
G1 X70.825 Y113.146 E0.07989
G1 X71.330 Y113.074 E0.01730
G1 X69.634 Y111.377 E0.08140
G1 X70.107 Y111.273 E0.01644
G1 X71.835 Y113.002 E0.08292
G1 X72.340 Y112.929 E0.01730
G1 X70.580 Y111.170 E0.08444
G1 X71.053 Y111.066 E0.01644
G1 X72.845 Y112.857 E0.08596
G1 X73.349 Y112.785 E0.01730
G1 X71.526 Y110.962 E0.08748
G1 X71.999 Y110.858 E0.01644
G1 X73.854 Y112.713 E0.08900
G1 X74.359 Y112.640 E0.01730
G1 X72.473 Y110.754 E0.09052
G1 X72.946 Y110.650 E0.01644
G1 X74.864 Y112.568 E0.09204
G1 X75.369 Y112.496 E0.01730
G1 X73.419 Y110.546 E0.09356
G1 X73.892 Y110.442 E0.01644
G1 X75.874 Y112.424 E0.09508
G1 X76.378 Y112.351 E0.01730
G1 X74.365 Y110.338 E0.09660
G1 X74.839 Y110.234 E0.01644
G1 X76.883 Y112.279 E0.09812
G1 X77.388 Y112.207 E0.01730
G1 X75.312 Y110.130 E0.09964
G1 X75.785 Y110.027 E0.01644
G1 X77.893 Y112.135 E0.10116
G1 X78.398 Y112.063 E0.01730
G1 X76.258 Y109.923 E0.10268
G1 X76.731 Y109.819 E0.01644
G1 X78.903 Y111.990 E0.10420
G1 X79.408 Y111.918 E0.01730
G1 X77.204 Y109.715 E0.10572
G1 X77.678 Y109.611 E0.01644
G1 X79.912 Y111.846 E0.10724
G1 X80.417 Y111.774 E0.01730
G1 X78.151 Y109.507 E0.10876
G1 X78.624 Y109.403 E0.01644
G1 X80.922 Y111.701 E0.11028
G1 X81.427 Y111.629 E0.01730
G1 X79.097 Y109.299 E0.11180
G1 X79.570 Y109.195 E0.01644
G1 X81.932 Y111.557 E0.11332
G1 X82.437 Y111.485 E0.01730
G1 X80.043 Y109.091 E0.11484
G1 X80.517 Y108.988 E0.01644
G1 X82.941 Y111.412 E0.11636
G1 X83.446 Y111.340 E0.01730
G1 X80.990 Y108.884 E0.11787
G1 X81.463 Y108.780 E0.01644
G1 X83.943 Y111.259 E0.11899
G1 X84.436 Y111.175 E0.01697
G1 X81.936 Y108.676 E0.11994
G1 X82.409 Y108.572 E0.01644
G1 X84.927 Y111.089 E0.12079
G1 X85.418 Y111.003 E0.01691
G1 X82.883 Y108.468 E0.12164
G1 X83.363 Y108.371 E0.01663
G1 X85.909 Y110.917 E0.12215
G1 X86.400 Y110.831 E0.01691
G1 X83.847 Y108.278 E0.12250
G1 X84.333 Y108.187 E0.01679
G1 X86.891 Y110.745 E0.12272
G1 X87.381 Y110.659 E0.01691
G1 X84.819 Y108.096 E0.12295
G1 X85.306 Y108.006 E0.01679
G1 X87.872 Y110.572 E0.12317
G1 X88.363 Y110.486 E0.01691
G1 X85.792 Y107.915 E0.12340
G1 X86.278 Y107.824 E0.01679
G1 X88.854 Y110.400 E0.12362
G1 X89.345 Y110.314 E0.01691
G1 X86.764 Y107.733 E0.12384
G1 X87.251 Y107.642 E0.01679
G1 X89.836 Y110.228 E0.12407
G1 X90.327 Y110.142 E0.01691
G1 X87.737 Y107.552 E0.12429
G1 X88.223 Y107.461 E0.01679
G1 X90.818 Y110.056 E0.12452
G1 X91.309 Y109.970 E0.01691
G1 X88.710 Y107.370 E0.12474
G1 X89.196 Y107.279 E0.01679
G1 X91.800 Y109.884 E0.12497
G1 X92.291 Y109.797 E0.01691
G1 X89.682 Y107.188 E0.12519
G1 X90.168 Y107.098 E0.01679
G1 X92.782 Y109.711 E0.12542
G1 X93.273 Y109.625 E0.01691
G1 X90.655 Y107.007 E0.12564
G1 X91.141 Y106.916 E0.01679
G1 X93.764 Y109.539 E0.12586
G1 X94.255 Y109.453 E0.01691
G1 X91.627 Y106.825 E0.12609
G1 X92.114 Y106.735 E0.01679
G1 X94.746 Y109.367 E0.12631
G1 X95.237 Y109.281 E0.01691
G1 X92.600 Y106.644 E0.12654
G1 X93.086 Y106.553 E0.01679
G1 X95.728 Y109.195 E0.12676
G1 X96.219 Y109.109 E0.01691
G1 X93.573 Y106.462 E0.12699
G1 X94.059 Y106.371 E0.01679
G1 X96.710 Y109.022 E0.12721
G1 X97.201 Y108.936 E0.01691
G1 X94.545 Y106.281 E0.12744
G1 X95.031 Y106.190 E0.01679
G1 X97.692 Y108.850 E0.12766
G1 X98.183 Y108.764 E0.01691
G1 X95.518 Y106.099 E0.12788
G1 X96.004 Y106.008 E0.01679
G1 X98.674 Y108.678 E0.12811
G1 X99.165 Y108.592 E0.01691
G1 X96.490 Y105.917 E0.12833
G1 X96.977 Y105.827 E0.01679
G1 X99.656 Y108.506 E0.12856
G1 X100.147 Y108.420 E0.01691
G1 X97.463 Y105.736 E0.12878
G1 X97.949 Y105.645 E0.01679
G1 X100.638 Y108.333 E0.12901
G1 X101.129 Y108.247 E0.01691
G1 X98.435 Y105.554 E0.12923
G1 X98.922 Y105.463 E0.01679
G1 X101.620 Y108.161 E0.12945
M73 Q15 S88
G1 X102.111 Y108.075 E0.01691
G1 X99.408 Y105.373 E0.12968
G1 X99.894 Y105.282 E0.01679
G1 X102.602 Y107.989 E0.12990
G1 X103.092 Y107.903 E0.01691
G1 X100.381 Y105.191 E0.13013
G1 X100.867 Y105.100 E0.01679
G1 X103.583 Y107.817 E0.13035
G1 X104.074 Y107.731 E0.01691
G1 X101.353 Y105.009 E0.13058
G1 X101.839 Y104.919 E0.01679
G1 X104.565 Y107.645 E0.13080
G1 X105.056 Y107.558 E0.01691
G1 X102.326 Y104.828 E0.13103
G1 X102.812 Y104.737 E0.01679
G1 X105.547 Y107.472 E0.13125
G1 X106.038 Y107.386 E0.01691
G1 X103.298 Y104.646 E0.13147
G1 X103.785 Y104.556 E0.01679
G1 X106.529 Y107.300 E0.13170
G1 X107.020 Y107.214 E0.01691
G1 X104.271 Y104.465 E0.13192
G1 X104.757 Y104.374 E0.01679
G1 X107.511 Y107.128 E0.13215
G1 X108.002 Y107.042 E0.01691
G1 X105.244 Y104.283 E0.13237
G1 X105.730 Y104.192 E0.01679
G1 X108.493 Y106.956 E0.13260
G1 X108.984 Y106.870 E0.01691
G1 X106.216 Y104.102 E0.13282
G1 X106.702 Y104.011 E0.01679
G1 X109.475 Y106.783 E0.13305
G1 X109.966 Y106.697 E0.01691
G1 X107.189 Y103.920 E0.13327
G1 X107.675 Y103.829 E0.01679
G1 X110.457 Y106.611 E0.13349
G1 X110.948 Y106.525 E0.01691
G1 X108.161 Y103.738 E0.13372
G1 X108.648 Y103.648 E0.01679
G1 X111.439 Y106.439 E0.13394
G1 X111.930 Y106.353 E0.01691
G1 X109.134 Y103.557 E0.13417
G1 X109.620 Y103.466 E0.01679
G1 X112.421 Y106.267 E0.13439
G1 X112.912 Y106.181 E0.01691
G1 X110.106 Y103.375 E0.13462
G1 X110.593 Y103.284 E0.01679
G1 X113.403 Y106.095 E0.13484
G1 X113.894 Y106.008 E0.01691
G1 X111.079 Y103.194 E0.13506
G1 X111.565 Y103.103 E0.01679
G1 X114.385 Y105.922 E0.13529
G1 X114.876 Y105.836 E0.01691
G1 X112.052 Y103.012 E0.13551
G1 X112.538 Y102.921 E0.01679
G1 X115.367 Y105.750 E0.13574
G1 X115.858 Y105.664 E0.01691
G1 X113.024 Y102.830 E0.13596
G1 X113.511 Y102.740 E0.01679
G1 X116.349 Y105.578 E0.13619
G1 X116.840 Y105.492 E0.01691
G1 X113.997 Y102.649 E0.13641
G1 X114.483 Y102.558 E0.01679
G1 X117.331 Y105.406 E0.13664
G1 X117.822 Y105.319 E0.01691
G1 X114.969 Y102.467 E0.13686
G1 X115.456 Y102.377 E0.01679
G1 X118.313 Y105.233 E0.13708
G1 X118.803 Y105.147 E0.01691
G1 X115.942 Y102.286 E0.13731
G1 X116.428 Y102.195 E0.01679
G1 X119.294 Y105.061 E0.13753
G1 X119.785 Y104.975 E0.01691
G1 X116.915 Y102.104 E0.13776
G1 X117.401 Y102.013 E0.01679
G1 X120.276 Y104.889 E0.13798
G1 X120.767 Y104.803 E0.01691
G1 X117.887 Y101.923 E0.13821
G1 X118.373 Y101.832 E0.01679
G1 X121.258 Y104.717 E0.13843
G1 X121.749 Y104.631 E0.01691
G1 X118.860 Y101.741 E0.13866
G1 X119.346 Y101.650 E0.01679
G1 X122.240 Y104.544 E0.13888
G1 X122.731 Y104.458 E0.01691
G1 X119.832 Y101.559 E0.13910
G1 X120.319 Y101.469 E0.01679
G1 X123.222 Y104.372 E0.13933
G1 X123.713 Y104.286 E0.01691
G1 X120.805 Y101.378 E0.13955
G1 X121.291 Y101.287 E0.01679
G1 X124.204 Y104.200 E0.13978
G1 X124.695 Y104.114 E0.01691
G1 X121.777 Y101.196 E0.14000
G1 X122.264 Y101.105 E0.01679
G1 X125.186 Y104.028 E0.14023
G1 X125.677 Y103.942 E0.01691
G1 X122.750 Y101.015 E0.14045
G1 X123.236 Y100.924 E0.01679
G1 X126.168 Y103.856 E0.14067
G1 X126.659 Y103.769 E0.01691
G1 X123.723 Y100.833 E0.14090
G1 X124.209 Y100.742 E0.01679
G1 X127.150 Y103.683 E0.14112
G1 X127.641 Y103.597 E0.01691
G1 X124.695 Y100.651 E0.14135
G1 X125.182 Y100.561 E0.01679
G1 X128.132 Y103.511 E0.14157
G1 X128.623 Y103.425 E0.01691
G1 X125.668 Y100.470 E0.14180
G1 X126.154 Y100.379 E0.01679
G1 X129.114 Y103.339 E0.14202
G1 X129.605 Y103.253 E0.01691
G1 X126.640 Y100.288 E0.14225
G1 X127.127 Y100.198 E0.01679
G1 X130.096 Y103.167 E0.14247
G1 X130.587 Y103.080 E0.01691
G1 X127.613 Y100.107 E0.14269
G1 X128.099 Y100.016 E0.01679
G1 X131.078 Y102.994 E0.14292
G1 X131.569 Y102.908 E0.01691
G1 X128.586 Y99.925 E0.14314
G1 X129.072 Y99.834 E0.01679
G1 X132.060 Y102.822 E0.14337
G1 X132.551 Y102.736 E0.01691
G1 X129.558 Y99.744 E0.14359
G1 X130.044 Y99.653 E0.01679
G1 X133.042 Y102.650 E0.14382
G1 X133.533 Y102.564 E0.01691
G1 X130.531 Y99.562 E0.14404
G1 X131.017 Y99.471 E0.01679
G1 X134.024 Y102.478 E0.14427
G1 X134.515 Y102.392 E0.01691
G1 X131.503 Y99.380 E0.14449
G1 X131.990 Y99.290 E0.01679
G1 X135.005 Y102.305 E0.14471
G1 X135.496 Y102.219 E0.01691
G1 X132.476 Y99.199 E0.14494
G1 X132.962 Y99.108 E0.01679
G1 X135.987 Y102.133 E0.14516
G1 X136.478 Y102.047 E0.01691
G1 X133.449 Y99.017 E0.14539
G1 X133.935 Y98.926 E0.01679
G1 X136.969 Y101.961 E0.14561
G1 X137.460 Y101.875 E0.01691
G1 X134.421 Y98.836 E0.14584
G1 X134.907 Y98.745 E0.01679
G1 X137.951 Y101.789 E0.14606
G1 X138.442 Y101.703 E0.01691
G1 X135.394 Y98.654 E0.14628
G1 X135.880 Y98.563 E0.01679
G1 X138.933 Y101.617 E0.14651
G1 X139.424 Y101.530 E0.01691
G1 X136.366 Y98.472 E0.14673
G1 X136.853 Y98.382 E0.01679
G1 X139.915 Y101.444 E0.14696
G1 X140.406 Y101.358 E0.01691
G1 X137.339 Y98.291 E0.14718
G1 X137.825 Y98.200 E0.01679
G1 X140.897 Y101.272 E0.14741
G1 X141.388 Y101.186 E0.01691
G1 X138.311 Y98.109 E0.14763
G1 X138.798 Y98.019 E0.01679
G1 X141.879 Y101.100 E0.14786
G1 X142.370 Y101.014 E0.01691
G1 X139.284 Y97.928 E0.14808
G1 X139.770 Y97.837 E0.01679
G1 X142.861 Y100.928 E0.14830
G1 X143.352 Y100.841 E0.01691
G1 X140.257 Y97.746 E0.14853
G1 X140.743 Y97.655 E0.01679
G1 X143.843 Y100.755 E0.14875
M73 P15 R87
G1 X144.334 Y100.669 E0.01691
G1 X141.229 Y97.565 E0.14898
G1 X141.715 Y97.474 E0.01679
G1 X144.825 Y100.583 E0.14920
G1 X145.316 Y100.497 E0.01691
G1 X142.202 Y97.383 E0.14943
G1 X142.688 Y97.292 E0.01679
G1 X145.807 Y100.411 E0.14965
G1 X146.298 Y100.325 E0.01691
G1 X143.174 Y97.201 E0.14988
G1 X143.661 Y97.111 E0.01679
G1 X146.789 Y100.239 E0.15010
G1 X147.280 Y100.153 E0.01691
G1 X144.147 Y97.020 E0.15032
G1 X144.633 Y96.929 E0.01679
G1 X147.771 Y100.066 E0.15055
G1 X148.262 Y99.980 E0.01691
G1 X145.120 Y96.838 E0.15077
G1 X145.606 Y96.747 E0.01679
G1 X148.753 Y99.894 E0.15100
G1 X149.244 Y99.808 E0.01691
G1 X146.092 Y96.657 E0.15122
G1 X146.578 Y96.566 E0.01679
G1 X149.735 Y99.722 E0.15145
G1 X150.226 Y99.636 E0.01691
G1 X147.065 Y96.475 E0.15167
G1 X147.551 Y96.384 E0.01679
G1 X150.716 Y99.550 E0.15189
G1 X151.207 Y99.464 E0.01691
G1 X148.037 Y96.294 E0.15212
G1 X148.524 Y96.203 E0.01679
G1 X151.698 Y99.378 E0.15234
G1 X152.189 Y99.291 E0.01691
G1 X149.010 Y96.112 E0.15257
G1 X149.496 Y96.021 E0.01679
G1 X152.680 Y99.205 E0.15279
G1 X153.171 Y99.119 E0.01691
G1 X149.982 Y95.930 E0.15302
G1 X150.469 Y95.840 E0.01679
G1 X153.662 Y99.033 E0.15324
G1 X154.153 Y98.947 E0.01691
G1 X150.955 Y95.749 E0.15347
G1 X151.441 Y95.658 E0.01679
G1 X154.644 Y98.861 E0.15369
G1 X155.135 Y98.775 E0.01691
G1 X151.928 Y95.567 E0.15391
G1 X152.414 Y95.476 E0.01679
G1 X155.626 Y98.689 E0.15414
G1 X156.117 Y98.603 E0.01691
G1 X152.900 Y95.386 E0.15436
G1 X153.387 Y95.295 E0.01679
G1 X156.608 Y98.516 E0.15459
G1 X157.099 Y98.430 E0.01691
G1 X153.873 Y95.204 E0.15481
G1 X154.359 Y95.113 E0.01679
G1 X157.590 Y98.344 E0.15504
G1 X158.081 Y98.258 E0.01691
G1 X154.845 Y95.022 E0.15526
G1 X155.332 Y94.932 E0.01679
G1 X158.572 Y98.172 E0.15548
G1 X159.063 Y98.086 E0.01691
G1 X155.818 Y94.841 E0.15571
G1 X156.304 Y94.750 E0.01679
G1 X159.554 Y98.000 E0.15593
G1 X160.045 Y97.914 E0.01691
G1 X156.791 Y94.659 E0.15616
G1 X157.277 Y94.568 E0.01679
G1 X160.536 Y97.827 E0.15638
G1 X161.027 Y97.741 E0.01691
G1 X157.763 Y94.478 E0.15661
G1 X158.249 Y94.387 E0.01679
G1 X161.518 Y97.655 E0.15683
G1 X162.009 Y97.569 E0.01691
G1 X158.736 Y94.296 E0.15706
G1 X159.222 Y94.205 E0.01679
G1 X162.500 Y97.483 E0.15728
G1 X162.991 Y97.397 E0.01691
G1 X159.708 Y94.115 E0.15750
G1 X160.195 Y94.024 E0.01679
G1 X163.482 Y97.311 E0.15773
G1 X163.973 Y97.225 E0.01691
G1 X160.681 Y93.933 E0.15795
G1 X161.167 Y93.842 E0.01679
G1 X164.464 Y97.139 E0.15818
G1 X164.955 Y97.052 E0.01691
G1 X161.653 Y93.751 E0.15840
G1 X162.140 Y93.661 E0.01679
G1 X165.446 Y96.966 E0.15863
G1 X165.937 Y96.880 E0.01691
G1 X162.626 Y93.570 E0.15885
G1 X163.112 Y93.479 E0.01679
G1 X166.427 Y96.794 E0.15908
G1 X166.918 Y96.708 E0.01691
G1 X163.599 Y93.388 E0.15930
G1 X164.085 Y93.297 E0.01679
G1 X167.409 Y96.622 E0.15952
G1 X167.900 Y96.536 E0.01691
G1 X164.571 Y93.207 E0.15975
G1 X165.058 Y93.116 E0.01679
G1 X168.391 Y96.450 E0.15997
G1 X168.882 Y96.364 E0.01691
G1 X165.544 Y93.025 E0.16020
G1 X166.030 Y92.934 E0.01679
G1 X169.373 Y96.277 E0.16042
G1 X169.864 Y96.191 E0.01691
G1 X166.516 Y92.843 E0.16065
G1 X167.003 Y92.753 E0.01679
G1 X170.355 Y96.105 E0.16087
G1 X170.846 Y96.019 E0.01691
G1 X167.489 Y92.662 E0.16109
G1 X167.975 Y92.571 E0.01679
G1 X171.337 Y95.933 E0.16132
G1 X171.828 Y95.847 E0.01691
G1 X168.462 Y92.480 E0.16154
G1 X168.948 Y92.389 E0.01679
G1 X172.319 Y95.761 E0.16177
G1 X172.810 Y95.675 E0.01691
G1 X169.434 Y92.299 E0.16199
G1 X169.920 Y92.208 E0.01679
G1 X173.301 Y95.588 E0.16222
G1 X173.792 Y95.502 E0.01691
G1 X170.407 Y92.117 E0.16244
G1 X170.893 Y92.026 E0.01679
G1 X174.283 Y95.416 E0.16267
G1 X174.774 Y95.330 E0.01691
G1 X171.379 Y91.936 E0.16289
G1 X171.866 Y91.845 E0.01679
G1 X175.265 Y95.244 E0.16311
G1 X175.756 Y95.158 E0.01691
G1 X172.352 Y91.754 E0.16334
G1 X172.838 Y91.663 E0.01679
G1 X176.247 Y95.072 E0.16356
G1 X176.738 Y94.986 E0.01691
G1 X173.325 Y91.572 E0.16379
G1 X173.811 Y91.482 E0.01679
G1 X177.229 Y94.900 E0.16401
G1 X177.720 Y94.813 E0.01691
G1 X174.297 Y91.391 E0.16424
G1 X174.783 Y91.300 E0.01679
G1 X178.211 Y94.727 E0.16446
G1 X178.702 Y94.641 E0.01691
G1 X175.270 Y91.209 E0.16469
G1 X175.756 Y91.118 E0.01679
G1 X179.193 Y94.555 E0.16491
G1 X179.684 Y94.469 E0.01691
G1 X176.242 Y91.028 E0.16513
G1 X176.729 Y90.937 E0.01679
G1 X180.175 Y94.383 E0.16536
G1 X180.666 Y94.297 E0.01691
G1 X177.215 Y90.846 E0.16558
G1 X177.701 Y90.755 E0.01679
G1 X180.494 Y93.548 E0.13401
G1 X180.016 Y92.493 E0.03931
G1 X178.187 Y90.664 E0.08773
G1 X178.674 Y90.574 E0.01679
G1 X179.905 Y91.805 E0.05910
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X178.674 Y90.574 E-0.40215
G1 X178.187 Y90.664 E-0.11423
G1 X178.933 Y91.410 E-0.24362
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X189.625 Y88.635
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.186 Y88.341 E0.05376
G1 X191.073 Y87.744 E0.02056
G1 X230.334 Y80.414 E1.35190
G1 X231.332 Y85.923 E0.18949
G1 X190.373 Y93.107 E1.40755
G1 X190.325 Y92.938 E0.00595
G1 X189.435 Y88.050 E0.16816
G1 X189.511 Y88.036 E0.00260
G1 X189.614 Y88.576 E0.01861
M204 S1000
G1 X189.949 Y88.160 F10800.000
M204 S800
G1 F1500.000
G1 X190.710 Y88.016 E0.02623
G1 X190.598 Y87.419 E0.02058
G1 X230.662 Y79.939 E1.37955
G1 X231.805 Y86.253 E0.21720
G1 X190.084 Y93.571 E1.43379
G1 X189.928 Y93.031 E0.01902
G1 X188.962 Y87.724 E0.18257
G1 X189.835 Y87.561 E0.03005
G1 X189.938 Y88.101 E0.01859
M204 S1000
G1 X190.144 Y88.509 F10800.000
G1 F8640.000
G1 X190.710 Y88.016 E-0.17947
G1 X190.598 Y87.419 E-0.14039
G1 X192.472 Y87.069 E-0.44015
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X230.189 Y85.999
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.905 Y85.282 E0.03439
G1 X230.817 Y84.794 E0.01684
G1 X229.715 Y85.896 E0.05290
G1 X229.015 Y86.019 E0.02410
G1 X230.729 Y84.305 E0.08222
G1 X230.640 Y83.817 E0.01684
G1 X228.315 Y86.142 E0.11155
G1 X227.615 Y86.264 E0.02410
G1 X230.552 Y83.328 E0.14088
G1 X230.463 Y82.840 E0.01684
G1 X226.916 Y86.387 E0.17020
G1 X226.216 Y86.510 E0.02410
G1 X230.375 Y82.351 E0.19953
G1 X230.286 Y81.863 E0.01684
G1 X225.516 Y86.633 E0.22886
G1 X224.816 Y86.755 E0.02410
G1 X230.198 Y81.374 E0.25819
G1 X230.109 Y80.885 E0.01684
G1 X224.117 Y86.878 E0.28751
G1 X223.417 Y87.001 E0.02410
G1 X229.546 Y80.872 E0.29406
G1 X228.836 Y81.004 E0.02448
G1 X222.717 Y87.124 E0.29359
G1 X222.017 Y87.246 E0.02410
G1 X228.127 Y81.137 E0.29312
G1 X227.418 Y81.269 E0.02448
G1 X221.318 Y87.369 E0.29266
G1 X220.618 Y87.492 E0.02410
G1 X226.708 Y81.402 E0.29219
G1 X225.999 Y81.534 E0.02448
G1 X219.918 Y87.614 E0.29173
G1 X219.219 Y87.737 E0.02410
G1 X225.289 Y81.667 E0.29126
G1 X224.580 Y81.799 E0.02448
G1 X218.519 Y87.860 E0.29079
G1 X217.819 Y87.983 E0.02410
G1 X223.870 Y81.931 E0.29033
G1 X223.161 Y82.064 E0.02448
G1 X217.119 Y88.105 E0.28986
G1 X216.420 Y88.228 E0.02410
G1 X222.451 Y82.196 E0.28939
G1 X221.742 Y82.329 E0.02448
G1 X215.720 Y88.351 E0.28893
G1 X215.020 Y88.474 E0.02410
G1 X221.032 Y82.461 E0.28846
G1 X220.323 Y82.594 E0.02448
G1 X214.320 Y88.596 E0.28799
G1 X213.621 Y88.719 E0.02410
G1 X219.614 Y82.726 E0.28753
G1 X218.904 Y82.859 E0.02448
G1 X212.921 Y88.842 E0.28706
G1 X212.221 Y88.965 E0.02410
G1 X218.195 Y82.991 E0.28659
G1 X217.485 Y83.124 E0.02448
G1 X211.521 Y89.087 E0.28613
G1 X210.822 Y89.210 E0.02410
G1 X216.776 Y83.256 E0.28566
G1 X216.066 Y83.388 E0.02448
G1 X210.122 Y89.333 E0.28519
G1 X209.422 Y89.455 E0.02410
G1 X215.357 Y83.521 E0.28473
G1 X214.647 Y83.653 E0.02448
G1 X208.722 Y89.578 E0.28426
G1 X208.023 Y89.701 E0.02410
G1 X213.938 Y83.786 E0.28379
G1 X213.228 Y83.918 E0.02448
G1 X207.323 Y89.824 E0.28333
G1 X206.623 Y89.946 E0.02410
G1 X212.519 Y84.051 E0.28286
G1 X211.809 Y84.183 E0.02448
G1 X205.924 Y90.069 E0.28239
G1 X205.224 Y90.192 E0.02410
G1 X211.100 Y84.316 E0.28193
G1 X210.391 Y84.448 E0.02448
G1 X204.524 Y90.315 E0.28146
G1 X203.824 Y90.437 E0.02410
G1 X209.681 Y84.581 E0.28099
G1 X208.972 Y84.713 E0.02448
G1 X203.125 Y90.560 E0.28053
G1 X202.425 Y90.683 E0.02410
G1 X208.262 Y84.845 E0.28006
G1 X207.553 Y84.978 E0.02448
G1 X201.725 Y90.806 E0.27959
G1 X201.025 Y90.928 E0.02410
G1 X206.843 Y85.110 E0.27913
G1 X206.134 Y85.243 E0.02448
G1 X200.326 Y91.051 E0.27866
G1 X199.626 Y91.174 E0.02410
G1 X205.424 Y85.375 E0.27819
G1 X204.715 Y85.508 E0.02448
G1 X198.926 Y91.296 E0.27773
G1 X198.226 Y91.419 E0.02410
G1 X204.005 Y85.640 E0.27726
G1 X203.296 Y85.773 E0.02448
G1 X197.527 Y91.542 E0.27679
G1 X196.827 Y91.665 E0.02410
G1 X202.586 Y85.905 E0.27633
G1 X201.877 Y86.038 E0.02448
G1 X196.127 Y91.787 E0.27586
G1 X195.428 Y91.910 E0.02410
G1 X201.168 Y86.170 E0.27539
G1 X200.458 Y86.303 E0.02448
G1 X194.728 Y92.033 E0.27493
G1 X194.028 Y92.156 E0.02410
G1 X199.749 Y86.435 E0.27446
G1 X199.039 Y86.567 E0.02448
G1 X193.328 Y92.278 E0.27400
G1 X192.629 Y92.401 E0.02410
G1 X198.330 Y86.700 E0.27353
G1 X197.620 Y86.832 E0.02448
G1 X191.929 Y92.524 E0.27306
G1 X191.229 Y92.646 E0.02410
G1 X196.911 Y86.965 E0.27260
G1 X196.201 Y87.097 E0.02448
G1 X190.593 Y92.706 E0.26908
G1 X190.504 Y92.218 E0.01683
G1 X195.492 Y87.230 E0.23931
G1 X194.782 Y87.362 E0.02448
G1 X190.415 Y91.729 E0.20953
G1 X190.326 Y91.241 E0.01683
G1 X194.073 Y87.495 E0.17975
G1 X193.364 Y87.627 E0.02448
G1 X190.238 Y90.753 E0.14998
G1 X190.149 Y90.265 E0.01683
G1 X192.654 Y87.760 E0.12020
G1 X191.945 Y87.892 E0.02448
G1 X190.060 Y89.777 E0.09042
G1 X189.971 Y89.288 E0.01683
G1 X190.704 Y88.556 E0.03514
M204 S1000
G1 F8640.000
G1 X189.971 Y89.288 E-0.23919
G1 X190.060 Y89.777 E-0.11457
G1 X191.304 Y88.533 E-0.40624
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.289 Y98.247
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.382 Y124.296 E0.97211
G1 X234.759 Y124.112 E1.16364
G1 X234.759 Y129.655 E0.18763
G1 X157.050 Y129.239 E2.63038
G1 X83.002 Y128.716 E2.50650
G1 X79.566 Y128.630 E0.11636
G1 X59.399 Y127.902 E0.68307
G1 X40.290 Y127.839 E0.64682
G1 X40.227 Y127.782 E0.00287
G1 X39.951 Y127.652 E0.01033
G1 X39.671 Y127.582 E0.00977
G1 X39.381 Y127.562 E0.00985
G1 X39.091 Y127.587 E0.00984
G1 X38.814 Y127.660 E0.00971
G1 X38.541 Y127.791 E0.01026
G1 X38.496 Y127.833 E0.00208
G1 X34.286 Y127.819 E0.14248
G1 X34.226 Y127.764 E0.00276
G1 X33.948 Y127.635 E0.01038
G1 X33.669 Y127.567 E0.00972
G1 X33.381 Y127.546 E0.00979
G1 X33.094 Y127.571 E0.00975
G1 X32.817 Y127.642 E0.00969
G1 X32.540 Y127.774 E0.01036
G1 X32.499 Y127.813 E0.00193
G1 X28.283 Y127.799 E0.14269
G1 X28.226 Y127.747 E0.00261
G1 X27.946 Y127.617 E0.01048
G1 X27.666 Y127.552 E0.00971
G1 X27.381 Y127.531 E0.00968
G1 X27.097 Y127.556 E0.00966
G1 X26.819 Y127.624 E0.00969
G1 X26.542 Y127.757 E0.01039
G1 X26.502 Y127.793 E0.00183
G1 X22.279 Y127.780 E0.14293
G1 X22.224 Y127.729 E0.00254
G1 X21.946 Y127.600 E0.01038
G1 X21.664 Y127.535 E0.00978
G1 X21.382 Y127.515 E0.00960
G1 X21.098 Y127.538 E0.00964
G1 X20.819 Y127.608 E0.00974
G1 X20.545 Y127.738 E0.01025
G1 X20.506 Y127.774 E0.00179
G1 X16.017 Y127.759 E0.15194
G1 X16.017 Y126.008 E0.05925
G1 X20.506 Y125.993 E0.15194
G1 X20.545 Y126.029 E0.00179
G1 X20.819 Y126.160 E0.01025
G1 X21.098 Y126.229 E0.00974
G1 X21.382 Y126.252 E0.00964
G1 X21.664 Y126.233 E0.00960
G1 X21.946 Y126.167 E0.00978
G1 X22.224 Y126.038 E0.01038
G1 X22.279 Y125.988 E0.00253
G1 X26.502 Y125.974 E0.14293
G1 X26.541 Y126.010 E0.00182
G1 X26.819 Y126.143 E0.01041
G1 X27.097 Y126.211 E0.00969
G1 X27.381 Y126.236 E0.00966
G1 X27.666 Y126.216 E0.00968
G1 X27.946 Y126.150 E0.00971
G1 X28.226 Y126.020 E0.01048
G1 X28.283 Y125.968 E0.00261
G1 X32.499 Y125.954 E0.14270
G1 X32.540 Y125.993 E0.00193
G1 X32.817 Y126.125 E0.01036
G1 X33.094 Y126.196 E0.00969
G1 X33.381 Y126.221 E0.00975
G1 X33.669 Y126.200 E0.00979
G1 X33.948 Y126.132 E0.00972
G1 X34.226 Y126.003 E0.01038
G1 X34.287 Y125.948 E0.00276
G1 X38.496 Y125.934 E0.14248
G1 X38.541 Y125.976 E0.00208
G1 X38.814 Y126.107 E0.01026
G1 X39.091 Y126.180 E0.00971
G1 X39.381 Y126.206 E0.00984
G1 X39.671 Y126.185 E0.00985
G1 X39.951 Y126.115 E0.00977
G1 X40.227 Y125.986 E0.01033
G1 X40.290 Y125.928 E0.00287
G1 X59.399 Y125.865 E0.64682
G1 X79.566 Y125.137 E0.68307
G1 X83.002 Y125.051 E0.11636
G1 X157.050 Y124.529 E2.50649
G1 X197.975 Y124.309 E1.38529
G1 X186.223 Y99.219 E0.93782
G1 X185.451 Y99.582 E0.02886
G1 X183.158 Y94.663 E0.18371
G1 X183.210 Y94.596 E0.00288
G1 X183.900 Y93.318 E0.04916
G1 X184.090 Y92.190 E0.03869
G1 X183.652 Y91.224 E0.03591
G1 X182.680 Y90.633 E0.03851
G1 X181.274 Y90.333 E0.04866
G1 X181.136 Y90.327 E0.00467
G1 X180.720 Y89.435 E0.03334
G1 X184.353 Y87.760 E0.13542
G1 X189.072 Y97.879 E0.37792
G1 X188.343 Y98.222 E0.02727
M204 S1000
G1 F8640.000
G1 X189.723 Y101.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.668 Y92.245
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.333 Y91.507 E0.02745
G1 X182.527 Y91.017 E0.03192
G1 X181.223 Y90.738 E0.04515
G1 X180.872 Y90.724 E0.01189
G1 X180.178 Y89.236 E0.05558
G1 X184.551 Y87.221 E0.16298
G1 X189.612 Y98.075 E0.40537
G1 X188.828 Y98.443 E0.02932
G1 X200.641 Y123.888 E0.94955
G1 X235.166 Y123.703 E1.16865
G1 X235.166 Y130.064 E0.21533
G1 X157.048 Y129.646 E2.64424
M73 Q16 S87
G1 X82.996 Y129.123 E2.50663
G1 X79.553 Y129.037 E0.11656
G1 X59.391 Y128.309 E0.68292
G1 X40.131 Y128.245 E0.65193
G1 X39.998 Y128.124 E0.00610
G1 X39.814 Y128.038 E0.00687
G1 X39.607 Y127.986 E0.00723
G1 X39.384 Y127.970 E0.00756
G1 X39.162 Y127.989 E0.00756
G1 X38.955 Y128.044 E0.00723
G1 X38.773 Y128.131 E0.00685
G1 X38.655 Y128.241 E0.00542
G1 X34.127 Y128.226 E0.15327
G1 X33.998 Y128.107 E0.00596
G1 X33.813 Y128.021 E0.00688
G1 X33.606 Y127.971 E0.00721
G1 X33.384 Y127.955 E0.00754
G1 X33.163 Y127.974 E0.00753
G1 X32.956 Y128.027 E0.00721
G1 X32.772 Y128.115 E0.00690
G1 X32.658 Y128.221 E0.00527
G1 X28.124 Y128.206 E0.15348
G1 X27.998 Y128.090 E0.00581
G1 X27.812 Y128.004 E0.00692
G1 X27.605 Y127.955 E0.00720
G1 X27.384 Y127.939 E0.00750
G1 X27.164 Y127.959 E0.00749
G1 X26.957 Y128.010 E0.00721
G1 X26.773 Y128.098 E0.00690
G1 X26.660 Y128.201 E0.00517
G1 X22.123 Y128.186 E0.15361
G1 X21.997 Y128.073 E0.00574
G1 X21.812 Y127.987 E0.00688
G1 X21.604 Y127.938 E0.00723
G1 X21.384 Y127.924 E0.00746
G1 X21.164 Y127.942 E0.00750
G1 X20.957 Y127.993 E0.00722
G1 X20.774 Y128.080 E0.00686
G1 X20.661 Y128.181 E0.00512
G1 X15.610 Y128.165 E0.17098
G1 X15.610 Y125.603 E0.08672
G1 X20.661 Y125.586 E0.17098
G1 X20.774 Y125.687 E0.00512
G1 X20.957 Y125.774 E0.00686
G1 X21.164 Y125.826 E0.00722
G1 X21.384 Y125.844 E0.00750
G1 X21.604 Y125.829 E0.00746
G1 X21.812 Y125.780 E0.00723
G1 X21.997 Y125.695 E0.00688
G1 X22.122 Y125.581 E0.00573
G1 X26.661 Y125.566 E0.15362
G1 X26.773 Y125.670 E0.00515
G1 X26.957 Y125.758 E0.00691
G1 X27.164 Y125.809 E0.00721
G1 X27.384 Y125.828 E0.00749
G1 X27.605 Y125.812 E0.00750
G1 X27.812 Y125.763 E0.00720
G1 X27.998 Y125.677 E0.00692
G1 X28.124 Y125.561 E0.00581
G1 X32.658 Y125.546 E0.15349
G1 X32.772 Y125.653 E0.00527
G1 X32.956 Y125.740 E0.00690
G1 X33.163 Y125.793 E0.00721
G1 X33.384 Y125.813 E0.00753
G1 X33.606 Y125.797 E0.00754
G1 X33.813 Y125.746 E0.00721
G1 X33.998 Y125.661 E0.00688
G1 X34.127 Y125.542 E0.00596
G1 X38.655 Y125.527 E0.15326
G1 X38.773 Y125.636 E0.00542
G1 X38.955 Y125.723 E0.00685
G1 X39.162 Y125.778 E0.00723
G1 X39.384 Y125.797 E0.00756
G1 X39.607 Y125.781 E0.00756
G1 X39.814 Y125.730 E0.00723
G1 X39.998 Y125.643 E0.00687
G1 X40.131 Y125.522 E0.00609
G1 X59.391 Y125.458 E0.65193
G1 X79.553 Y124.730 E0.68292
G1 X82.996 Y124.644 E0.11656
G1 X157.048 Y124.121 E2.50662
M73 P16 R86
G1 X197.337 Y123.905 E1.36376
G1 X186.027 Y99.761 E0.90248
G1 X185.255 Y100.124 E0.02888
G1 X182.683 Y94.609 E0.20597
G1 X182.868 Y94.372 E0.01016
G1 X183.510 Y93.184 E0.04573
G1 X183.658 Y92.305 E0.03018
M204 S1000
G1 X183.977 Y91.992 F10800.000
G1 F8640.000
G1 X183.333 Y91.507 E-0.19892
G1 X182.527 Y91.017 E-0.21775
G1 X181.223 Y90.738 E-0.30797
G1 X181.070 Y90.732 E-0.03536
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X185.742 Y94.475
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.719 Y93.497 E0.04118
G1 X186.558 Y93.152 E0.01135
G1 X185.138 Y94.572 E0.05981
G1 X184.212 Y94.992 E0.03028
G1 X186.397 Y92.806 E0.09204
G1 X186.236 Y92.461 E0.01135
G1 X183.647 Y95.050 E0.10903
G1 X183.486 Y94.704 E0.01135
G1 X186.075 Y92.116 E0.10903
G1 X185.914 Y91.770 E0.01135
G1 X184.045 Y93.639 E0.07870
G1 X184.169 Y93.410 E0.00774
G1 X184.250 Y92.927 E0.01457
G1 X185.753 Y91.425 E0.06329
G1 X185.592 Y91.079 E0.01135
G1 X184.353 Y92.318 E0.05219
G1 X184.380 Y92.153 E0.00500
G1 X184.265 Y91.899 E0.00830
G1 X185.431 Y90.734 E0.04907
G1 X185.269 Y90.388 E0.01135
G1 X184.108 Y91.550 E0.04894
G1 X183.950 Y91.202 E0.01140
G1 X185.108 Y90.043 E0.04881
G1 X184.947 Y89.698 E0.01135
G1 X183.712 Y90.933 E0.05202
G1 X183.397 Y90.741 E0.01098
G1 X184.786 Y89.352 E0.05851
G1 X184.625 Y89.007 E0.01135
G1 X183.082 Y90.550 E0.06499
G1 X182.761 Y90.364 E0.01104
G1 X184.464 Y88.661 E0.07172
G1 X184.303 Y88.316 E0.01135
G1 X182.344 Y90.275 E0.08251
G1 X181.926 Y90.186 E0.01271
G1 X183.779 Y88.333 E0.07801
G1 X182.839 Y88.766 E0.03081
G1 X181.509 Y90.097 E0.05602
G1 X181.319 Y90.056 E0.00580
G1 X181.231 Y89.868 E0.00617
G1 X182.228 Y88.871 E0.04198
M204 S1000
G1 F8640.000
G1 X181.231 Y89.868 E-0.32551
G1 X181.319 Y90.056 E-0.04784
G1 X181.509 Y90.097 E-0.04498
G1 X182.555 Y89.050 E-0.34168
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.861 Y95.881
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.429 Y95.313 E0.02725
G1 X185.483 Y94.835 E0.03924
G1 X184.182 Y96.137 E0.06240
G1 X184.365 Y96.530 E0.01471
G1 X186.538 Y94.357 E0.10415
G1 X186.996 Y94.150 E0.01706
G1 X187.100 Y94.372 E0.00831
G1 X184.548 Y96.923 E0.12230
G1 X184.732 Y97.316 E0.01471
G1 X187.283 Y94.765 E0.12230
G1 X187.466 Y95.158 E0.01471
G1 X184.915 Y97.709 E0.12230
G1 X185.099 Y98.103 E0.01471
G1 X187.650 Y95.552 E0.12230
G1 X187.833 Y95.945 E0.01471
G1 X185.282 Y98.496 E0.12230
G1 X185.465 Y98.889 E0.01471
G1 X188.016 Y96.338 E0.12230
G1 X188.200 Y96.731 E0.01471
G1 X185.895 Y99.036 E0.11049
G1 X186.370 Y98.813 E0.01778
G1 X186.474 Y99.034 E0.00829
G1 X188.383 Y97.124 E0.09155
G1 X188.566 Y97.518 E0.01471
G1 X186.657 Y99.427 E0.09152
G1 X186.841 Y99.819 E0.01470
G1 X188.098 Y98.562 E0.06026
G1 X188.281 Y98.956 E0.01472
G1 X187.025 Y100.212 E0.06020
G1 X187.209 Y100.605 E0.01470
G1 X188.464 Y99.350 E0.06015
G1 X188.647 Y99.744 E0.01472
G1 X187.393 Y100.997 E0.06010
G1 X187.577 Y101.390 E0.01470
G1 X188.829 Y100.137 E0.06004
G1 X189.012 Y100.531 E0.01472
G1 X187.761 Y101.783 E0.05999
G1 X187.945 Y102.175 E0.01470
G1 X189.195 Y100.925 E0.05994
G1 X189.378 Y101.319 E0.01472
G1 X188.129 Y102.568 E0.05988
G1 X188.313 Y102.961 E0.01470
G1 X189.561 Y101.713 E0.05983
G1 X189.743 Y102.106 E0.01472
G1 X188.497 Y103.353 E0.05978
G1 X188.681 Y103.746 E0.01470
G1 X189.926 Y102.500 E0.05972
G1 X190.109 Y102.894 E0.01472
G1 X188.864 Y104.138 E0.05967
G1 X189.048 Y104.531 E0.01470
G1 X190.292 Y103.288 E0.05962
G1 X190.475 Y103.681 E0.01472
G1 X189.232 Y104.924 E0.05956
G1 X189.416 Y105.316 E0.01470
G1 X190.658 Y104.075 E0.05951
G1 X190.840 Y104.469 E0.01472
G1 X189.600 Y105.709 E0.05946
G1 X189.784 Y106.102 E0.01470
G1 X191.023 Y104.863 E0.05940
G1 X191.206 Y105.256 E0.01472
G1 X189.968 Y106.494 E0.05935
G1 X190.152 Y106.887 E0.01470
G1 X191.389 Y105.650 E0.05930
G1 X191.572 Y106.044 E0.01472
G1 X190.336 Y107.280 E0.05924
G1 X190.520 Y107.672 E0.01470
G1 X191.754 Y106.438 E0.05919
G1 X191.937 Y106.832 E0.01472
G1 X190.704 Y108.065 E0.05914
G1 X190.888 Y108.458 E0.01470
G1 X192.120 Y107.225 E0.05908
G1 X192.303 Y107.619 E0.01472
G1 X191.072 Y108.850 E0.05903
G1 X191.255 Y109.243 E0.01470
G1 X192.486 Y108.013 E0.05897
G1 X192.668 Y108.407 E0.01472
G1 X191.439 Y109.636 E0.05892
G1 X191.623 Y110.028 E0.01470
G1 X192.851 Y108.800 E0.05887
G1 X193.034 Y109.194 E0.01472
G1 X191.807 Y110.421 E0.05881
G1 X191.991 Y110.814 E0.01470
G1 X193.217 Y109.588 E0.05876
G1 X193.400 Y109.982 E0.01472
G1 X192.175 Y111.206 E0.05871
G1 X192.359 Y111.599 E0.01470
G1 X193.582 Y110.375 E0.05865
G1 X193.765 Y110.769 E0.01472
G1 X192.543 Y111.992 E0.05860
G1 X192.727 Y112.384 E0.01470
G1 X193.948 Y111.163 E0.05855
G1 X194.131 Y111.557 E0.01472
G1 X192.911 Y112.777 E0.05849
G1 X193.095 Y113.169 E0.01470
G1 X194.314 Y111.951 E0.05844
G1 X194.496 Y112.344 E0.01472
G1 X193.279 Y113.562 E0.05839
G1 X193.463 Y113.955 E0.01470
G1 X194.679 Y112.738 E0.05833
G1 X194.862 Y113.132 E0.01472
G1 X193.646 Y114.347 E0.05828
G1 X193.830 Y114.740 E0.01470
G1 X195.045 Y113.526 E0.05823
G1 X195.228 Y113.919 E0.01472
G1 X194.014 Y115.133 E0.05817
G1 X194.198 Y115.525 E0.01470
G1 X195.410 Y114.313 E0.05812
G1 X195.593 Y114.707 E0.01472
G1 X194.382 Y115.918 E0.05807
G1 X194.566 Y116.311 E0.01470
G1 X195.776 Y115.101 E0.05801
G1 X195.959 Y115.494 E0.01472
G1 X194.750 Y116.703 E0.05796
G1 X194.934 Y117.096 E0.01470
G1 X196.142 Y115.888 E0.05791
G1 X196.324 Y116.282 E0.01472
G1 X195.118 Y117.489 E0.05785
G1 X195.302 Y117.881 E0.01470
G1 X196.507 Y116.676 E0.05780
G1 X196.690 Y117.070 E0.01472
G1 X195.486 Y118.274 E0.05774
G1 X195.670 Y118.667 E0.01470
G1 X196.873 Y117.463 E0.05769
G1 X197.056 Y117.857 E0.01472
G1 X195.853 Y119.059 E0.05764
G1 X196.037 Y119.452 E0.01470
G1 X197.239 Y118.251 E0.05758
G1 X197.421 Y118.645 E0.01472
G1 X196.221 Y119.845 E0.05753
G1 X196.405 Y120.237 E0.01470
G1 X197.604 Y119.038 E0.05748
G1 X197.787 Y119.432 E0.01472
G1 X196.589 Y120.630 E0.05742
G1 X196.773 Y121.023 E0.01470
G1 X197.970 Y119.826 E0.05737
G1 X198.153 Y120.220 E0.01472
G1 X196.957 Y121.415 E0.05732
G1 X197.141 Y121.808 E0.01470
G1 X198.335 Y120.613 E0.05726
G1 X198.518 Y121.007 E0.01472
G1 X197.325 Y122.200 E0.05721
G1 X197.509 Y122.593 E0.01470
G1 X198.701 Y121.401 E0.05716
G1 X198.884 Y121.795 E0.01472
G1 X197.693 Y122.986 E0.05710
G1 X197.877 Y123.378 E0.01470
G1 X199.067 Y122.188 E0.05705
G1 X199.249 Y122.582 E0.01472
G1 X198.061 Y123.771 E0.05700
G1 X198.244 Y124.164 E0.01470
G1 X199.432 Y122.976 E0.05694
G1 X199.615 Y123.370 E0.01472
G1 X193.854 Y129.131 E0.27618
G1 X194.428 Y129.134 E0.01944
G1 X199.798 Y123.764 E0.25745
G1 X199.981 Y124.157 E0.01472
G1 X195.001 Y129.137 E0.23872
G1 X195.575 Y129.140 E0.01944
G1 X200.163 Y124.551 E0.21999
G1 X200.187 Y124.603 E0.00193
G1 X200.691 Y124.600 E0.01708
G1 X196.148 Y129.143 E0.21780
G1 X196.722 Y129.146 E0.01944
G1 X201.271 Y124.597 E0.21810
G1 X201.851 Y124.594 E0.01965
G1 X197.295 Y129.149 E0.21839
G1 X197.869 Y129.152 E0.01944
G1 X202.430 Y124.591 E0.21869
G1 X203.010 Y124.587 E0.01965
G1 X198.442 Y129.155 E0.21898
G1 X199.016 Y129.158 E0.01944
G1 X203.590 Y124.584 E0.21928
G1 X204.169 Y124.581 E0.01965
G1 X199.589 Y129.161 E0.21958
G1 X200.163 Y129.164 E0.01944
G1 X204.749 Y124.578 E0.21987
G1 X205.329 Y124.575 E0.01965
G1 X200.736 Y129.167 E0.22017
G1 X201.310 Y129.171 E0.01944
G1 X205.908 Y124.572 E0.22047
G1 X206.488 Y124.569 E0.01965
G1 X201.883 Y129.174 E0.22076
G1 X202.457 Y129.177 E0.01944
G1 X207.068 Y124.566 E0.22106
G1 X207.647 Y124.563 E0.01965
G1 X203.030 Y129.180 E0.22135
G1 X203.604 Y129.183 E0.01944
G1 X208.227 Y124.560 E0.22165
G1 X208.807 Y124.556 E0.01965
G1 X204.177 Y129.186 E0.22195
G1 X204.751 Y129.189 E0.01944
G1 X209.386 Y124.553 E0.22224
G1 X209.966 Y124.550 E0.01965
G1 X205.324 Y129.192 E0.22254
G1 X205.898 Y129.195 E0.01944
G1 X210.546 Y124.547 E0.22284
G1 X211.125 Y124.544 E0.01965
G1 X206.471 Y129.198 E0.22313
G1 X207.045 Y129.201 E0.01944
G1 X211.705 Y124.541 E0.22343
G1 X212.285 Y124.538 E0.01965
G1 X207.618 Y129.204 E0.22372
G1 X208.192 Y129.207 E0.01944
G1 X212.864 Y124.535 E0.22402
G1 X213.444 Y124.532 E0.01965
G1 X208.765 Y129.210 E0.22432
G1 X209.339 Y129.214 E0.01944
G1 X214.024 Y124.528 E0.22461
G1 X214.603 Y124.525 E0.01965
G1 X209.912 Y129.217 E0.22491
G1 X210.486 Y129.220 E0.01944
G1 X215.183 Y124.522 E0.22521
G1 X215.763 Y124.519 E0.01965
G1 X211.059 Y129.223 E0.22550
G1 X211.633 Y129.226 E0.01944
G1 X216.343 Y124.516 E0.22580
G1 X216.922 Y124.513 E0.01965
G1 X212.206 Y129.229 E0.22609
G1 X212.780 Y129.232 E0.01944
G1 X217.502 Y124.510 E0.22639
G1 X218.082 Y124.507 E0.01965
G1 X213.353 Y129.235 E0.22669
G1 X213.927 Y129.238 E0.01944
G1 X218.661 Y124.504 E0.22698
G1 X219.241 Y124.501 E0.01965
G1 X214.500 Y129.241 E0.22728
G1 X215.074 Y129.244 E0.01944
G1 X219.821 Y124.497 E0.22758
G1 X220.400 Y124.494 E0.01965
G1 X215.647 Y129.247 E0.22787
G1 X216.221 Y129.250 E0.01944
G1 X220.980 Y124.491 E0.22817
G1 X221.560 Y124.488 E0.01965
G1 X216.794 Y129.254 E0.22846
G1 X217.368 Y129.257 E0.01944
G1 X222.139 Y124.485 E0.22876
G1 X222.719 Y124.482 E0.01965
G1 X217.941 Y129.260 E0.22906
G1 X218.515 Y129.263 E0.01944
G1 X223.299 Y124.479 E0.22935
G1 X223.878 Y124.476 E0.01965
G1 X219.088 Y129.266 E0.22965
G1 X219.662 Y129.269 E0.01944
G1 X224.458 Y124.473 E0.22995
G1 X225.038 Y124.469 E0.01965
G1 X220.235 Y129.272 E0.23024
G1 X220.809 Y129.275 E0.01944
G1 X225.617 Y124.466 E0.23054
G1 X226.197 Y124.463 E0.01965
G1 X221.382 Y129.278 E0.23083
G1 X221.956 Y129.281 E0.01944
G1 X226.777 Y124.460 E0.23113
G1 X227.356 Y124.457 E0.01965
G1 X222.529 Y129.284 E0.23143
G1 X223.103 Y129.287 E0.01944
G1 X227.936 Y124.454 E0.23172
G1 X228.516 Y124.451 E0.01965
G1 X223.676 Y129.290 E0.23202
G1 X224.250 Y129.293 E0.01944
G1 X229.095 Y124.448 E0.23232
G1 X229.675 Y124.445 E0.01965
G1 X224.823 Y129.297 E0.23261
G1 X225.397 Y129.300 E0.01944
G1 X230.255 Y124.442 E0.23291
G1 X230.835 Y124.438 E0.01965
G1 X225.970 Y129.303 E0.23321
G1 X226.544 Y129.306 E0.01944
G1 X231.414 Y124.435 E0.23350
G1 X231.994 Y124.432 E0.01965
G1 X227.117 Y129.309 E0.23380
G1 X227.691 Y129.312 E0.01944
G1 X232.574 Y124.429 E0.23409
G1 X233.153 Y124.426 E0.01965
G1 X228.264 Y129.315 E0.23439
G1 X228.838 Y129.318 E0.01944
G1 X233.733 Y124.423 E0.23469
G1 X234.313 Y124.420 E0.01965
G1 X229.411 Y129.321 E0.23498
G1 X229.985 Y129.324 E0.01944
G1 X234.454 Y124.855 E0.21425
G1 X234.454 Y125.432 E0.01955
G1 X230.558 Y129.327 E0.18675
G1 X231.132 Y129.330 E0.01944
G1 X234.454 Y126.009 E0.15926
G1 X234.454 Y126.585 E0.01955
G1 X231.705 Y129.333 E0.13176
G1 X232.279 Y129.336 E0.01944
G1 X234.454 Y127.162 E0.10427
G1 X234.454 Y127.738 E0.01955
G1 X232.852 Y129.340 E0.07677
G1 X233.426 Y129.343 E0.01944
G1 X234.454 Y128.315 E0.04928
G1 X234.454 Y128.891 E0.01955
G1 X233.817 Y129.528 E0.03052
M204 S1000
G1 F8640.000
G1 X234.454 Y128.891 E-0.20786
G1 X234.454 Y128.315 E-0.13313
G1 X233.426 Y129.343 E-0.33563
G1 X233.065 Y129.341 E-0.08338
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X193.099 Y129.310
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.793 Y124.615 E0.22505
G1 X197.213 Y124.619 E0.01965
G1 X192.707 Y129.124 E0.21602
G1 X192.134 Y129.121 E0.01944
G1 X196.633 Y124.622 E0.21572
G1 X196.054 Y124.625 E0.01965
G1 X191.560 Y129.118 E0.21543
G1 X190.987 Y129.115 E0.01944
G1 X195.474 Y124.628 E0.21513
G1 X194.894 Y124.631 E0.01965
G1 X190.413 Y129.112 E0.21484
G1 X189.840 Y129.109 E0.01944
G1 X194.315 Y124.634 E0.21454
G1 X193.735 Y124.637 E0.01965
G1 X189.266 Y129.106 E0.21424
G1 X188.693 Y129.103 E0.01944
G1 X193.155 Y124.640 E0.21395
G1 X192.576 Y124.643 E0.01965
G1 X188.119 Y129.100 E0.21365
G1 X187.546 Y129.097 E0.01944
G1 X191.996 Y124.647 E0.21335
G1 X191.416 Y124.650 E0.01965
G1 X186.972 Y129.094 E0.21306
G1 X186.399 Y129.091 E0.01944
G1 X190.837 Y124.653 E0.21276
G1 X190.257 Y124.656 E0.01965
G1 X185.825 Y129.088 E0.21247
G1 X185.252 Y129.084 E0.01944
G1 X189.677 Y124.659 E0.21217
G1 X189.098 Y124.662 E0.01965
G1 X184.678 Y129.081 E0.21187
G1 X184.105 Y129.078 E0.01944
G1 X188.518 Y124.665 E0.21158
G1 X187.938 Y124.668 E0.01965
G1 X183.531 Y129.075 E0.21128
G1 X182.958 Y129.072 E0.01944
G1 X187.359 Y124.671 E0.21098
G1 X186.779 Y124.674 E0.01965
G1 X182.384 Y129.069 E0.21069
G1 X181.811 Y129.066 E0.01944
G1 X186.199 Y124.678 E0.21039
G1 X185.619 Y124.681 E0.01965
G1 X181.237 Y129.063 E0.21009
G1 X180.664 Y129.060 E0.01944
G1 X185.040 Y124.684 E0.20980
G1 X184.460 Y124.687 E0.01965
G1 X180.090 Y129.057 E0.20950
G1 X179.517 Y129.054 E0.01944
G1 X183.880 Y124.690 E0.20921
G1 X183.301 Y124.693 E0.01965
G1 X178.943 Y129.051 E0.20891
G1 X178.370 Y129.048 E0.01944
G1 X182.721 Y124.696 E0.20861
G1 X182.141 Y124.699 E0.01965
G1 X177.796 Y129.044 E0.20832
G1 X177.223 Y129.041 E0.01944
G1 X181.562 Y124.702 E0.20802
G1 X180.982 Y124.706 E0.01965
G1 X176.649 Y129.038 E0.20772
G1 X176.076 Y129.035 E0.01944
G1 X180.402 Y124.709 E0.20743
G1 X179.823 Y124.712 E0.01965
G1 X175.502 Y129.032 E0.20713
G1 X174.929 Y129.029 E0.01944
G1 X179.243 Y124.715 E0.20684
G1 X178.663 Y124.718 E0.01965
G1 X174.355 Y129.026 E0.20654
G1 X173.782 Y129.023 E0.01944
G1 X178.084 Y124.721 E0.20624
G1 X177.504 Y124.724 E0.01965
G1 X173.208 Y129.020 E0.20595
G1 X172.635 Y129.017 E0.01944
G1 X176.924 Y124.727 E0.20565
G1 X176.345 Y124.730 E0.01965
G1 X172.061 Y129.014 E0.20535
G1 X171.488 Y129.011 E0.01944
G1 X175.765 Y124.734 E0.20506
G1 X175.185 Y124.737 E0.01965
G1 X170.914 Y129.008 E0.20476
G1 X170.341 Y129.005 E0.01944
G1 X174.606 Y124.740 E0.20446
G1 X174.026 Y124.743 E0.01965
G1 X169.767 Y129.001 E0.20417
G1 X169.194 Y128.998 E0.01944
G1 X173.446 Y124.746 E0.20387
G1 X172.866 Y124.749 E0.01965
G1 X168.620 Y128.995 E0.20358
G1 X168.047 Y128.992 E0.01944
G1 X172.287 Y124.752 E0.20328
G1 X171.707 Y124.755 E0.01965
G1 X167.473 Y128.989 E0.20298
G1 X166.900 Y128.986 E0.01944
G1 X171.127 Y124.758 E0.20269
G1 X170.548 Y124.761 E0.01965
G1 X166.326 Y128.983 E0.20239
G1 X165.753 Y128.980 E0.01944
G1 X169.968 Y124.765 E0.20209
G1 X169.388 Y124.768 E0.01965
G1 X165.179 Y128.977 E0.20180
G1 X164.606 Y128.974 E0.01944
G1 X168.809 Y124.771 E0.20150
G1 X168.229 Y124.774 E0.01965
G1 X164.032 Y128.971 E0.20120
G1 X163.459 Y128.968 E0.01944
G1 X167.649 Y124.777 E0.20091
G1 X167.070 Y124.780 E0.01965
G1 X162.885 Y128.965 E0.20061
G1 X162.312 Y128.962 E0.01944
G1 X166.490 Y124.783 E0.20032
G1 X165.910 Y124.786 E0.01965
G1 X161.738 Y128.958 E0.20002
G1 X161.165 Y128.955 E0.01944
G1 X165.331 Y124.789 E0.19972
G1 X164.751 Y124.793 E0.01965
G1 X160.591 Y128.952 E0.19943
G1 X160.018 Y128.949 E0.01944
G1 X164.171 Y124.796 E0.19913
G1 X163.592 Y124.799 E0.01965
G1 X159.444 Y128.946 E0.19883
G1 X158.871 Y128.943 E0.01944
G1 X163.012 Y124.802 E0.19854
G1 X162.432 Y124.805 E0.01965
G1 X158.297 Y128.940 E0.19824
G1 X157.724 Y128.937 E0.01944
G1 X161.853 Y124.808 E0.19795
G1 X161.273 Y124.811 E0.01965
G1 X157.150 Y128.934 E0.19765
G1 X156.578 Y128.930 E0.01942
G1 X160.693 Y124.814 E0.19731
G1 X160.114 Y124.817 E0.01965
G1 X156.005 Y128.926 E0.19697
G1 X155.432 Y128.922 E0.01941
G1 X159.534 Y124.821 E0.19663
G1 X158.954 Y124.824 E0.01965
G1 X154.860 Y128.918 E0.19629
G1 X154.287 Y128.914 E0.01941
G1 X158.374 Y124.827 E0.19594
G1 X157.795 Y124.830 E0.01965
G1 X153.715 Y128.910 E0.19560
G1 X153.142 Y128.906 E0.01941
G1 X157.215 Y124.833 E0.19526
G1 X156.635 Y124.837 E0.01968
G1 X152.570 Y128.902 E0.19488
G1 X151.997 Y128.898 E0.01941
G1 X156.054 Y124.841 E0.19449
G1 X155.473 Y124.845 E0.01969
G1 X151.425 Y128.894 E0.19410
G1 X150.852 Y128.890 E0.01941
G1 X154.893 Y124.849 E0.19371
G1 X154.312 Y124.853 E0.01969
G1 X150.280 Y128.885 E0.19332
G1 X149.707 Y128.881 E0.01941
G1 X153.731 Y124.857 E0.19293
G1 X153.151 Y124.861 E0.01969
G1 X149.135 Y128.877 E0.19254
G1 X148.562 Y128.873 E0.01941
G1 X152.570 Y124.865 E0.19215
G1 X151.989 Y124.870 E0.01969
G1 X147.990 Y128.869 E0.19176
G1 X147.417 Y128.865 E0.01941
G1 X151.409 Y124.874 E0.19137
G1 X150.828 Y124.878 E0.01969
G1 X146.845 Y128.861 E0.19098
G1 X146.272 Y128.857 E0.01941
G1 X150.247 Y124.882 E0.19059
G1 X149.667 Y124.886 E0.01969
G1 X145.699 Y128.853 E0.19020
G1 X145.127 Y128.849 E0.01941
G1 X149.086 Y124.890 E0.18981
G1 X148.505 Y124.894 E0.01969
G1 X144.554 Y128.845 E0.18942
G1 X143.982 Y128.841 E0.01941
G1 X147.925 Y124.898 E0.18902
G1 X147.344 Y124.902 E0.01969
G1 X143.409 Y128.837 E0.18863
G1 X142.837 Y128.833 E0.01941
G1 X146.763 Y124.906 E0.18824
G1 X146.183 Y124.911 E0.01969
G1 X142.264 Y128.829 E0.18785
G1 X141.692 Y128.825 E0.01941
G1 X145.602 Y124.915 E0.18746
G1 X145.021 Y124.919 E0.01969
G1 X141.119 Y128.821 E0.18707
G1 X140.547 Y128.817 E0.01941
G1 X144.441 Y124.923 E0.18668
G1 X143.860 Y124.927 E0.01969
G1 X139.974 Y128.813 E0.18629
G1 X139.402 Y128.809 E0.01941
G1 X143.279 Y124.931 E0.18590
G1 X142.699 Y124.935 E0.01969
G1 X138.829 Y128.805 E0.18551
G1 X138.257 Y128.801 E0.01941
G1 X142.118 Y124.939 E0.18512
G1 X141.537 Y124.943 E0.01969
G1 X137.684 Y128.797 E0.18473
G1 X137.111 Y128.793 E0.01941
G1 X140.957 Y124.947 E0.18434
G1 X140.376 Y124.952 E0.01969
G1 X136.539 Y128.788 E0.18395
G1 X135.966 Y128.784 E0.01941
G1 X139.795 Y124.956 E0.18356
G1 X139.215 Y124.960 E0.01969
G1 X135.394 Y128.780 E0.18317
G1 X134.821 Y128.776 E0.01941
G1 X138.634 Y124.964 E0.18278
G1 X138.053 Y124.968 E0.01969
G1 X134.249 Y128.772 E0.18239
G1 X133.676 Y128.768 E0.01941
G1 X137.472 Y124.972 E0.18200
G1 X136.892 Y124.976 E0.01969
G1 X133.104 Y128.764 E0.18161
G1 X132.531 Y128.760 E0.01941
G1 X136.311 Y124.980 E0.18122
G1 X135.730 Y124.984 E0.01969
G1 X131.959 Y128.756 E0.18083
G1 X131.386 Y128.752 E0.01941
G1 X135.150 Y124.988 E0.18044
G1 X134.569 Y124.993 E0.01969
G1 X130.814 Y128.748 E0.18005
G1 X130.241 Y128.744 E0.01941
G1 X133.988 Y124.997 E0.17966
G1 X133.408 Y125.001 E0.01969
G1 X129.669 Y128.740 E0.17926
G1 X129.096 Y128.736 E0.01941
G1 X132.827 Y125.005 E0.17887
G1 X132.246 Y125.009 E0.01969
G1 X128.524 Y128.732 E0.17848
G1 X127.951 Y128.728 E0.01941
G1 X131.666 Y125.013 E0.17809
G1 X131.085 Y125.017 E0.01969
G1 X127.378 Y128.724 E0.17770
G1 X126.806 Y128.720 E0.01941
G1 X130.504 Y125.021 E0.17731
G1 X129.924 Y125.025 E0.01969
G1 X126.233 Y128.716 E0.17692
G1 X125.661 Y128.712 E0.01941
G1 X129.343 Y125.029 E0.17653
G1 X128.762 Y125.034 E0.01969
G1 X125.088 Y128.708 E0.17614
G1 X124.516 Y128.704 E0.01941
G1 X128.182 Y125.038 E0.17575
G1 X127.601 Y125.042 E0.01969
G1 X123.943 Y128.700 E0.17536
G1 X123.371 Y128.695 E0.01941
G1 X127.020 Y125.046 E0.17497
G1 X126.440 Y125.050 E0.01969
G1 X122.798 Y128.691 E0.17458
G1 X122.226 Y128.687 E0.01941
G1 X125.859 Y125.054 E0.17419
G1 X125.278 Y125.058 E0.01969
G1 X121.653 Y128.683 E0.17380
G1 X121.081 Y128.679 E0.01941
G1 X124.698 Y125.062 E0.17341
G1 X124.117 Y125.066 E0.01969
G1 X120.508 Y128.675 E0.17302
G1 X119.936 Y128.671 E0.01941
G1 X123.536 Y125.070 E0.17263
G1 X122.956 Y125.075 E0.01969
G1 X119.363 Y128.667 E0.17224
G1 X118.791 Y128.663 E0.01941
G1 X122.375 Y125.079 E0.17185
G1 X121.794 Y125.083 E0.01969
G1 X118.218 Y128.659 E0.17146
G1 X117.645 Y128.655 E0.01941
G1 X121.214 Y125.087 E0.17107
G1 X120.633 Y125.091 E0.01969
G1 X117.073 Y128.651 E0.17068
G1 X116.500 Y128.647 E0.01941
G1 X120.052 Y125.095 E0.17029
G1 X119.472 Y125.099 E0.01969
G1 X115.928 Y128.643 E0.16990
G1 X115.355 Y128.639 E0.01941
G1 X118.891 Y125.103 E0.16950
G1 X118.310 Y125.107 E0.01969
G1 X114.783 Y128.635 E0.16911
G1 X114.210 Y128.631 E0.01941
G1 X117.730 Y125.111 E0.16872
G1 X117.149 Y125.116 E0.01969
G1 X113.638 Y128.627 E0.16833
G1 X113.065 Y128.623 E0.01941
G1 X116.568 Y125.120 E0.16794
G1 X115.988 Y125.124 E0.01969
G1 X112.493 Y128.619 E0.16755
G1 X111.920 Y128.615 E0.01941
G1 X115.407 Y125.128 E0.16716
G1 X114.826 Y125.132 E0.01969
G1 X111.348 Y128.611 E0.16677
G1 X110.775 Y128.607 E0.01941
G1 X114.246 Y125.136 E0.16638
G1 X113.665 Y125.140 E0.01969
G1 X110.203 Y128.603 E0.16599
G1 X109.630 Y128.598 E0.01941
G1 X113.084 Y125.144 E0.16560
G1 X112.504 Y125.148 E0.01969
G1 X109.057 Y128.594 E0.16521
G1 X108.485 Y128.590 E0.01941
G1 X111.923 Y125.152 E0.16482
G1 X111.342 Y125.157 E0.01969
G1 X107.912 Y128.586 E0.16443
G1 X107.340 Y128.582 E0.01941
G1 X110.761 Y125.161 E0.16404
G1 X110.181 Y125.165 E0.01969
G1 X106.767 Y128.578 E0.16365
G1 X106.195 Y128.574 E0.01941
G1 X109.600 Y125.169 E0.16326
M73 Q17 S86
G1 X109.019 Y125.173 E0.01969
G1 X105.622 Y128.570 E0.16287
G1 X105.050 Y128.566 E0.01941
G1 X108.439 Y125.177 E0.16248
G1 X107.858 Y125.181 E0.01969
G1 X104.477 Y128.562 E0.16209
G1 X103.905 Y128.558 E0.01941
G1 X107.277 Y125.185 E0.16170
G1 X106.697 Y125.189 E0.01969
G1 X103.332 Y128.554 E0.16131
G1 X102.760 Y128.550 E0.01941
G1 X106.116 Y125.193 E0.16092
G1 X105.535 Y125.198 E0.01969
G1 X102.187 Y128.546 E0.16053
G1 X101.615 Y128.542 E0.01941
G1 X104.955 Y125.202 E0.16014
G1 X104.374 Y125.206 E0.01969
G1 X101.042 Y128.538 E0.15974
G1 X100.470 Y128.534 E0.01941
G1 X103.793 Y125.210 E0.15935
G1 X103.213 Y125.214 E0.01969
G1 X99.897 Y128.530 E0.15896
G1 X99.324 Y128.526 E0.01941
G1 X102.632 Y125.218 E0.15857
G1 X102.051 Y125.222 E0.01969
G1 X98.752 Y128.522 E0.15818
G1 X98.179 Y128.518 E0.01941
G1 X101.471 Y125.226 E0.15779
G1 X100.890 Y125.230 E0.01969
G1 X97.607 Y128.514 E0.15740
G1 X97.034 Y128.510 E0.01941
G1 X100.309 Y125.235 E0.15701
G1 X99.729 Y125.239 E0.01969
G1 X96.462 Y128.505 E0.15662
G1 X95.889 Y128.501 E0.01941
G1 X99.148 Y125.243 E0.15623
G1 X98.567 Y125.247 E0.01969
G1 X95.317 Y128.497 E0.15584
G1 X94.744 Y128.493 E0.01941
G1 X97.987 Y125.251 E0.15545
G1 X97.406 Y125.255 E0.01969
G1 X94.172 Y128.489 E0.15506
G1 X93.599 Y128.485 E0.01941
G1 X96.825 Y125.259 E0.15467
G1 X96.245 Y125.263 E0.01969
G1 X93.027 Y128.481 E0.15428
G1 X92.454 Y128.477 E0.01941
G1 X95.664 Y125.267 E0.15389
G1 X95.083 Y125.271 E0.01969
G1 X91.882 Y128.473 E0.15350
G1 X91.309 Y128.469 E0.01941
G1 X94.503 Y125.276 E0.15311
G1 X93.922 Y125.280 E0.01969
G1 X90.736 Y128.465 E0.15272
G1 X90.164 Y128.461 E0.01941
G1 X93.341 Y125.284 E0.15233
G1 X92.761 Y125.288 E0.01969
G1 X89.591 Y128.457 E0.15194
G1 X89.019 Y128.453 E0.01941
G1 X92.180 Y125.292 E0.15155
G1 X91.599 Y125.296 E0.01969
G1 X88.446 Y128.449 E0.15116
G1 X87.874 Y128.445 E0.01941
G1 X91.019 Y125.300 E0.15077
G1 X90.438 Y125.304 E0.01969
G1 X87.301 Y128.441 E0.15038
G1 X86.729 Y128.437 E0.01941
G1 X89.857 Y125.308 E0.14998
G1 X89.277 Y125.312 E0.01969
G1 X86.156 Y128.433 E0.14959
G1 X85.584 Y128.429 E0.01941
G1 X88.696 Y125.317 E0.14920
G1 X88.115 Y125.321 E0.01969
G1 X85.011 Y128.425 E0.14881
G1 X84.439 Y128.421 E0.01941
G1 X87.535 Y125.325 E0.14842
G1 X86.954 Y125.329 E0.01969
G1 X83.866 Y128.417 E0.14803
G1 X83.294 Y128.412 E0.01941
G1 X86.373 Y125.333 E0.14764
G1 X85.793 Y125.337 E0.01969
G1 X82.726 Y128.403 E0.14701
G1 X82.164 Y128.389 E0.01908
G1 X85.212 Y125.341 E0.14614
G1 X84.631 Y125.345 E0.01969
G1 X81.601 Y128.375 E0.14527
G1 X81.038 Y128.361 E0.01908
G1 X84.050 Y125.349 E0.14440
G1 X83.470 Y125.353 E0.01969
G1 X80.476 Y128.347 E0.14354
G1 X79.913 Y128.333 E0.01908
G1 X82.887 Y125.360 E0.14256
G1 X82.296 Y125.374 E0.02005
G1 X79.353 Y128.317 E0.14107
G1 X78.797 Y128.297 E0.01888
G1 X81.704 Y125.389 E0.13940
G1 X81.113 Y125.404 E0.02005
G1 X78.240 Y128.277 E0.13773
G1 X77.684 Y128.257 E0.01888
G1 X80.522 Y125.419 E0.13606
G1 X79.930 Y125.433 E0.02005
G1 X77.127 Y128.236 E0.13439
G1 X76.571 Y128.216 E0.01888
G1 X79.336 Y125.451 E0.13258
G1 X78.738 Y125.473 E0.02029
G1 X76.014 Y128.196 E0.13058
G1 X75.458 Y128.176 E0.01888
G1 X78.140 Y125.494 E0.12859
G1 X77.542 Y125.516 E0.02029
G1 X74.901 Y128.156 E0.12659
G1 X74.345 Y128.136 E0.01888
G1 X76.944 Y125.537 E0.12459
G1 X76.345 Y125.559 E0.02029
G1 X73.788 Y128.116 E0.12259
G1 X73.232 Y128.096 E0.01888
G1 X75.747 Y125.581 E0.12059
G1 X75.149 Y125.602 E0.02029
G1 X72.675 Y128.076 E0.11859
G1 X72.119 Y128.056 E0.01888
G1 X74.551 Y125.624 E0.11659
G1 X73.953 Y125.645 E0.02029
G1 X71.562 Y128.036 E0.11459
G1 X71.006 Y128.015 E0.01888
G1 X73.355 Y125.667 E0.11259
G1 X72.756 Y125.689 E0.02029
G1 X70.450 Y127.995 E0.11060
G1 X69.893 Y127.975 E0.01888
G1 X72.158 Y125.710 E0.10860
G1 X71.560 Y125.732 E0.02029
G1 X69.337 Y127.955 E0.10660
G1 X68.780 Y127.935 E0.01888
G1 X70.962 Y125.753 E0.10460
G1 X70.364 Y125.775 E0.02029
G1 X68.224 Y127.915 E0.10260
G1 X67.667 Y127.895 E0.01888
G1 X69.766 Y125.797 E0.10060
G1 X69.167 Y125.818 E0.02029
G1 X67.111 Y127.875 E0.09860
G1 X66.554 Y127.855 E0.01888
G1 X68.569 Y125.840 E0.09660
G1 X67.971 Y125.861 E0.02029
G1 X65.998 Y127.835 E0.09460
G1 X65.441 Y127.815 E0.01888
G1 X67.373 Y125.883 E0.09261
G1 X66.775 Y125.904 E0.02029
G1 X64.885 Y127.794 E0.09061
G1 X64.328 Y127.774 E0.01888
G1 X66.176 Y125.926 E0.08861
G1 X65.578 Y125.948 E0.02029
G1 X63.772 Y127.754 E0.08661
G1 X63.215 Y127.734 E0.01888
G1 X64.980 Y125.969 E0.08461
G1 X64.382 Y125.991 E0.02029
G1 X62.659 Y127.714 E0.08261
G1 X62.102 Y127.694 E0.01888
G1 X63.784 Y126.012 E0.08061
G1 X63.186 Y126.034 E0.02029
G1 X61.546 Y127.674 E0.07861
G1 X60.989 Y127.654 E0.01888
G1 X62.587 Y126.056 E0.07661
G1 X61.989 Y126.077 E0.02029
G1 X60.433 Y127.634 E0.07462
G1 X59.876 Y127.614 E0.01888
G1 X61.391 Y126.099 E0.07262
G1 X60.793 Y126.120 E0.02029
G1 X59.317 Y127.596 E0.07075
G1 X58.742 Y127.594 E0.01948
G1 X60.195 Y126.142 E0.06963
G1 X59.597 Y126.164 E0.02029
G1 X58.168 Y127.592 E0.06850
G1 X57.593 Y127.591 E0.01948
G1 X59.012 Y126.172 E0.06801
G1 X58.433 Y126.174 E0.01961
G1 X57.018 Y127.589 E0.06783
G1 X56.444 Y127.587 E0.01948
G1 X57.855 Y126.176 E0.06765
G1 X57.276 Y126.178 E0.01961
G1 X55.869 Y127.585 E0.06747
G1 X55.294 Y127.583 E0.01948
G1 X56.698 Y126.180 E0.06729
G1 X56.119 Y126.181 E0.01961
G1 X54.720 Y127.581 E0.06710
G1 X54.145 Y127.579 E0.01948
G1 X55.541 Y126.183 E0.06692
G1 X54.962 Y126.185 E0.01961
G1 X53.570 Y127.577 E0.06674
G1 X52.996 Y127.575 E0.01948
G1 X54.384 Y126.187 E0.06656
G1 X53.805 Y126.189 E0.01961
M73 P17 R85
G1 X52.421 Y127.574 E0.06638
G1 X51.846 Y127.572 E0.01948
G1 X53.227 Y126.191 E0.06619
G1 X52.649 Y126.193 E0.01961
G1 X51.272 Y127.570 E0.06601
G1 X50.697 Y127.568 E0.01948
G1 X52.070 Y126.195 E0.06583
G1 X51.492 Y126.197 E0.01961
G1 X50.122 Y127.566 E0.06565
G1 X49.548 Y127.564 E0.01948
G1 X50.913 Y126.199 E0.06546
G1 X50.335 Y126.200 E0.01961
G1 X48.973 Y127.562 E0.06528
G1 X48.398 Y127.560 E0.01948
G1 X49.756 Y126.202 E0.06510
G1 X49.178 Y126.204 E0.01961
G1 X47.824 Y127.558 E0.06492
G1 X47.249 Y127.557 E0.01948
G1 X48.599 Y126.206 E0.06474
G1 X48.021 Y126.208 E0.01961
G1 X46.674 Y127.555 E0.06455
G1 X46.100 Y127.553 E0.01948
G1 X47.442 Y126.210 E0.06437
G1 X46.864 Y126.212 E0.01961
G1 X45.525 Y127.551 E0.06419
G1 X44.950 Y127.549 E0.01948
G1 X46.285 Y126.214 E0.06401
G1 X45.707 Y126.216 E0.01961
G1 X44.375 Y127.547 E0.06383
G1 X43.801 Y127.545 E0.01948
G1 X45.128 Y126.218 E0.06364
G1 X44.550 Y126.220 E0.01961
G1 X43.226 Y127.543 E0.06346
G1 X42.651 Y127.541 E0.01948
G1 X43.971 Y126.221 E0.06328
G1 X43.393 Y126.223 E0.01961
G1 X42.077 Y127.539 E0.06310
G1 X41.502 Y127.538 E0.01948
G1 X42.814 Y126.225 E0.06292
G1 X42.236 Y126.227 E0.01961
G1 X40.927 Y127.536 E0.06273
G1 X40.409 Y127.534 E0.01757
G1 X40.374 Y127.513 E0.00140
G1 X41.657 Y126.229 E0.06155
G1 X41.079 Y126.231 E0.01961
G1 X39.968 Y127.342 E0.05325
G1 X39.719 Y127.280 E0.00869
G1 X39.471 Y127.262 E0.00843
G1 X40.500 Y126.233 E0.04934
G1 X40.409 Y126.233 E0.00310
G1 X40.054 Y126.404 E0.01336
G1 X39.665 Y126.491 E0.01350
G1 X38.812 Y127.345 E0.04094
G1 X38.708 Y127.373 E0.00363
G1 X38.385 Y127.527 E0.01215
G1 X38.054 Y127.526 E0.01121
G1 X39.093 Y126.487 E0.04983
G1 X38.708 Y126.395 E0.01343
G1 X38.641 Y126.362 E0.00252
G1 X37.479 Y127.524 E0.05570
G1 X36.905 Y127.522 E0.01948
G1 X38.187 Y126.241 E0.06145
G1 X37.608 Y126.242 E0.01961
G1 X36.330 Y127.520 E0.06127
G1 X35.755 Y127.519 E0.01948
G1 X37.030 Y126.244 E0.06109
G1 X36.451 Y126.246 E0.01961
G1 X35.181 Y127.517 E0.06091
G1 X34.606 Y127.515 E0.01948
G1 X35.873 Y126.248 E0.06072
G1 X35.294 Y126.250 E0.01961
G1 X34.152 Y127.393 E0.05478
G1 X34.050 Y127.345 E0.00381
G1 X33.704 Y127.263 E0.01203
G1 X34.716 Y126.252 E0.04849
G1 X34.406 Y126.253 E0.01050
G1 X34.050 Y126.422 E0.01336
G1 X33.943 Y126.448 E0.00371
G1 X33.129 Y127.262 E0.03903
G1 X32.712 Y127.354 E0.01448
G1 X32.391 Y127.508 E0.01208
G1 X32.307 Y127.507 E0.00283
G1 X33.295 Y126.520 E0.04734
G1 X33.042 Y126.498 E0.00858
G1 X32.802 Y126.436 E0.00843
G1 X31.733 Y127.505 E0.05126
G1 X31.158 Y127.503 E0.01948
G1 X32.398 Y126.263 E0.05946
G1 X31.823 Y126.262 E0.01949
G1 X30.583 Y127.502 E0.05945
G1 X30.009 Y127.500 E0.01948
G1 X31.245 Y126.263 E0.05927
G1 X30.666 Y126.265 E0.01961
G1 X29.434 Y127.498 E0.05909
G1 X28.859 Y127.496 E0.01948
G1 X30.088 Y126.267 E0.05890
G1 X29.509 Y126.269 E0.01961
G1 X28.323 Y127.455 E0.05687
G1 X28.046 Y127.327 E0.01037
G1 X27.907 Y127.294 E0.00481
G1 X28.931 Y126.271 E0.04906
G1 X28.402 Y126.273 E0.01791
G1 X28.305 Y126.320 E0.00365
G1 X27.399 Y127.226 E0.04346
G1 X27.047 Y127.254 E0.01198
G1 X26.712 Y127.337 E0.01171
G1 X27.516 Y126.532 E0.03858
G1 X27.379 Y126.542 E0.00467
G1 X26.976 Y126.496 E0.01375
G1 X25.986 Y127.486 E0.04748
G1 X25.411 Y127.484 E0.01948
G1 X26.545 Y126.350 E0.05437
G1 X26.397 Y126.279 E0.00558
G1 X26.038 Y126.281 E0.01214
G1 X24.836 Y127.483 E0.05763
G1 X24.262 Y127.481 E0.01948
G1 X25.460 Y126.283 E0.05745
G1 X24.881 Y126.284 E0.01961
G1 X23.687 Y127.479 E0.05726
G1 X23.112 Y127.477 E0.01948
G1 X24.303 Y126.286 E0.05708
G1 X23.725 Y126.288 E0.01961
G1 X22.538 Y127.475 E0.05690
G1 X22.397 Y127.475 E0.00477
G1 X22.101 Y127.335 E0.01110
G1 X23.146 Y126.290 E0.05011
G1 X22.568 Y126.292 E0.01961
G1 X21.633 Y127.226 E0.04480
G1 X21.380 Y127.209 E0.00862
G1 X21.046 Y127.237 E0.01134
G1 X21.759 Y126.524 E0.03417
G1 X21.380 Y126.558 E0.01291
G1 X21.166 Y126.541 E0.00727
G1 X20.239 Y127.467 E0.04444
G1 X19.664 Y127.466 E0.01948
G1 X20.692 Y126.438 E0.04928
G1 X20.403 Y126.299 E0.01088
G1 X20.254 Y126.300 E0.00505
G1 X19.090 Y127.464 E0.05581
G1 X18.515 Y127.462 E0.01948
G1 X19.675 Y126.302 E0.05562
G1 X19.097 Y126.303 E0.01961
G1 X17.940 Y127.460 E0.05544
G1 X17.366 Y127.458 E0.01948
G1 X18.518 Y126.305 E0.05526
G1 X17.940 Y126.307 E0.01961
G1 X16.791 Y127.456 E0.05508
G1 X16.323 Y127.455 E0.01588
G1 X16.323 Y127.348 E0.00362
G1 X17.361 Y126.309 E0.04980
G1 X16.783 Y126.311 E0.01961
G1 X16.139 Y126.954 E0.03085
M204 S1000
G1 F8640.000
G1 X16.783 Y126.311 E-0.21010
G1 X17.361 Y126.309 E-0.13357
G1 X16.323 Y127.348 E-0.33918
G1 X16.323 Y127.455 E-0.02463
G1 X16.550 Y127.455 E-0.05252
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.747 Y123.001
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.435 Y121.274 E0.05941
G1 X19.850 Y120.460 E0.15198
G1 X20.186 Y120.566 E0.01193
G1 X20.473 Y120.585 E0.00975
G1 X20.756 Y120.557 E0.00960
G1 X21.032 Y120.487 E0.00965
G1 X21.297 Y120.373 E0.00977
G1 X21.545 Y120.197 E0.01029
G1 X21.591 Y120.138 E0.00252
G1 X25.747 Y119.371 E0.14305
G1 X25.792 Y119.400 E0.00180
G1 X26.087 Y119.480 E0.01033
G1 X26.374 Y119.499 E0.00974
G1 X26.657 Y119.471 E0.00963
G1 X26.933 Y119.401 E0.00963
G1 X27.197 Y119.287 E0.00975
G1 X27.449 Y119.109 E0.01044
G1 X27.495 Y119.049 E0.00258
G1 X31.644 Y118.283 E0.14279
G1 X31.690 Y118.313 E0.00186
G1 X31.987 Y118.394 E0.01042
G1 X32.272 Y118.413 E0.00968
G1 X32.558 Y118.387 E0.00970
G1 X32.836 Y118.315 E0.00974
G1 X33.099 Y118.200 E0.00971
G1 X33.351 Y118.022 E0.01044
G1 X33.399 Y117.959 E0.00267
G1 X37.542 Y117.195 E0.14259
G1 X37.591 Y117.227 E0.00199
G1 X37.885 Y117.307 E0.01033
G1 X38.171 Y117.328 E0.00969
G1 X38.459 Y117.302 E0.00979
G1 X38.740 Y117.230 E0.00983
G1 X39.003 Y117.112 E0.00972
G1 X39.252 Y116.936 E0.01035
G1 X39.303 Y116.870 E0.00281
G1 X58.096 Y113.402 E0.64688
G1 X77.243 Y109.214 E0.66341
G1 X80.983 Y108.440 E0.12927
G1 X168.500 Y91.959 E3.01442
G1 X179.338 Y89.935 E0.37318
G1 X180.346 Y92.097 E0.08075
G1 X180.776 Y92.127 E0.01461
G1 X181.518 Y93.823 E0.06266
G1 X181.293 Y94.129 E0.01286
G1 X181.539 Y94.656 E0.01968
G1 X164.434 Y97.656 E0.58781
G1 X81.724 Y112.028 E2.84160
G1 X78.121 Y112.588 E0.12343
G1 X58.461 Y115.418 E0.67231
G1 X39.645 Y118.758 E0.64686
G1 X39.574 Y118.713 E0.00286
G1 X39.278 Y118.636 E0.01034
G1 X38.992 Y118.618 E0.00971
G1 X38.703 Y118.649 E0.00984
G1 X38.424 Y118.725 E0.00980
G1 X38.164 Y118.845 E0.00969
G1 X37.917 Y119.023 E0.01030
G1 X37.881 Y119.072 E0.00204
G1 X33.734 Y119.808 E0.14255
G1 X33.666 Y119.765 E0.00273
G1 X33.369 Y119.687 E0.01040
G1 X33.083 Y119.671 E0.00971
G1 X32.796 Y119.702 E0.00976
G1 X32.519 Y119.777 E0.00971
G1 X32.259 Y119.896 E0.00968
G1 X32.010 Y120.075 E0.01039
G1 X31.976 Y120.120 E0.00190
G1 X27.824 Y120.857 E0.14275
G1 X27.759 Y120.817 E0.00258
G1 X27.460 Y120.738 E0.01048
G1 X27.173 Y120.724 E0.00972
G1 X26.890 Y120.755 E0.00964
G1 X26.614 Y120.829 E0.00965
G1 X26.353 Y120.946 E0.00970
G1 X26.104 Y121.125 E0.01035
G1 X26.072 Y121.168 E0.00183
G1 X21.912 Y121.907 E0.14299
G1 X21.848 Y121.867 E0.00254
G1 X21.552 Y121.790 E0.01035
G1 X21.265 Y121.776 E0.00975
G1 X20.982 Y121.807 E0.00963
G1 X20.708 Y121.880 E0.00960
G1 X20.445 Y121.998 E0.00976
G1 X20.201 Y122.175 E0.01019
G1 X20.168 Y122.216 E0.00179
G1 X15.806 Y122.991 E0.14994
M204 S1000
G1 F8640.000
G1 X15.435 Y121.274 E-0.40556
G1 X16.944 Y120.996 E-0.35444
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X180.613 Y91.708
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.976 Y91.733 E0.01231
G1 F1800.000
G1 X181.050 Y91.738 E0.00370
G1 X181.985 Y93.875 E0.11577
G1 X181.975 Y93.889 E0.00087
G1 F1500.000
G1 X181.764 Y94.176 E0.01205
G1 X182.157 Y95.018 E0.03146
G1 X182.014 Y94.986 E0.00496
G1 X164.504 Y98.057 E0.60172
G1 X81.790 Y112.430 E2.84173
G1 X78.181 Y112.990 E0.12363
G1 X58.526 Y115.820 E0.67217
G1 X39.561 Y119.187 E0.65197
G1 X39.410 Y119.091 E0.00606
G1 X39.213 Y119.040 E0.00688
G1 X39.001 Y119.026 E0.00720
G1 X38.779 Y119.050 E0.00755
G1 X38.564 Y119.109 E0.00755
G1 X38.370 Y119.198 E0.00722
G1 X38.206 Y119.317 E0.00687
G1 X38.110 Y119.444 E0.00537
G1 X33.650 Y120.236 E0.15333
G1 X33.502 Y120.143 E0.00592
G1 X33.305 Y120.091 E0.00689
G1 X33.093 Y120.079 E0.00721
G1 X32.872 Y120.103 E0.00753
G1 X32.658 Y120.162 E0.00751
G1 X32.464 Y120.250 E0.00721
G1 X32.298 Y120.369 E0.00690
G1 X32.206 Y120.493 E0.00523
G1 X27.740 Y121.286 E0.15353
G1 X27.595 Y121.194 E0.00578
G1 X27.397 Y121.143 E0.00692
G1 X27.185 Y121.132 E0.00720
G1 X26.965 Y121.156 E0.00749
G1 X26.751 Y121.214 E0.00749
G1 X26.557 Y121.301 E0.00721
G1 X26.392 Y121.420 E0.00689
G1 X26.300 Y121.541 E0.00516
G1 X21.831 Y122.335 E0.15363
G1 X21.687 Y122.246 E0.00573
G1 X21.490 Y122.195 E0.00687
G1 X21.277 Y122.184 E0.00722
G1 X21.057 Y122.209 E0.00748
G1 X20.844 Y122.265 E0.00747
G1 X20.649 Y122.353 E0.00723
G1 X20.486 Y122.471 E0.00683
G1 X20.392 Y122.590 E0.00512
G1 X15.419 Y123.473 E0.17097
G1 X14.962 Y120.948 E0.08688
G1 X19.930 Y120.031 E0.17100
G1 X20.058 Y120.109 E0.00508
G1 X20.253 Y120.163 E0.00685
G1 X20.466 Y120.176 E0.00723
G1 X20.686 Y120.155 E0.00747
G1 X20.901 Y120.101 E0.00750
G1 X21.096 Y120.016 E0.00721
G1 X21.261 Y119.899 E0.00685
G1 X21.366 Y119.766 E0.00573
G1 X25.829 Y118.942 E0.15364
G1 X25.958 Y119.023 E0.00514
G1 X26.154 Y119.077 E0.00689
G1 X26.367 Y119.090 E0.00722
G1 X26.587 Y119.069 E0.00748
G1 X26.801 Y119.015 E0.00748
G1 X26.997 Y118.930 E0.00721
G1 X27.164 Y118.812 E0.00691
G1 X27.267 Y118.677 E0.00578
G1 X31.729 Y117.854 E0.15356
G1 X31.858 Y117.937 E0.00520
G1 X32.055 Y117.990 E0.00692
G1 X32.267 Y118.005 E0.00720
G1 X32.488 Y117.984 E0.00751
G1 X32.703 Y117.929 E0.00752
G1 X32.898 Y117.844 E0.00721
G1 X33.065 Y117.726 E0.00691
G1 X33.170 Y117.588 E0.00588
G1 X37.626 Y116.765 E0.15339
G1 X37.759 Y116.850 E0.00533
G1 X37.955 Y116.904 E0.00688
G1 X38.168 Y116.920 E0.00722
G1 X38.390 Y116.900 E0.00754
G1 X38.606 Y116.844 E0.00755
G1 X38.800 Y116.757 E0.00722
G1 X38.966 Y116.640 E0.00688
G1 X39.074 Y116.498 E0.00602
G1 X58.016 Y113.003 E0.65200
G1 X77.158 Y108.816 E0.66326
G1 X80.904 Y108.041 E0.12947
G1 X168.425 Y91.558 E3.01456
G1 X179.573 Y89.477 E0.38388
G1 X180.588 Y91.653 E0.08128
M204 S1000
G1 X180.779 Y92.031 F10800.000
G1 F8640.000
G1 X180.976 Y91.733 E-0.09147
G1 E-0.70853 F2100.00000
G1 Z1.400 F10800.000
G1 X16.589 Y121.185
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.861 Y121.914 E0.03493
G1 X15.949 Y122.402 E0.01684
G1 X17.068 Y121.283 E0.05367
G1 X17.775 Y121.153 E0.02441
G1 X16.343 Y122.586 E0.06874
G1 X17.044 Y122.461 E0.02417
G1 X18.483 Y121.022 E0.06903
G1 X19.190 Y120.892 E0.02441
G1 X17.746 Y122.336 E0.06931
G1 X18.447 Y122.212 E0.02417
G1 X19.872 Y120.787 E0.06836
G1 X20.129 Y120.869 E0.00914
G1 X20.353 Y120.883 E0.00762
G1 X19.149 Y122.087 E0.05778
G1 X19.850 Y121.963 E0.02417
G1 X21.004 Y120.809 E0.05533
G1 X21.131 Y120.777 E0.00445
G1 X21.447 Y120.640 E0.01171
G1 X21.760 Y120.418 E0.01303
G1 X22.021 Y120.369 E0.00898
G1 X20.868 Y121.522 E0.05528
G1 X21.255 Y121.470 E0.01324
G1 X21.486 Y121.481 E0.00784
G1 X22.728 Y120.239 E0.05959
G1 X23.436 Y120.108 E0.02441
G1 X21.962 Y121.582 E0.07068
G1 X22.656 Y121.465 E0.02388
G1 X24.143 Y119.978 E0.07133
G1 X24.851 Y119.847 E0.02441
G1 X23.358 Y121.340 E0.07161
G1 X24.060 Y121.215 E0.02417
G1 X25.558 Y119.717 E0.07190
G1 X25.699 Y119.691 E0.00485
G1 X26.067 Y119.785 E0.01288
G1 X24.761 Y121.091 E0.06264
G1 X25.463 Y120.966 E0.02417
G1 X26.650 Y119.778 E0.05699
G1 X27.032 Y119.691 E0.01326
G1 X27.347 Y119.555 E0.01167
G1 X27.681 Y119.325 E0.01374
G1 X26.428 Y120.578 E0.06013
G1 X26.833 Y120.454 E0.01439
G1 X27.165 Y120.418 E0.01132
G1 X28.388 Y119.194 E0.05871
G1 X29.096 Y119.064 E0.02441
G1 X27.680 Y120.480 E0.06796
G1 X27.887 Y120.536 E0.00727
G1 X28.269 Y120.468 E0.01316
G1 X29.804 Y118.933 E0.07364
G1 X30.511 Y118.803 E0.02441
G1 X28.970 Y120.344 E0.07393
G1 X29.672 Y120.219 E0.02417
G1 X31.219 Y118.672 E0.07422
G1 X31.594 Y118.603 E0.01294
G1 X31.807 Y118.661 E0.00748
G1 X30.373 Y120.094 E0.06877
G1 X31.075 Y119.970 E0.02417
G1 X32.330 Y118.714 E0.06025
G1 X32.610 Y118.688 E0.00953
G1 X32.936 Y118.605 E0.01143
G1 X33.080 Y118.542 E0.00531
G1 X31.776 Y119.845 E0.06253
G1 X31.816 Y119.838 E0.00137
G1 X32.105 Y119.630 E0.01208
G1 X32.415 Y119.489 E0.01157
G1 X32.805 Y119.394 E0.01360
G1 X34.049 Y118.150 E0.05968
G1 X34.756 Y118.019 E0.02441
G1 X33.393 Y119.383 E0.06542
G1 X33.797 Y119.487 E0.01418
G1 X33.881 Y119.472 E0.00287
G1 X35.464 Y117.889 E0.07595
G1 X36.171 Y117.758 E0.02441
G1 X34.582 Y119.347 E0.07623
G1 X35.284 Y119.223 E0.02417
G1 X36.879 Y117.628 E0.07652
G1 X37.489 Y117.515 E0.02103
G1 X37.551 Y117.532 E0.00220
G1 X35.985 Y119.098 E0.07512
G1 X36.687 Y118.973 E0.02417
G1 X38.036 Y117.625 E0.06472
G1 X38.174 Y117.635 E0.00469
G1 X38.511 Y117.604 E0.01150
G1 X38.676 Y117.562 E0.00576
G1 X37.389 Y118.849 E0.06176
G1 X37.718 Y118.790 E0.01135
G1 X38.009 Y118.581 E0.01217
G1 X38.399 Y118.415 E0.01438
G1 X39.709 Y117.105 E0.06284
G1 X40.417 Y116.975 E0.02441
G1 X39.074 Y118.317 E0.06439
G1 X39.327 Y118.333 E0.00859
G1 X39.571 Y118.397 E0.00857
G1 X41.124 Y116.844 E0.07450
G1 X41.832 Y116.714 E0.02441
G1 X40.195 Y118.351 E0.07854
G1 X40.896 Y118.226 E0.02417
G1 X42.539 Y116.583 E0.07883
G1 X43.247 Y116.452 E0.02441
G1 X41.598 Y118.102 E0.07912
G1 X42.299 Y117.977 E0.02417
G1 X43.954 Y116.322 E0.07941
G1 X44.662 Y116.191 E0.02441
G1 X43.001 Y117.852 E0.07969
G1 X43.702 Y117.728 E0.02417
G1 X45.369 Y116.061 E0.07998
G1 X46.077 Y115.930 E0.02441
G1 X44.404 Y117.603 E0.08027
G1 X45.105 Y117.479 E0.02417
G1 X46.784 Y115.800 E0.08056
G1 X47.492 Y115.669 E0.02441
G1 X45.807 Y117.354 E0.08085
G1 X46.508 Y117.230 E0.02417
G1 X48.200 Y115.539 E0.08114
G1 X48.907 Y115.408 E0.02441
G1 X47.210 Y117.105 E0.08142
G1 X47.911 Y116.981 E0.02417
G1 X49.615 Y115.277 E0.08171
G1 X50.322 Y115.147 E0.02441
G1 X48.613 Y116.856 E0.08200
G1 X49.315 Y116.731 E0.02417
G1 X51.030 Y115.016 E0.08229
G1 X51.737 Y114.886 E0.02441
G1 X50.016 Y116.607 E0.08258
G1 X50.718 Y116.482 E0.02417
G1 X52.445 Y114.755 E0.08287
G1 X53.152 Y114.625 E0.02441
G1 X51.419 Y116.358 E0.08315
G1 X52.121 Y116.233 E0.02417
G1 X53.860 Y114.494 E0.08344
G1 X54.567 Y114.363 E0.02441
G1 X52.822 Y116.109 E0.08373
G1 X53.524 Y115.984 E0.02417
G1 X55.275 Y114.233 E0.08402
G1 X55.983 Y114.102 E0.02441
G1 X54.225 Y115.860 E0.08431
G1 X54.927 Y115.735 E0.02417
G1 X56.690 Y113.972 E0.08460
G1 X57.398 Y113.841 E0.02441
G1 X55.628 Y115.610 E0.08488
G1 X56.330 Y115.486 E0.02417
G1 X58.105 Y113.711 E0.08517
G1 X58.841 Y113.551 E0.02555
G1 X57.031 Y115.361 E0.08684
G1 X57.733 Y115.237 E0.02417
G1 X59.580 Y113.390 E0.08861
G1 X60.318 Y113.228 E0.02564
G1 X58.434 Y115.113 E0.09042
G1 X59.108 Y115.016 E0.02310
G1 X61.057 Y113.067 E0.09352
G1 X61.795 Y112.905 E0.02564
G1 X59.782 Y114.919 E0.09661
G1 X60.456 Y114.822 E0.02310
G1 X62.534 Y112.744 E0.09971
G1 X63.272 Y112.582 E0.02564
G1 X61.130 Y114.725 E0.10280
G1 X61.803 Y114.628 E0.02310
G1 X64.011 Y112.421 E0.10589
G1 X64.749 Y112.259 E0.02564
G1 X62.477 Y114.531 E0.10899
G1 X63.151 Y114.434 E0.02310
G1 X65.488 Y112.098 E0.11208
G1 X66.226 Y111.936 E0.02564
G1 X63.825 Y114.337 E0.11518
G1 X64.499 Y114.240 E0.02310
G1 X66.965 Y111.775 E0.11827
G1 X67.703 Y111.613 E0.02564
G1 X65.173 Y114.143 E0.12137
G1 X65.847 Y114.046 E0.02310
G1 X68.442 Y111.452 E0.12446
G1 X69.180 Y111.290 E0.02564
G1 X66.521 Y113.949 E0.12755
G1 X67.195 Y113.852 E0.02310
G1 X69.919 Y111.129 E0.13065
G1 X70.657 Y110.967 E0.02564
G1 X67.869 Y113.755 E0.13374
G1 X68.543 Y113.658 E0.02310
G1 X71.396 Y110.806 E0.13684
G1 X72.134 Y110.644 E0.02564
G1 X69.217 Y113.561 E0.13993
G1 X69.891 Y113.464 E0.02310
G1 X72.873 Y110.483 E0.14303
G1 X73.611 Y110.321 E0.02564
G1 X70.565 Y113.367 E0.14612
G1 X71.239 Y113.270 E0.02310
G1 X74.349 Y110.160 E0.14921
G1 X75.088 Y109.998 E0.02564
G1 X71.913 Y113.173 E0.15231
G1 X72.587 Y113.076 E0.02310
G1 X75.826 Y109.837 E0.15540
G1 X76.565 Y109.675 E0.02564
G1 X73.261 Y112.979 E0.15850
G1 X73.935 Y112.882 E0.02310
G1 X77.303 Y109.514 E0.16159
G1 X78.031 Y109.363 E0.02521
G1 X74.609 Y112.785 E0.16416
G1 X75.283 Y112.688 E0.02310
G1 X78.759 Y109.212 E0.16673
G1 X79.486 Y109.062 E0.02520
G1 X75.957 Y112.591 E0.16930
G1 X76.631 Y112.494 E0.02310
G1 X80.214 Y108.911 E0.17187
G1 X80.941 Y108.761 E0.02520
G1 X77.305 Y112.397 E0.17444
G1 X77.979 Y112.300 E0.02310
G1 X81.654 Y108.625 E0.17632
G1 X82.365 Y108.491 E0.02454
G1 X78.661 Y112.195 E0.17771
G1 X79.344 Y112.089 E0.02345
G1 X83.076 Y108.357 E0.17904
G1 X83.787 Y108.223 E0.02454
G1 X80.027 Y111.983 E0.18037
G1 X80.710 Y111.877 E0.02345
G1 X84.498 Y108.089 E0.18171
G1 X85.209 Y107.955 E0.02454
G1 X81.393 Y111.770 E0.18304
G1 X82.085 Y111.655 E0.02380
G1 X85.919 Y107.821 E0.18394
G1 X86.630 Y107.687 E0.02454
G1 X82.784 Y111.534 E0.18454
G1 X83.482 Y111.413 E0.02404
G1 X87.341 Y107.554 E0.18514
G1 X88.052 Y107.420 E0.02454
G1 X84.180 Y111.291 E0.18574
G1 X84.879 Y111.170 E0.02404
G1 X88.763 Y107.286 E0.18634
G1 X89.474 Y107.152 E0.02454
G1 X85.577 Y111.049 E0.18694
G1 X86.275 Y110.927 E0.02404
G1 X90.185 Y107.018 E0.18754
G1 X90.895 Y106.884 E0.02454
G1 X86.974 Y110.806 E0.18815
G1 X87.672 Y110.685 E0.02404
G1 X91.606 Y106.750 E0.18875
G1 X92.317 Y106.617 E0.02454
G1 X88.370 Y110.563 E0.18935
G1 X89.069 Y110.442 E0.02404
G1 X93.028 Y106.483 E0.18995
G1 X93.739 Y106.349 E0.02454
G1 X89.767 Y110.321 E0.19055
G1 X90.465 Y110.199 E0.02404
G1 X94.450 Y106.215 E0.19115
G1 X95.160 Y106.081 E0.02454
G1 X91.164 Y110.078 E0.19175
G1 X91.862 Y109.957 E0.02404
G1 X95.871 Y105.947 E0.19235
G1 X96.582 Y105.813 E0.02454
G1 X92.560 Y109.835 E0.19296
G1 X93.258 Y109.714 E0.02404
G1 X97.293 Y105.679 E0.19356
G1 X98.004 Y105.546 E0.02454
G1 X93.957 Y109.593 E0.19416
G1 X94.655 Y109.471 E0.02404
G1 X98.715 Y105.412 E0.19476
G1 X99.426 Y105.278 E0.02454
G1 X95.353 Y109.350 E0.19536
G1 X96.052 Y109.229 E0.02404
G1 X100.136 Y105.144 E0.19596
G1 X100.847 Y105.010 E0.02454
G1 X96.750 Y109.107 E0.19656
G1 X97.448 Y108.986 E0.02404
G1 X101.558 Y104.876 E0.19716
G1 X102.269 Y104.742 E0.02454
G1 X98.147 Y108.865 E0.19777
G1 X98.845 Y108.743 E0.02404
G1 X102.980 Y104.608 E0.19837
G1 X103.691 Y104.475 E0.02454
G1 X99.543 Y108.622 E0.19897
G1 X100.242 Y108.500 E0.02404
G1 X104.401 Y104.341 E0.19957
G1 X105.112 Y104.207 E0.02454
G1 X100.940 Y108.379 E0.20017
G1 X101.638 Y108.258 E0.02404
G1 X105.823 Y104.073 E0.20077
M73 Q18 S85
G1 X106.534 Y103.939 E0.02454
G1 X102.337 Y108.136 E0.20137
G1 X103.035 Y108.015 E0.02404
G1 X107.245 Y103.805 E0.20197
G1 X107.956 Y103.671 E0.02454
G1 X103.733 Y107.894 E0.20257
G1 X104.432 Y107.772 E0.02404
G1 X108.667 Y103.537 E0.20318
G1 X109.377 Y103.404 E0.02454
G1 X105.130 Y107.651 E0.20378
G1 X105.828 Y107.530 E0.02404
G1 X110.088 Y103.270 E0.20438
G1 X110.799 Y103.136 E0.02454
G1 X106.526 Y107.408 E0.20498
G1 X107.225 Y107.287 E0.02404
G1 X111.510 Y103.002 E0.20558
G1 X112.221 Y102.868 E0.02454
G1 X107.923 Y107.166 E0.20618
G1 X108.621 Y107.044 E0.02404
G1 X112.932 Y102.734 E0.20678
G1 X113.642 Y102.600 E0.02454
G1 X109.320 Y106.923 E0.20738
G1 X110.018 Y106.802 E0.02404
G1 X114.353 Y102.467 E0.20799
G1 X115.064 Y102.333 E0.02454
G1 X110.716 Y106.680 E0.20859
G1 X111.415 Y106.559 E0.02404
G1 X115.775 Y102.199 E0.20919
G1 X116.486 Y102.065 E0.02454
G1 X112.113 Y106.438 E0.20979
G1 X112.811 Y106.316 E0.02404
G1 X117.197 Y101.931 E0.21039
G1 X117.908 Y101.797 E0.02454
G1 X113.510 Y106.195 E0.21099
G1 X114.208 Y106.074 E0.02404
G1 X118.618 Y101.663 E0.21159
G1 X119.329 Y101.529 E0.02454
G1 X114.906 Y105.952 E0.21219
G1 X115.605 Y105.831 E0.02404
G1 X120.040 Y101.396 E0.21279
G1 X120.751 Y101.262 E0.02454
G1 X116.303 Y105.710 E0.21340
G1 X117.001 Y105.588 E0.02404
G1 X121.462 Y101.128 E0.21400
G1 X122.173 Y100.994 E0.02454
G1 X117.700 Y105.467 E0.21460
G1 X118.398 Y105.346 E0.02404
G1 X122.883 Y100.860 E0.21520
G1 X123.594 Y100.726 E0.02454
G1 X119.096 Y105.224 E0.21580
G1 X119.794 Y105.103 E0.02404
G1 X124.305 Y100.592 E0.21640
G1 X125.016 Y100.458 E0.02454
G1 X120.493 Y104.982 E0.21700
G1 X121.191 Y104.860 E0.02404
G1 X125.727 Y100.325 E0.21760
G1 X126.438 Y100.191 E0.02454
G1 X121.889 Y104.739 E0.21821
G1 X122.588 Y104.618 E0.02404
G1 X127.149 Y100.057 E0.21881
G1 X127.859 Y99.923 E0.02454
G1 X123.286 Y104.496 E0.21941
G1 X123.984 Y104.375 E0.02404
G1 X128.570 Y99.789 E0.22001
G1 X129.281 Y99.655 E0.02454
G1 X124.683 Y104.254 E0.22061
G1 X125.381 Y104.132 E0.02404
G1 X129.992 Y99.521 E0.22121
G1 X130.703 Y99.387 E0.02454
G1 X126.079 Y104.011 E0.22181
G1 X126.778 Y103.890 E0.02404
G1 X131.414 Y99.254 E0.22241
G1 X132.124 Y99.120 E0.02454
G1 X127.476 Y103.768 E0.22302
G1 X128.174 Y103.647 E0.02404
G1 X132.835 Y98.986 E0.22362
G1 X133.546 Y98.852 E0.02454
G1 X128.873 Y103.526 E0.22422
G1 X129.571 Y103.404 E0.02404
G1 X134.257 Y98.718 E0.22482
G1 X134.968 Y98.584 E0.02454
G1 X130.269 Y103.283 E0.22542
G1 X130.968 Y103.162 E0.02404
G1 X135.679 Y98.450 E0.22602
G1 X136.390 Y98.316 E0.02454
G1 X131.666 Y103.040 E0.22662
G1 X132.364 Y102.919 E0.02404
G1 X137.100 Y98.183 E0.22722
G1 X137.811 Y98.049 E0.02454
G1 X133.062 Y102.797 E0.22782
G1 X133.761 Y102.676 E0.02404
G1 X138.522 Y97.915 E0.22843
G1 X139.233 Y97.781 E0.02454
G1 X134.459 Y102.555 E0.22903
G1 X135.157 Y102.433 E0.02404
G1 X139.944 Y97.647 E0.22963
G1 X140.655 Y97.513 E0.02454
G1 X135.856 Y102.312 E0.23023
G1 X136.554 Y102.191 E0.02404
G1 X141.365 Y97.379 E0.23083
G1 X142.076 Y97.246 E0.02454
G1 X137.252 Y102.069 E0.23143
G1 X137.951 Y101.948 E0.02404
G1 X142.787 Y97.112 E0.23203
G1 X143.498 Y96.978 E0.02454
G1 X138.649 Y101.827 E0.23263
G1 X139.347 Y101.705 E0.02404
G1 X144.209 Y96.844 E0.23324
G1 X144.920 Y96.710 E0.02454
G1 X140.046 Y101.584 E0.23384
G1 X140.744 Y101.463 E0.02404
G1 X145.631 Y96.576 E0.23444
G1 X146.341 Y96.442 E0.02454
G1 X141.442 Y101.341 E0.23504
G1 X142.141 Y101.220 E0.02404
G1 X147.052 Y96.308 E0.23564
G1 X147.763 Y96.175 E0.02454
G1 X142.839 Y101.099 E0.23624
G1 X143.537 Y100.977 E0.02404
G1 X148.474 Y96.041 E0.23684
G1 X149.185 Y95.907 E0.02454
G1 X144.236 Y100.856 E0.23744
G1 X144.934 Y100.735 E0.02404
G1 X149.896 Y95.773 E0.23805
G1 X150.606 Y95.639 E0.02454
G1 X145.632 Y100.613 E0.23865
G1 X146.330 Y100.492 E0.02404
G1 X151.317 Y95.505 E0.23925
G1 X152.028 Y95.371 E0.02454
G1 X147.029 Y100.371 E0.23985
G1 X147.727 Y100.249 E0.02404
G1 X152.739 Y95.237 E0.24045
G1 X153.450 Y95.104 E0.02454
G1 X148.425 Y100.128 E0.24105
G1 X149.124 Y100.007 E0.02404
G1 X154.161 Y94.970 E0.24165
G1 X154.872 Y94.836 E0.02454
G1 X149.822 Y99.885 E0.24225
G1 X150.520 Y99.764 E0.02404
G1 X155.582 Y94.702 E0.24285
G1 X156.293 Y94.568 E0.02454
G1 X151.219 Y99.643 E0.24346
G1 X151.917 Y99.521 E0.02404
G1 X157.004 Y94.434 E0.24406
G1 X157.715 Y94.300 E0.02454
G1 X152.615 Y99.400 E0.24466
G1 X153.314 Y99.279 E0.02404
G1 X158.426 Y94.166 E0.24526
G1 X159.137 Y94.033 E0.02454
G1 X154.012 Y99.157 E0.24586
G1 X154.710 Y99.036 E0.02404
G1 X159.847 Y93.899 E0.24646
G1 X160.558 Y93.765 E0.02454
G1 X155.409 Y98.915 E0.24706
G1 X156.107 Y98.793 E0.02404
G1 X161.269 Y93.631 E0.24766
G1 X161.980 Y93.497 E0.02454
G1 X156.805 Y98.672 E0.24827
G1 X157.504 Y98.551 E0.02404
G1 X162.691 Y93.363 E0.24887
M73 P18 R84
G1 X163.402 Y93.229 E0.02454
G1 X158.202 Y98.429 E0.24947
G1 X158.900 Y98.308 E0.02404
G1 X164.113 Y93.095 E0.25007
G1 X164.823 Y92.962 E0.02454
G1 X159.598 Y98.187 E0.25067
G1 X160.297 Y98.065 E0.02404
G1 X165.534 Y92.828 E0.25127
G1 X166.245 Y92.694 E0.02454
G1 X160.995 Y97.944 E0.25187
G1 X161.693 Y97.823 E0.02404
G1 X166.956 Y92.560 E0.25247
G1 X167.667 Y92.426 E0.02454
G1 X162.392 Y97.701 E0.25307
G1 X163.090 Y97.580 E0.02404
G1 X168.378 Y92.292 E0.25368
G1 X169.087 Y92.159 E0.02450
G1 X163.788 Y97.459 E0.25423
G1 X164.487 Y97.337 E0.02405
G1 X169.797 Y92.027 E0.25475
G1 X170.506 Y91.895 E0.02448
G1 X165.187 Y97.214 E0.25522
G1 X165.886 Y97.092 E0.02410
G1 X171.216 Y91.762 E0.25568
G1 X171.925 Y91.630 E0.02448
G1 X166.586 Y96.969 E0.25615
G1 X167.286 Y96.846 E0.02410
G1 X172.635 Y91.497 E0.25662
G1 X173.344 Y91.365 E0.02448
G1 X167.985 Y96.723 E0.25708
G1 X168.685 Y96.601 E0.02410
G1 X174.053 Y91.232 E0.25755
G1 X174.763 Y91.100 E0.02448
G1 X169.385 Y96.478 E0.25802
G1 X170.084 Y96.355 E0.02410
G1 X175.472 Y90.967 E0.25848
G1 X176.182 Y90.835 E0.02448
G1 X170.784 Y96.232 E0.25895
G1 X171.484 Y96.110 E0.02410
G1 X176.891 Y90.703 E0.25941
G1 X177.601 Y90.570 E0.02448
G1 X172.184 Y95.987 E0.25988
G1 X172.883 Y95.864 E0.02410
G1 X178.310 Y90.438 E0.26035
G1 X179.019 Y90.305 E0.02448
G1 X173.583 Y95.742 E0.26081
G1 X174.283 Y95.619 E0.02410
G1 X179.308 Y90.594 E0.24108
G1 X179.491 Y90.987 E0.01473
G1 X174.982 Y95.496 E0.21632
G1 X175.682 Y95.373 E0.02410
G1 X179.675 Y91.381 E0.19155
G1 X179.858 Y91.774 E0.01473
G1 X176.382 Y95.251 E0.16678
G1 X177.082 Y95.128 E0.02410
G1 X180.042 Y92.168 E0.14202
G1 X180.145 Y92.389 E0.00830
G1 X180.381 Y92.406 E0.00801
G1 X177.781 Y95.005 E0.12471
G1 X178.481 Y94.882 E0.02410
G1 X180.684 Y92.679 E0.10572
G1 X180.860 Y93.080 E0.01486
G1 X179.181 Y94.760 E0.08057
G1 X179.880 Y94.637 E0.02410
G1 X181.036 Y93.482 E0.05543
G1 X181.168 Y93.784 E0.01119
G1 X180.940 Y94.094 E0.01305
G1 X180.959 Y94.135 E0.00154
G1 X180.354 Y94.740 E0.02901
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X180.959 Y94.135 E-0.19746
G1 X180.940 Y94.094 E-0.01047
G1 X181.168 Y93.784 E-0.08884
G1 X181.036 Y93.482 E-0.07619
G1 X179.880 Y94.637 E-0.37726
G1 X179.839 Y94.644 E-0.00977
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X191.184 Y88.341
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.065 Y87.710 E0.02174
G1 X230.316 Y80.320 E1.35192
G1 X231.349 Y86.025 E0.19626
G1 X190.258 Y93.167 E1.41175
G1 X190.165 Y92.848 E0.01127
G1 X189.406 Y88.676 E0.14353
G1 X191.125 Y88.352 E0.05921
M204 S1000
G1 X190.709 Y88.016 F10800.000
M204 S800
G1 F1500.000
G1 X190.590 Y87.385 E0.02174
G1 X230.643 Y79.844 E1.37958
G1 X231.823 Y86.356 E0.22401
G1 X189.967 Y93.631 E1.43799
G1 X189.769 Y92.941 E0.02432
G1 X188.818 Y87.719 E0.17966
G1 X189.590 Y87.573 E0.02657
G1 X189.710 Y88.204 E0.02174
G1 X190.650 Y88.027 E0.03239
M204 S1000
G1 X191.109 Y88.017 F10800.000
G1 X191.449 Y87.762
M204 S1250
G1 F4800.000
G1 X191.916 Y88.229 E0.02253
G1 X192.404 Y88.137 E0.01694
G1 X192.093 Y87.827 E0.01497
G1 X192.582 Y87.735 E0.01694
G1 X192.892 Y88.045 E0.01497
G1 X193.380 Y87.953 E0.01694
G1 X193.070 Y87.643 E0.01497
G1 X193.558 Y87.551 E0.01694
G1 X193.868 Y87.862 E0.01497
G1 X194.356 Y87.770 E0.01694
G1 X194.046 Y87.459 E0.01497
G1 X194.534 Y87.367 E0.01694
G1 X194.844 Y87.678 E0.01497
G1 X195.061 Y87.637 E0.00751
G1 X195.192 Y87.445 E0.00792
G1 X195.022 Y87.276 E0.00819
G1 X195.510 Y87.184 E0.01694
G1 X195.651 Y87.324 E0.00679
G1 X196.140 Y87.233 E0.01695
G1 X195.998 Y87.092 E0.00682
G1 X196.486 Y87.000 E0.01694
G1 X196.628 Y87.142 E0.00685
G1 X197.117 Y87.051 E0.01695
G1 X196.974 Y86.908 E0.00688
G1 X197.462 Y86.816 E0.01694
G1 X197.606 Y86.959 E0.00691
G1 X198.094 Y86.868 E0.01695
G1 X197.950 Y86.724 E0.00694
G1 X198.439 Y86.632 E0.01694
G1 X198.583 Y86.777 E0.00697
G1 X199.072 Y86.686 E0.01695
G1 X198.927 Y86.540 E0.00700
G1 X199.415 Y86.448 E0.01694
G1 X199.561 Y86.594 E0.00704
G1 X200.049 Y86.503 E0.01695
G1 X199.903 Y86.357 E0.00707
G1 X200.391 Y86.265 E0.01694
G1 X200.538 Y86.412 E0.00710
G1 X201.027 Y86.321 E0.01695
G1 X200.879 Y86.173 E0.00713
G1 X201.367 Y86.081 E0.01694
G1 X201.516 Y86.229 E0.00716
G1 X202.004 Y86.138 E0.01695
G1 X201.855 Y85.989 E0.00719
G1 X202.343 Y85.897 E0.01694
G1 X202.493 Y86.047 E0.00722
G1 X202.982 Y85.956 E0.01695
G1 X202.831 Y85.805 E0.00725
G1 X203.319 Y85.713 E0.01694
G1 X203.471 Y85.864 E0.00729
G1 X203.959 Y85.773 E0.01695
G1 X203.808 Y85.621 E0.00732
G1 X204.296 Y85.530 E0.01694
G1 X204.448 Y85.682 E0.00735
G1 X204.937 Y85.591 E0.01695
G1 X204.784 Y85.438 E0.00738
G1 X205.272 Y85.346 E0.01694
G1 X205.425 Y85.499 E0.00741
G1 X205.914 Y85.408 E0.01695
G1 X205.760 Y85.254 E0.00744
G1 X206.248 Y85.162 E0.01694
G1 X206.403 Y85.317 E0.00747
G1 X206.892 Y85.226 E0.01695
G1 X206.736 Y85.070 E0.00750
G1 X207.224 Y84.978 E0.01694
G1 X207.380 Y85.134 E0.00754
G1 X207.869 Y85.043 E0.01695
G1 X207.712 Y84.886 E0.00757
G1 X208.200 Y84.794 E0.01694
G1 X208.358 Y84.952 E0.00760
G1 X208.847 Y84.861 E0.01695
G1 X208.688 Y84.702 E0.00763
G1 X209.176 Y84.611 E0.01694
G1 X209.335 Y84.769 E0.00766
G1 X209.824 Y84.678 E0.01695
G1 X209.665 Y84.519 E0.00769
G1 X210.153 Y84.427 E0.01694
G1 X210.313 Y84.587 E0.00772
G1 X210.801 Y84.496 E0.01695
G1 X210.641 Y84.335 E0.00775
G1 X211.129 Y84.243 E0.01694
G1 X211.290 Y84.404 E0.00779
G1 X211.779 Y84.313 E0.01695
G1 X211.617 Y84.151 E0.00782
G1 X212.105 Y84.059 E0.01694
G1 X212.268 Y84.222 E0.00785
G1 X212.756 Y84.131 E0.01695
G1 X212.593 Y83.967 E0.00788
G1 X213.081 Y83.875 E0.01694
G1 X213.245 Y84.039 E0.00791
G1 X213.734 Y83.948 E0.01695
G1 X213.569 Y83.784 E0.00794
G1 X214.057 Y83.692 E0.01694
G1 X214.223 Y83.857 E0.00797
G1 X214.711 Y83.766 E0.01695
G1 X214.545 Y83.600 E0.00800
G1 X215.033 Y83.508 E0.01694
G1 X215.200 Y83.674 E0.00804
G1 X215.689 Y83.583 E0.01695
G1 X215.522 Y83.416 E0.00807
G1 X216.010 Y83.324 E0.01694
G1 X216.178 Y83.492 E0.00810
G1 X216.666 Y83.401 E0.01695
G1 X216.498 Y83.232 E0.00813
G1 X216.986 Y83.140 E0.01694
G1 X217.155 Y83.309 E0.00816
G1 X217.644 Y83.218 E0.01695
G1 X217.474 Y83.048 E0.00819
G1 X217.962 Y82.956 E0.01694
G1 X218.132 Y83.127 E0.00822
G1 X218.621 Y83.036 E0.01695
G1 X218.450 Y82.865 E0.00826
G1 X218.938 Y82.773 E0.01694
G1 X219.110 Y82.944 E0.00829
G1 X219.599 Y82.853 E0.01695
G1 X219.426 Y82.681 E0.00832
G1 X219.914 Y82.589 E0.01694
G1 X220.087 Y82.762 E0.00835
G1 X220.576 Y82.671 E0.01695
G1 X220.402 Y82.497 E0.00838
G1 X220.890 Y82.405 E0.01694
G1 X221.065 Y82.579 E0.00841
G1 X221.554 Y82.488 E0.01695
G1 X221.379 Y82.313 E0.00844
G1 X221.867 Y82.221 E0.01694
G1 X222.042 Y82.397 E0.00847
G1 X222.531 Y82.306 E0.01695
G1 X222.355 Y82.129 E0.00851
G1 X222.843 Y82.038 E0.01694
G1 X223.020 Y82.215 E0.00854
G1 X223.509 Y82.123 E0.01695
G1 X223.331 Y81.946 E0.00857
G1 X223.819 Y81.854 E0.01694
G1 X223.997 Y82.032 E0.00860
G1 X224.486 Y81.941 E0.01695
G1 X224.307 Y81.762 E0.00863
G1 X224.795 Y81.670 E0.01694
G1 X224.975 Y81.850 E0.00866
G1 X225.463 Y81.758 E0.01695
G1 X225.283 Y81.578 E0.00869
G1 X225.771 Y81.486 E0.01694
G1 X225.952 Y81.667 E0.00872
G1 X226.441 Y81.576 E0.01695
G1 X226.259 Y81.394 E0.00876
G1 X226.747 Y81.302 E0.01694
G1 X226.930 Y81.485 E0.00879
G1 X227.418 Y81.393 E0.01695
G1 X227.236 Y81.210 E0.00882
G1 X227.724 Y81.119 E0.01694
G1 X227.907 Y81.302 E0.00885
G1 X228.396 Y81.211 E0.01695
G1 X228.212 Y81.027 E0.00888
G1 X228.700 Y80.935 E0.01694
G1 X228.885 Y81.120 E0.00891
G1 X229.373 Y81.028 E0.01695
G1 X229.188 Y80.843 E0.00894
G1 X229.676 Y80.751 E0.01694
G1 X230.019 Y81.094 E0.01655
M204 S1000
G1 F8640.000
G1 X229.676 Y80.751 E-0.11204
G1 X229.188 Y80.843 E-0.11468
G1 X229.373 Y81.028 E-0.06055
G1 X228.885 Y81.120 E-0.11480
G1 X228.700 Y80.935 E-0.06034
G1 X228.212 Y81.027 E-0.11468
G1 X228.396 Y81.211 E-0.06013
G1 X227.907 Y81.302 E-0.11480
G1 X227.883 Y81.278 E-0.00797
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X230.500 Y82.023
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.833 Y81.357 E0.03191
G1 X229.344 Y81.448 E0.01686
G1 X230.401 Y82.505 E0.05061
G1 X230.445 Y82.748 E0.00836
G1 X229.916 Y82.373 E0.02195
G1 X229.704 Y82.325 E0.00739
G1 X229.649 Y82.334 E0.00187
G1 X228.854 Y81.539 E0.03804
G1 X228.365 Y81.631 E0.01686
G1 X229.154 Y82.420 E0.03778
G1 X228.659 Y82.506 E0.01700
G1 X227.875 Y81.722 E0.03752
G1 X227.386 Y81.813 E0.01686
G1 X228.164 Y82.592 E0.03726
G1 X227.670 Y82.678 E0.01700
G1 X226.896 Y81.905 E0.03701
G1 X226.407 Y81.996 E0.01686
G1 X227.175 Y82.764 E0.03675
G1 X226.680 Y82.850 E0.01700
G1 X225.917 Y82.088 E0.03649
G1 X225.428 Y82.179 E0.01686
G1 X226.185 Y82.936 E0.03624
G1 X225.690 Y83.022 E0.01700
G1 X224.938 Y82.270 E0.03598
G1 X224.449 Y82.362 E0.01686
G1 X225.195 Y83.108 E0.03572
G1 X224.700 Y83.194 E0.01700
G1 X223.959 Y82.453 E0.03546
G1 X223.470 Y82.545 E0.01686
G1 X224.205 Y83.280 E0.03521
G1 X223.711 Y83.366 E0.01700
G1 X222.980 Y82.636 E0.03495
G1 X222.491 Y82.727 E0.01686
G1 X223.216 Y83.452 E0.03469
G1 X222.721 Y83.538 E0.01700
G1 X222.001 Y82.819 E0.03444
G1 X221.512 Y82.910 E0.01686
G1 X222.226 Y83.624 E0.03418
G1 X221.731 Y83.710 E0.01700
G1 X221.022 Y83.002 E0.03392
G1 X220.533 Y83.093 E0.01686
G1 X221.236 Y83.796 E0.03366
G1 X220.741 Y83.882 E0.01700
G1 X220.043 Y83.184 E0.03341
G1 X219.554 Y83.276 E0.01686
G1 X220.246 Y83.968 E0.03315
G1 X219.752 Y84.054 E0.01700
G1 X219.064 Y83.367 E0.03289
G1 X218.575 Y83.458 E0.01686
G1 X219.257 Y84.140 E0.03264
G1 X218.762 Y84.226 E0.01700
G1 X218.085 Y83.550 E0.03238
G1 X217.596 Y83.641 E0.01686
G1 X218.267 Y84.312 E0.03212
G1 X217.772 Y84.398 E0.01700
G1 X217.106 Y83.733 E0.03186
G1 X216.617 Y83.824 E0.01686
G1 X217.277 Y84.484 E0.03161
G1 X216.782 Y84.570 E0.01700
G1 X216.128 Y83.915 E0.03135
G1 X215.638 Y84.007 E0.01686
G1 X216.288 Y84.656 E0.03109
G1 X215.793 Y84.742 E0.01700
G1 X215.149 Y84.098 E0.03083
G1 X214.659 Y84.190 E0.01686
G1 X215.298 Y84.828 E0.03058
G1 X214.803 Y84.914 E0.01700
G1 X214.170 Y84.281 E0.03032
G1 X213.680 Y84.372 E0.01686
G1 X214.308 Y85.000 E0.03006
G1 X213.813 Y85.086 E0.01700
G1 X213.191 Y84.464 E0.02981
G1 X212.701 Y84.555 E0.01686
G1 X213.318 Y85.172 E0.02955
G1 X212.823 Y85.258 E0.01700
G1 X212.212 Y84.647 E0.02929
G1 X211.722 Y84.738 E0.01686
G1 X212.329 Y85.344 E0.02903
G1 X211.834 Y85.430 E0.01700
G1 X211.233 Y84.829 E0.02878
G1 X210.743 Y84.921 E0.01686
G1 X211.339 Y85.517 E0.02852
G1 X210.844 Y85.603 E0.01700
G1 X210.254 Y85.012 E0.02826
G1 X209.764 Y85.103 E0.01686
G1 X210.536 Y85.876 E0.03696
G1 X210.297 Y86.217 E0.01412
G1 X209.275 Y85.195 E0.04893
G1 X208.785 Y85.286 E0.01686
G1 X210.057 Y86.558 E0.06089
G1 X209.818 Y86.900 E0.01412
G1 X208.296 Y85.378 E0.07286
G1 X207.806 Y85.469 E0.01686
G1 X209.578 Y87.241 E0.08483
G1 X209.339 Y87.582 E0.01412
G1 X207.317 Y85.560 E0.09679
G1 X206.827 Y85.652 E0.01686
G1 X209.099 Y87.924 E0.10876
G1 X208.987 Y88.084 E0.00661
G1 X208.940 Y88.296 E0.00736
G1 X208.950 Y88.356 E0.00206
G1 X206.338 Y85.743 E0.12507
G1 X205.848 Y85.835 E0.01686
G1 X209.006 Y88.993 E0.15119
G1 X208.512 Y89.080 E0.01698
G1 X205.359 Y85.926 E0.15097
G1 X204.869 Y86.017 E0.01686
G1 X208.018 Y89.166 E0.15074
G1 X207.524 Y89.253 E0.01698
G1 X204.380 Y86.109 E0.15052
G1 X203.890 Y86.200 E0.01686
G1 X207.030 Y89.340 E0.15029
G1 X206.535 Y89.426 E0.01698
G1 X203.401 Y86.292 E0.15007
G1 X202.911 Y86.383 E0.01686
G1 X206.041 Y89.513 E0.14984
G1 X205.547 Y89.600 E0.01698
G1 X202.422 Y86.474 E0.14962
G1 X201.932 Y86.566 E0.01686
G1 X205.053 Y89.687 E0.14939
G1 X204.559 Y89.773 E0.01698
G1 X201.443 Y86.657 E0.14916
G1 X200.953 Y86.749 E0.01686
G1 X204.064 Y89.860 E0.14894
G1 X203.570 Y89.947 E0.01698
G1 X200.464 Y86.840 E0.14871
G1 X199.974 Y86.931 E0.01686
G1 X203.076 Y90.033 E0.14849
G1 X202.582 Y90.120 E0.01698
G1 X199.485 Y87.023 E0.14826
G1 X198.995 Y87.114 E0.01686
G1 X202.088 Y90.207 E0.14804
G1 X201.593 Y90.293 E0.01698
G1 X198.506 Y87.205 E0.14781
G1 X198.016 Y87.297 E0.01686
G1 X201.099 Y90.380 E0.14759
G1 X200.605 Y90.467 E0.01698
G1 X197.527 Y87.388 E0.14736
G1 X197.037 Y87.480 E0.01686
G1 X200.111 Y90.553 E0.14714
G1 X199.617 Y90.640 E0.01698
G1 X196.548 Y87.571 E0.14691
G1 X196.058 Y87.662 E0.01686
G1 X199.122 Y90.727 E0.14669
G1 X198.628 Y90.813 E0.01698
G1 X195.569 Y87.754 E0.14646
G1 X195.460 Y87.774 E0.00373
G1 X195.302 Y88.006 E0.00950
G1 X195.250 Y88.016 E0.00180
G1 X198.134 Y90.900 E0.13807
G1 X197.640 Y90.987 E0.01698
G1 X194.761 Y88.108 E0.13782
G1 X194.272 Y88.200 E0.01684
G1 X197.146 Y91.073 E0.13756
G1 X196.651 Y91.160 E0.01698
G1 X193.783 Y88.292 E0.13731
G1 X193.294 Y88.384 E0.01684
G1 X196.157 Y91.247 E0.13705
G1 X195.663 Y91.333 E0.01698
G1 X192.805 Y88.476 E0.13679
G1 X192.316 Y88.568 E0.01684
G1 X195.169 Y91.420 E0.13654
G1 X194.675 Y91.507 E0.01698
G1 X191.828 Y88.660 E0.13628
G1 X191.352 Y88.749 E0.01637
G1 X191.302 Y88.715 E0.00208
G1 X194.180 Y91.594 E0.13781
G1 X193.686 Y91.680 E0.01698
G1 X190.741 Y88.735 E0.14098
G1 X190.252 Y88.827 E0.01684
G1 X193.192 Y91.767 E0.14072
G1 X192.698 Y91.854 E0.01698
G1 X189.761 Y88.920 E0.14051
G1 X189.890 Y89.626 E0.02431
G1 X192.203 Y91.940 E0.11077
G1 X191.709 Y92.027 E0.01698
G1 X190.019 Y90.336 E0.08092
G1 X190.148 Y91.047 E0.02443
G1 X191.215 Y92.114 E0.05108
G1 X190.721 Y92.200 E0.01698
G1 X190.050 Y91.529 E0.03214
M204 S1000
G1 F8640.000
G1 X190.721 Y92.200 E-0.21921
G1 X191.215 Y92.114 E-0.11586
G1 X190.148 Y91.047 E-0.34846
G1 X190.089 Y90.721 E-0.07647
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X190.595 Y92.450
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.892 Y92.747 E0.01429
G1 X191.384 Y92.662 E0.01696
G1 X191.244 Y92.522 E0.00672
G1 X191.736 Y92.436 E0.01694
G1 X191.876 Y92.576 E0.00675
G1 X192.368 Y92.491 E0.01696
G1 X192.227 Y92.349 E0.00679
G1 X192.719 Y92.263 E0.01694
G1 X192.860 Y92.405 E0.00682
G1 X193.353 Y92.320 E0.01696
G1 X193.210 Y92.177 E0.00685
G1 X193.701 Y92.091 E0.01694
G1 X193.845 Y92.234 E0.00688
G1 X194.337 Y92.149 E0.01696
G1 X194.193 Y92.005 E0.00691
G1 X194.684 Y91.918 E0.01694
G1 X194.829 Y92.063 E0.00694
G1 X195.321 Y91.978 E0.01696
G1 X195.176 Y91.832 E0.00698
G1 X195.667 Y91.746 E0.01694
G1 X195.813 Y91.892 E0.00701
G1 X196.305 Y91.806 E0.01696
G1 X196.159 Y91.660 E0.00704
G1 X196.650 Y91.574 E0.01694
G1 X196.797 Y91.721 E0.00707
G1 X197.289 Y91.635 E0.01696
G1 X197.141 Y91.487 E0.00710
G1 X197.633 Y91.401 E0.01694
G1 X197.781 Y91.550 E0.00714
G1 X198.273 Y91.464 E0.01696
G1 X198.124 Y91.315 E0.00717
G1 X198.616 Y91.229 E0.01694
G1 X198.766 Y91.379 E0.00720
G1 X199.258 Y91.293 E0.01696
G1 X199.107 Y91.143 E0.00723
G1 X199.598 Y91.057 E0.01694
G1 X199.750 Y91.208 E0.00726
G1 X200.242 Y91.122 E0.01696
G1 X200.090 Y90.970 E0.00729
G1 X200.581 Y90.884 E0.01694
G1 X200.734 Y91.037 E0.00733
G1 X201.226 Y90.951 E0.01696
G1 X201.073 Y90.798 E0.00736
G1 X201.564 Y90.712 E0.01694
G1 X201.718 Y90.866 E0.00739
G1 X202.210 Y90.780 E0.01696
G1 X202.056 Y90.626 E0.00742
G1 X202.547 Y90.539 E0.01694
G1 X202.702 Y90.695 E0.00745
G1 X203.194 Y90.609 E0.01696
G1 X203.038 Y90.453 E0.00749
G1 X203.530 Y90.367 E0.01694
G1 X203.686 Y90.523 E0.00752
G1 X204.178 Y90.438 E0.01696
G1 X204.021 Y90.281 E0.00755
G1 X204.513 Y90.195 E0.01694
G1 X204.671 Y90.352 E0.00758
G1 X205.163 Y90.267 E0.01696
G1 X205.004 Y90.108 E0.00761
G1 X205.496 Y90.022 E0.01694
G1 X205.655 Y90.181 E0.00764
G1 X206.147 Y90.096 E0.01696
G1 X205.987 Y89.936 E0.00768
G1 X206.478 Y89.850 E0.01694
G1 X206.639 Y90.010 E0.00771
G1 X207.131 Y89.925 E0.01696
G1 X206.970 Y89.764 E0.00774
G1 X207.461 Y89.677 E0.01694
G1 X207.623 Y89.839 E0.00777
G1 X208.115 Y89.754 E0.01696
G1 X207.953 Y89.591 E0.00780
G1 X208.444 Y89.505 E0.01694
G1 X208.607 Y89.668 E0.00784
G1 X209.099 Y89.583 E0.01696
G1 X208.935 Y89.419 E0.00787
G1 X209.427 Y89.333 E0.01694
G1 X209.591 Y89.497 E0.00790
G1 X210.083 Y89.412 E0.01696
G1 X209.436 Y88.764 E0.03110
G1 X209.355 Y88.305 E0.01583
G1 X209.367 Y88.251 E0.00187
G1 X209.422 Y88.172 E0.00327
G1 X210.576 Y89.326 E0.05541
G1 X211.068 Y89.240 E0.01696
G1 X209.660 Y87.833 E0.06760
G1 X209.898 Y87.493 E0.01408
G1 X211.560 Y89.155 E0.07980
G1 X212.052 Y89.069 E0.01696
G1 X210.136 Y87.154 E0.09199
G1 X210.375 Y86.815 E0.01408
G1 X212.544 Y88.984 E0.10419
G1 X213.036 Y88.898 E0.01696
G1 X210.613 Y86.475 E0.11638
G1 X210.851 Y86.136 E0.01408
G1 X213.528 Y88.813 E0.12858
G1 X214.020 Y88.727 E0.01696
G1 X211.240 Y85.947 E0.13354
G1 X211.732 Y85.861 E0.01696
G1 X214.512 Y88.642 E0.13354
G1 X215.004 Y88.556 E0.01696
G1 X212.224 Y85.776 E0.13354
G1 X212.716 Y85.690 E0.01696
G1 X215.496 Y88.471 E0.13354
G1 X215.988 Y88.385 E0.01696
G1 X213.208 Y85.605 E0.13354
G1 X213.700 Y85.519 E0.01696
G1 X216.481 Y88.300 E0.13354
G1 X216.973 Y88.214 E0.01696
G1 X214.192 Y85.434 E0.13354
G1 X214.684 Y85.348 E0.01696
G1 X217.465 Y88.129 E0.13354
G1 X217.957 Y88.043 E0.01696
G1 X215.176 Y85.263 E0.13354
G1 X215.669 Y85.177 E0.01696
G1 X218.449 Y87.957 E0.13354
G1 X218.941 Y87.872 E0.01696
G1 X216.161 Y85.092 E0.13354
G1 X216.653 Y85.006 E0.01696
G1 X219.433 Y87.786 E0.13354
G1 X219.925 Y87.701 E0.01696
G1 X217.145 Y84.921 E0.13354
G1 X217.637 Y84.835 E0.01696
G1 X220.417 Y87.615 E0.13354
G1 X220.909 Y87.530 E0.01696
G1 X218.129 Y84.749 E0.13354
G1 X218.621 Y84.664 E0.01696
G1 X221.401 Y87.444 E0.13354
G1 X221.893 Y87.359 E0.01696
G1 X219.113 Y84.578 E0.13354
G1 X219.605 Y84.493 E0.01696
G1 X222.386 Y87.273 E0.13354
G1 X222.878 Y87.188 E0.01696
G1 X220.097 Y84.407 E0.13354
G1 X220.589 Y84.322 E0.01696
G1 X223.370 Y87.102 E0.13354
G1 X223.862 Y87.017 E0.01696
G1 X221.081 Y84.236 E0.13354
G1 X221.574 Y84.151 E0.01696
G1 X224.354 Y86.931 E0.13354
G1 X224.846 Y86.846 E0.01696
G1 X222.066 Y84.065 E0.13354
G1 X222.558 Y83.980 E0.01696
G1 X225.338 Y86.760 E0.13354
G1 X225.830 Y86.674 E0.01696
G1 X223.050 Y83.894 E0.13354
G1 X223.542 Y83.809 E0.01696
G1 X226.322 Y86.589 E0.13354
G1 X226.814 Y86.503 E0.01696
G1 X224.034 Y83.723 E0.13354
G1 X224.526 Y83.638 E0.01696
G1 X227.306 Y86.418 E0.13354
G1 X227.799 Y86.332 E0.01696
G1 X225.018 Y83.552 E0.13354
G1 X225.510 Y83.467 E0.01696
G1 X228.291 Y86.247 E0.13354
G1 X228.783 Y86.161 E0.01696
G1 X226.002 Y83.381 E0.13354
G1 X226.494 Y83.295 E0.01696
G1 X229.275 Y86.076 E0.13354
G1 X229.767 Y85.990 E0.01696
G1 X226.986 Y83.210 E0.13354
G1 X227.479 Y83.124 E0.01696
G1 X230.259 Y85.905 E0.13354
G1 X230.751 Y85.819 E0.01696
G1 X227.971 Y83.039 E0.13354
G1 X228.463 Y82.953 E0.01696
G1 X230.929 Y85.420 E0.11845
G1 X230.801 Y84.714 E0.02434
G1 X228.955 Y82.868 E0.08868
G1 X229.447 Y82.782 E0.01696
G1 X230.901 Y84.236 E0.06983
M204 S1000
G1 F8640.000
G1 X229.447 Y82.782 E-0.47475
G1 X228.955 Y82.868 E-0.11533
G1 X229.475 Y83.388 E-0.16991
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X188.431 Y98.283
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.474 Y124.225 E0.96809
G1 X234.757 Y123.985 E1.16049
G1 X234.757 Y129.783 E0.19625
G1 X80.054 Y128.696 E5.23666
G1 X77.595 Y128.657 E0.08324
G1 X70.624 Y128.461 E0.23604
G1 X59.398 Y128.055 E0.38026
G1 X40.257 Y127.992 E0.64790
G1 X40.199 Y127.945 E0.00252
G1 X39.926 Y127.831 E0.01001
G1 X39.656 Y127.774 E0.00933
G1 X39.381 Y127.756 E0.00935
G1 X39.106 Y127.777 E0.00932
G1 X38.838 Y127.837 E0.00931
G1 X38.566 Y127.953 E0.01001
G1 X38.525 Y127.987 E0.00178
G1 X34.257 Y127.972 E0.14448
G1 X34.199 Y127.925 E0.00254
G1 X33.925 Y127.811 E0.01005
G1 X33.654 Y127.754 E0.00936
G1 X33.381 Y127.737 E0.00927
G1 X33.108 Y127.757 E0.00927
G1 X32.838 Y127.816 E0.00935
G1 X32.566 Y127.933 E0.01003
G1 X32.525 Y127.967 E0.00179
G1 X28.257 Y127.953 E0.14447
G1 X28.198 Y127.905 E0.00257
G1 X27.925 Y127.791 E0.01002
G1 X27.654 Y127.734 E0.00935
G1 X27.381 Y127.717 E0.00928
G1 X27.108 Y127.737 E0.00928
G1 X26.838 Y127.797 E0.00935
G1 X26.568 Y127.912 E0.00993
G1 X26.525 Y127.947 E0.00188
G1 X22.257 Y127.933 E0.14446
G1 X22.195 Y127.883 E0.00270
G1 X21.925 Y127.771 E0.00992
G1 X21.654 Y127.714 E0.00936
G1 X21.381 Y127.697 E0.00927
G1 X21.107 Y127.717 E0.00927
G1 X20.837 Y127.777 E0.00937
G1 X20.572 Y127.890 E0.00978
G1 X20.525 Y127.927 E0.00200
G1 X16.016 Y127.912 E0.15265
G1 X16.016 Y125.855 E0.06964
G1 X20.525 Y125.840 E0.15264
G1 X20.571 Y125.877 E0.00200
G1 X20.837 Y125.991 E0.00978
G1 X21.107 Y126.050 E0.00937
G1 X21.381 Y126.070 E0.00927
G1 X21.654 Y126.053 E0.00927
G1 X21.925 Y125.996 E0.00936
G1 X22.195 Y125.884 E0.00992
G1 X22.257 Y125.834 E0.00270
G1 X26.525 Y125.820 E0.14446
G1 X26.568 Y125.855 E0.00188
G1 X26.838 Y125.971 E0.00993
G1 X27.108 Y126.030 E0.00935
G1 X27.381 Y126.050 E0.00928
G1 X27.654 Y126.033 E0.00928
G1 X27.925 Y125.976 E0.00935
G1 X28.198 Y125.863 E0.01002
G1 X28.257 Y125.815 E0.00257
G1 X32.525 Y125.800 E0.14447
G1 X32.566 Y125.834 E0.00179
G1 X32.838 Y125.951 E0.01003
G1 X33.108 Y126.010 E0.00935
G1 X33.381 Y126.030 E0.00927
G1 X33.654 Y126.013 E0.00927
G1 X33.925 Y125.956 E0.00936
G1 X34.199 Y125.842 E0.01005
G1 X34.257 Y125.795 E0.00253
G1 X38.525 Y125.781 E0.14449
G1 X38.566 Y125.814 E0.00178
G1 X38.838 Y125.930 E0.01001
G1 X39.106 Y125.990 E0.00931
G1 X39.381 Y126.011 E0.00932
G1 X39.656 Y125.993 E0.00935
G1 X39.926 Y125.936 E0.00933
G1 X40.199 Y125.822 E0.01001
G1 X40.257 Y125.775 E0.00252
G1 X59.398 Y125.712 E0.64790
G1 X70.624 Y125.306 E0.38026
G1 X77.595 Y125.110 E0.23604
G1 X80.054 Y125.071 E0.08324
G1 X197.815 Y124.243 E3.98618
G1 X186.155 Y99.350 E0.93046
G1 X185.488 Y99.663 E0.02494
G1 X183.292 Y94.954 E0.17585
G1 X183.910 Y94.161 E0.03403
G1 X184.567 Y92.945 E0.04681
G1 X184.750 Y91.862 E0.03715
G1 X184.327 Y90.929 E0.03469
G1 X183.393 Y90.361 E0.03699
G1 X182.054 Y90.075 E0.04634
G1 X180.997 Y90.033 E0.03579
G1 X180.659 Y89.307 E0.02711
G1 X184.292 Y87.633 E0.13542
G1 X189.110 Y97.965 E0.38589
G1 X188.485 Y98.258 E0.02338
M204 S1000
G1 F8640.000
G1 X189.865 Y101.246 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X197.177 Y123.841
G1 Z1.000
G1 E0.80000 F2100.00000
M73 Q19 S84
M204 S800
G1 F1500.000
G1 X185.959 Y99.891 E0.89518
G1 X185.291 Y100.204 E0.02497
G1 X182.818 Y94.900 E0.19809
G1 X183.568 Y93.938 E0.04131
G1 X184.177 Y92.811 E0.04337
G1 X184.328 Y91.917 E0.03067
G1 X184.008 Y91.211 E0.02623
G1 X183.240 Y90.745 E0.03040
G1 X182.003 Y90.481 E0.04282
G1 X180.733 Y90.430 E0.04301
G1 X180.117 Y89.109 E0.04935
G1 X184.490 Y87.093 E0.16298
G1 X189.651 Y98.161 E0.41336
G1 X188.971 Y98.480 E0.02543
G1 X200.733 Y123.816 E0.94549
G1 X235.164 Y123.575 E1.16550
G1 X235.164 Y130.192 E0.22401
G1 X80.049 Y129.103 E5.25060
G1 X77.586 Y129.064 E0.08339
G1 X70.611 Y128.868 E0.23618
G1 X59.390 Y128.462 E0.38009
G1 X40.110 Y128.399 E0.65258
G1 X39.987 Y128.298 E0.00539
G1 X39.805 Y128.222 E0.00670
G1 X39.601 Y128.178 E0.00705
G1 X39.383 Y128.164 E0.00738
G1 X39.166 Y128.181 E0.00737
M73 P19 R83
G1 X38.963 Y128.226 E0.00705
G1 X38.781 Y128.304 E0.00671
G1 X38.672 Y128.394 E0.00477
G1 X34.111 Y128.379 E0.15441
G1 X33.987 Y128.278 E0.00541
G1 X33.804 Y128.201 E0.00671
G1 X33.600 Y128.159 E0.00706
G1 X33.383 Y128.145 E0.00735
G1 X33.167 Y128.161 E0.00735
G1 X32.963 Y128.206 E0.00706
G1 X32.780 Y128.284 E0.00672
G1 X32.672 Y128.374 E0.00479
G1 X28.111 Y128.359 E0.15437
G1 X27.987 Y128.257 E0.00544
G1 X27.804 Y128.181 E0.00670
G1 X27.600 Y128.139 E0.00705
G1 X27.383 Y128.125 E0.00735
G1 X27.166 Y128.141 E0.00735
G1 X26.963 Y128.186 E0.00706
G1 X26.781 Y128.263 E0.00668
G1 X26.670 Y128.355 E0.00487
G1 X22.114 Y128.339 E0.15422
G1 X21.986 Y128.237 E0.00556
G1 X21.804 Y128.161 E0.00667
G1 X21.600 Y128.119 E0.00706
G1 X21.383 Y128.105 E0.00735
G1 X21.166 Y128.121 E0.00735
G1 X20.962 Y128.166 E0.00707
G1 X20.782 Y128.243 E0.00662
G1 X20.667 Y128.335 E0.00498
G1 X15.609 Y128.318 E0.17123
G1 X15.609 Y125.449 E0.09711
G1 X20.667 Y125.432 E0.17123
G1 X20.782 Y125.524 E0.00498
G1 X20.962 Y125.601 E0.00662
G1 X21.166 Y125.646 E0.00707
G1 X21.383 Y125.662 E0.00735
G1 X21.600 Y125.649 E0.00735
G1 X21.804 Y125.606 E0.00706
G1 X21.986 Y125.530 E0.00667
G1 X22.114 Y125.428 E0.00556
G1 X26.670 Y125.413 E0.15422
G1 X26.781 Y125.504 E0.00487
G1 X26.963 Y125.581 E0.00668
G1 X27.166 Y125.626 E0.00706
G1 X27.383 Y125.642 E0.00735
G1 X27.600 Y125.629 E0.00735
G1 X27.804 Y125.586 E0.00705
G1 X27.987 Y125.510 E0.00670
G1 X28.111 Y125.408 E0.00544
G1 X32.672 Y125.393 E0.15437
G1 X32.780 Y125.483 E0.00479
G1 X32.963 Y125.561 E0.00672
G1 X33.167 Y125.606 E0.00706
G1 X33.383 Y125.622 E0.00735
G1 X33.600 Y125.608 E0.00735
G1 X33.804 Y125.566 E0.00706
G1 X33.987 Y125.490 E0.00671
G1 X34.111 Y125.388 E0.00541
G1 X38.672 Y125.373 E0.15441
G1 X38.781 Y125.463 E0.00477
G1 X38.963 Y125.541 E0.00671
G1 X39.166 Y125.586 E0.00705
G1 X39.383 Y125.603 E0.00737
G1 X39.601 Y125.589 E0.00738
G1 X39.805 Y125.546 E0.00705
G1 X39.987 Y125.469 E0.00670
G1 X40.110 Y125.368 E0.00539
G1 X59.390 Y125.305 E0.65258
G1 X70.611 Y124.900 E0.38009
G1 X77.586 Y124.703 E0.23618
G1 X80.049 Y124.664 E0.08339
G1 X197.117 Y123.841 E3.96270
M204 S1000
G1 X197.560 Y123.724 F10800.000
G1 F8640.000
G1 X195.727 Y120.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X198.225 Y124.917
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.856 Y124.548 E0.01772
G1 X197.283 Y124.552 E0.01944
G1 X197.469 Y124.738 E0.00893
G1 X196.895 Y124.741 E0.01947
G1 X196.710 Y124.556 E0.00889
G1 X196.137 Y124.560 E0.01944
G1 X196.321 Y124.745 E0.00884
G1 X195.747 Y124.748 E0.01947
G1 X195.564 Y124.564 E0.00880
G1 X194.991 Y124.568 E0.01944
G1 X195.173 Y124.751 E0.00875
G1 X194.599 Y124.754 E0.01947
G1 X194.418 Y124.572 E0.00870
G1 X193.845 Y124.576 E0.01944
G1 X194.025 Y124.757 E0.00866
G1 X193.451 Y124.760 E0.01947
G1 X193.272 Y124.580 E0.00861
G1 X192.699 Y124.584 E0.01944
G1 X192.877 Y124.763 E0.00857
G1 X192.303 Y124.766 E0.01947
G1 X192.126 Y124.588 E0.00852
G1 X191.553 Y124.592 E0.01944
G1 X191.729 Y124.769 E0.00848
G1 X191.155 Y124.772 E0.01947
G1 X190.980 Y124.596 E0.00843
G1 X190.407 Y124.601 E0.01944
G1 X190.581 Y124.775 E0.00838
G1 X190.007 Y124.778 E0.01947
G1 X189.834 Y124.605 E0.00834
G1 X189.261 Y124.609 E0.01944
G1 X189.433 Y124.781 E0.00829
G1 X188.860 Y124.785 E0.01947
G1 X188.688 Y124.613 E0.00825
G1 X188.115 Y124.617 E0.01944
G1 X188.286 Y124.788 E0.00820
G1 X187.712 Y124.791 E0.01947
G1 X187.542 Y124.621 E0.00816
G1 X186.969 Y124.625 E0.01944
G1 X187.138 Y124.794 E0.00811
G1 X186.564 Y124.797 E0.01947
G1 X186.396 Y124.629 E0.00806
G1 X185.823 Y124.633 E0.01944
G1 X185.990 Y124.800 E0.00802
G1 X185.416 Y124.803 E0.01947
G1 X185.250 Y124.637 E0.00797
G1 X184.677 Y124.641 E0.01944
G1 X184.842 Y124.806 E0.00793
G1 X184.268 Y124.809 E0.01947
G1 X184.104 Y124.645 E0.00788
G1 X183.531 Y124.649 E0.01944
G1 X183.694 Y124.812 E0.00784
G1 X183.120 Y124.815 E0.01947
G1 X182.958 Y124.653 E0.00779
G1 X182.385 Y124.657 E0.01944
G1 X182.546 Y124.818 E0.00774
G1 X181.972 Y124.821 E0.01947
G1 X181.812 Y124.661 E0.00770
G1 X181.239 Y124.665 E0.01944
G1 X181.398 Y124.824 E0.00765
G1 X180.824 Y124.828 E0.01947
G1 X180.666 Y124.669 E0.00761
G1 X180.093 Y124.673 E0.01944
G1 X180.250 Y124.831 E0.00756
G1 X179.676 Y124.834 E0.01947
G1 X179.520 Y124.677 E0.00752
G1 X178.947 Y124.681 E0.01944
G1 X179.102 Y124.837 E0.00747
G1 X178.528 Y124.840 E0.01947
G1 X178.374 Y124.685 E0.00742
G1 X177.801 Y124.689 E0.01944
G1 X177.954 Y124.843 E0.00738
G1 X177.380 Y124.846 E0.01947
G1 X177.228 Y124.693 E0.00733
G1 X176.655 Y124.697 E0.01944
G1 X176.806 Y124.849 E0.00729
G1 X176.232 Y124.852 E0.01947
G1 X176.082 Y124.701 E0.00724
G1 X175.508 Y124.705 E0.01944
G1 X175.658 Y124.855 E0.00720
G1 X175.085 Y124.858 E0.01947
G1 X174.935 Y124.709 E0.00715
G1 X174.362 Y124.713 E0.01944
G1 X174.693 Y125.044 E0.01585
M204 S1000
G1 X174.283 Y125.087 F10800.000
M204 S1250
G1 F4800.000
G1 X177.712 Y128.516 E0.16416
G1 X178.291 Y128.519 E0.01961
G1 X175.038 Y125.266 E0.15573
G1 X175.611 Y125.263 E0.01940
G1 X178.870 Y128.522 E0.15602
G1 X179.450 Y128.525 E0.01961
G1 X176.184 Y125.260 E0.15632
G1 X176.757 Y125.256 E0.01940
G1 X180.029 Y128.528 E0.15662
G1 X180.608 Y128.531 E0.01961
G1 X177.330 Y125.253 E0.15691
G1 X177.903 Y125.250 E0.01940
G1 X181.187 Y128.534 E0.15721
G1 X181.767 Y128.538 E0.01961
G1 X178.477 Y125.247 E0.15750
G1 X179.050 Y125.244 E0.01940
G1 X182.346 Y128.541 E0.15780
G1 X182.925 Y128.544 E0.01961
G1 X179.623 Y125.241 E0.15809
G1 X180.196 Y125.238 E0.01940
G1 X183.505 Y128.547 E0.15839
G1 X184.084 Y128.550 E0.01961
G1 X180.769 Y125.235 E0.15869
G1 X181.342 Y125.232 E0.01940
G1 X184.663 Y128.553 E0.15898
G1 X185.243 Y128.556 E0.01961
G1 X181.915 Y125.229 E0.15928
G1 X182.488 Y125.226 E0.01940
G1 X185.822 Y128.559 E0.15957
G1 X186.401 Y128.562 E0.01961
G1 X183.061 Y125.223 E0.15987
G1 X183.635 Y125.220 E0.01940
G1 X186.980 Y128.565 E0.16016
G1 X187.560 Y128.569 E0.01961
G1 X184.208 Y125.217 E0.16046
G1 X184.781 Y125.213 E0.01940
G1 X188.139 Y128.572 E0.16076
G1 X188.718 Y128.575 E0.01961
G1 X185.354 Y125.210 E0.16105
G1 X185.927 Y125.207 E0.01940
G1 X189.298 Y128.578 E0.16135
G1 X189.877 Y128.581 E0.01961
G1 X186.500 Y125.204 E0.16164
G1 X187.073 Y125.201 E0.01940
G1 X190.456 Y128.584 E0.16194
G1 X191.035 Y128.587 E0.01961
G1 X187.646 Y125.198 E0.16223
G1 X188.219 Y125.195 E0.01940
G1 X191.615 Y128.590 E0.16253
G1 X192.194 Y128.593 E0.01961
G1 X188.793 Y125.192 E0.16283
G1 X189.366 Y125.189 E0.01940
G1 X192.773 Y128.597 E0.16312
G1 X193.353 Y128.600 E0.01961
G1 X189.939 Y125.186 E0.16342
G1 X190.512 Y125.183 E0.01940
G1 X193.932 Y128.603 E0.16371
G1 X194.200 Y128.604 E0.00906
G1 X194.202 Y128.296 E0.01042
G1 X191.085 Y125.180 E0.14919
G1 X191.658 Y125.177 E0.01940
G1 X194.254 Y127.773 E0.12428
G1 X194.289 Y127.691 E0.00301
G1 X194.520 Y127.463 E0.01100
G1 X192.231 Y125.174 E0.10958
G1 X192.804 Y125.170 E0.01940
G1 X194.811 Y127.177 E0.09604
G1 X195.101 Y126.891 E0.01379
G1 X193.378 Y125.167 E0.08249
G1 X193.951 Y125.164 E0.01940
G1 X195.391 Y126.605 E0.06895
G1 X195.681 Y126.319 E0.01379
G1 X194.524 Y125.161 E0.05540
G1 X195.097 Y125.158 E0.01940
G1 X195.971 Y126.033 E0.04186
G1 X196.261 Y125.747 E0.01379
G1 X195.670 Y125.155 E0.02831
G1 X196.243 Y125.152 E0.01940
G1 X196.679 Y125.588 E0.02089
G1 X197.260 Y125.593 E0.01965
G1 X196.816 Y125.149 E0.02124
G1 X197.389 Y125.146 E0.01940
G1 X197.840 Y125.597 E0.02159
G1 X198.421 Y125.601 E0.01964
G1 X197.962 Y125.143 E0.02194
G1 X198.536 Y125.140 E0.01940
G1 X199.001 Y125.605 E0.02228
G1 X199.581 Y125.609 E0.01965
G1 X198.765 Y124.793 E0.03907
G1 X198.865 Y124.635 E0.00634
G1 X198.652 Y124.180 E0.01701
G1 X198.382 Y124.009 E0.01082
G1 X198.044 Y124.011 E0.01145
G1 X197.589 Y123.041 E0.03628
G1 X200.162 Y125.613 E0.12315
G1 X200.742 Y125.617 E0.01964
G1 X197.081 Y121.957 E0.17522
G1 X196.574 Y120.873 E0.04051
G1 X199.923 Y124.223 E0.16035
G1 X200.046 Y124.029 E0.00778
G1 X199.822 Y123.545 E0.01805
G1 X196.066 Y119.789 E0.17979
G1 X195.558 Y118.705 E0.04051
G1 X199.323 Y122.470 E0.18019
G1 X198.823 Y121.394 E0.04014
G1 X195.051 Y117.621 E0.18059
G1 X194.543 Y116.538 E0.04051
G1 X198.324 Y120.319 E0.18099
G1 X197.825 Y119.243 E0.04014
G1 X194.035 Y115.454 E0.18140
G1 X193.528 Y114.370 E0.04051
G1 X197.325 Y118.168 E0.18180
G1 X196.826 Y117.092 E0.04014
G1 X193.020 Y113.286 E0.18220
G1 X192.512 Y112.202 E0.04051
G1 X196.327 Y116.017 E0.18261
G1 X195.828 Y114.941 E0.04014
G1 X192.004 Y111.118 E0.18301
G1 X191.497 Y110.034 E0.04051
G1 X195.328 Y113.866 E0.18341
G1 X194.829 Y112.790 E0.04014
G1 X190.989 Y108.950 E0.18381
G1 X190.481 Y107.867 E0.04051
G1 X194.330 Y111.715 E0.18422
G1 X193.830 Y110.639 E0.04014
G1 X189.974 Y106.783 E0.18462
G1 X189.466 Y105.699 E0.04051
G1 X193.331 Y109.564 E0.18502
G1 X192.832 Y108.488 E0.04014
G1 X188.958 Y104.615 E0.18543
G1 X188.451 Y103.531 E0.04051
G1 X192.333 Y107.413 E0.18583
G1 X191.833 Y106.337 E0.04014
G1 X187.943 Y102.447 E0.18623
G1 X187.435 Y101.363 E0.04051
G1 X191.334 Y105.262 E0.18663
G1 X190.835 Y104.187 E0.04014
G1 X186.927 Y100.279 E0.18704
G1 X186.626 Y99.635 E0.02406
G1 X186.820 Y99.596 E0.00671
G1 X190.335 Y103.111 E0.16827
G1 X189.836 Y102.036 E0.04014
G1 X187.295 Y99.495 E0.12162
G1 X187.440 Y99.411 E0.00565
G1 X187.603 Y99.226 E0.00835
G1 X189.337 Y100.960 E0.08301
G1 X188.838 Y99.885 E0.04014
G1 X187.872 Y98.920 E0.04620
G1 X188.088 Y98.674 E0.01105
G1 X188.117 Y98.685 E0.00102
G1 X188.183 Y98.654 E0.00247
G1 X188.715 Y99.186 E0.02549
M204 S1000
G1 F8640.000
G1 X188.183 Y98.654 E-0.17388
G1 X188.117 Y98.685 E-0.01688
G1 X188.088 Y98.674 E-0.00698
G1 X187.872 Y98.920 E-0.07541
G1 X188.838 Y99.885 E-0.31515
G1 X189.151 Y100.559 E-0.17171
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X186.136 Y99.224
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.170 Y98.258 E0.04830
G1 X184.644 Y97.131 E0.04395
G1 X186.715 Y99.202 E0.10352
G1 X187.139 Y99.115 E0.01531
G1 X187.191 Y99.077 E0.00229
G1 X184.119 Y96.005 E0.15362
G1 X183.895 Y95.525 E0.01870
G1 X184.133 Y95.418 E0.00923
G1 X187.473 Y98.757 E0.16698
G1 X187.754 Y98.438 E0.01506
G1 X184.547 Y95.230 E0.16037
G1 X184.961 Y95.043 E0.01606
G1 X188.045 Y98.127 E0.15422
G1 X188.348 Y97.985 E0.01182
G1 X188.258 Y97.865 E0.00530
G1 X188.317 Y97.798 E0.00318
G1 X185.374 Y94.855 E0.14713
G1 X185.788 Y94.668 E0.01606
G1 X188.501 Y97.380 E0.13563
G1 X187.976 Y96.254 E0.04395
G1 X186.202 Y94.480 E0.08867
G1 X186.616 Y94.293 E0.01606
G1 X187.829 Y95.506 E0.06065
M204 S1000
G1 F8640.000
G1 X186.616 Y94.293 E-0.39612
G1 X186.202 Y94.480 E-0.10490
G1 X186.995 Y95.273 E-0.25898
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X186.969 Y93.890
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.020 Y91.941 E0.08321
G1 X184.946 Y92.381 E0.01347
G1 X186.494 Y93.928 E0.06609
G1 X186.140 Y94.089 E0.01172
G1 X184.872 Y92.821 E0.05415
G1 X184.836 Y93.037 E0.00662
G1 X184.744 Y93.206 E0.00582
G1 X185.787 Y94.249 E0.04452
G1 X185.433 Y94.409 E0.01172
G1 X184.564 Y93.540 E0.03711
G1 X184.384 Y93.874 E0.01145
G1 X185.080 Y94.569 E0.02971
G1 X184.726 Y94.729 E0.01172
G1 X184.204 Y94.207 E0.02230
G1 X184.146 Y94.315 E0.00371
G1 X183.994 Y94.510 E0.00748
G1 X184.373 Y94.890 E0.01619
G1 X184.019 Y95.050 E0.01172
G1 X183.654 Y94.685 E0.01559
M204 S1000
G1 F8640.000
G1 X184.019 Y95.050 E-0.11922
G1 X184.373 Y94.890 E-0.08961
G1 X183.994 Y94.510 E-0.12377
G1 X184.146 Y94.315 E-0.05716
G1 X184.204 Y94.207 E-0.02833
G1 X184.726 Y94.729 E-0.17047
G1 X185.080 Y94.569 E-0.08961
G1 X184.829 Y94.319 E-0.08182
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X184.930 Y89.282
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.898 Y88.250 E0.04407
G1 X183.544 Y88.410 E0.01172
G1 X185.046 Y89.912 E0.06415
G1 X185.495 Y90.875 E0.03208
G1 X183.191 Y88.571 E0.09842
G1 X182.837 Y88.731 E0.01172
G1 X185.944 Y91.838 E0.13269
G1 X186.393 Y92.800 E0.03208
G1 X182.484 Y88.891 E0.16696
G1 X182.130 Y89.051 E0.01172
G1 X183.089 Y90.010 E0.04094
G1 X182.435 Y89.870 E0.02017
G1 X181.777 Y89.211 E0.02814
G1 X181.423 Y89.372 E0.01172
G1 X181.838 Y89.786 E0.01771
G1 X181.303 Y89.765 E0.01617
G1 X180.948 Y89.410 E0.01514
M204 S1000
G1 F8640.000
G1 X181.303 Y89.765 E-0.11576
G1 X181.838 Y89.786 E-0.12362
G1 X181.423 Y89.372 E-0.13537
G1 X181.777 Y89.211 E-0.08961
G1 X182.435 Y89.870 E-0.21511
G1 X182.777 Y89.943 E-0.08052
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.635 Y126.733
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.181 Y126.278 E0.02188
G1 X234.133 Y126.258 E0.00178
G1 X233.578 Y126.254 E0.01891
G1 X234.452 Y127.129 E0.04212
G1 X234.452 Y127.708 E0.01973
G1 X232.994 Y126.250 E0.07022
G1 X232.411 Y126.246 E0.01987
G1 X234.452 Y128.287 E0.09832
G1 X234.452 Y128.867 E0.01973
G1 X231.828 Y126.242 E0.12641
G1 X231.244 Y126.238 E0.01987
G1 X234.452 Y129.446 E0.15451
G1 X234.452 Y129.475 E0.00100
G1 X233.898 Y129.471 E0.01887
G1 X230.661 Y126.234 E0.15593
G1 X230.078 Y126.230 E0.01987
G1 X233.315 Y129.467 E0.15593
G1 X232.731 Y129.463 E0.01987
G1 X229.494 Y126.226 E0.15593
G1 X228.911 Y126.222 E0.01987
G1 X232.148 Y129.459 E0.15593
G1 X231.565 Y129.455 E0.01987
G1 X228.327 Y126.218 E0.15593
G1 X227.744 Y126.213 E0.01987
G1 X230.981 Y129.451 E0.15593
G1 X230.398 Y129.447 E0.01987
G1 X227.161 Y126.209 E0.15593
G1 X226.577 Y126.205 E0.01987
G1 X229.815 Y129.443 E0.15593
G1 X229.231 Y129.438 E0.01987
G1 X226.149 Y126.356 E0.14845
G1 X225.858 Y126.644 E0.01395
G1 X228.648 Y129.434 E0.13440
G1 X228.065 Y129.430 E0.01987
G1 X225.566 Y126.931 E0.12035
G1 X225.274 Y127.219 E0.01395
G1 X227.481 Y129.426 E0.10631
G1 X226.898 Y129.422 E0.01987
G1 X224.982 Y127.507 E0.09226
G1 X224.691 Y127.794 E0.01395
G1 X226.315 Y129.418 E0.07821
G1 X225.731 Y129.414 E0.01987
G1 X222.494 Y126.177 E0.15591
G1 X221.911 Y126.173 E0.01987
G1 X225.148 Y129.410 E0.15591
G1 X224.564 Y129.406 E0.01987
G1 X221.327 Y126.169 E0.15592
G1 X220.744 Y126.164 E0.01987
G1 X223.981 Y129.402 E0.15592
G1 X223.398 Y129.397 E0.01987
G1 X220.160 Y126.160 E0.15593
G1 X219.750 Y126.157 E0.01399
G1 X219.648 Y126.227 E0.00419
G1 X222.814 Y129.393 E0.15249
G1 X222.231 Y129.389 E0.01987
G1 X218.994 Y126.152 E0.15592
G1 X218.411 Y126.148 E0.01987
G1 X221.648 Y129.385 E0.15592
G1 X221.064 Y129.381 E0.01987
G1 X217.827 Y126.144 E0.15592
G1 X217.244 Y126.140 E0.01987
G1 X220.481 Y129.377 E0.15591
G1 X219.898 Y129.373 E0.01987
G1 X216.661 Y126.136 E0.15591
G1 X216.077 Y126.132 E0.01987
G1 X219.314 Y129.369 E0.15591
G1 X218.731 Y129.365 E0.01987
G1 X215.494 Y126.128 E0.15591
G1 X214.911 Y126.124 E0.01987
G1 X218.147 Y129.361 E0.15591
G1 X217.564 Y129.356 E0.01987
G1 X214.398 Y126.191 E0.15248
G1 X214.107 Y126.478 E0.01395
G1 X216.981 Y129.352 E0.13843
G1 X216.397 Y129.348 E0.01987
G1 X213.815 Y126.766 E0.12438
G1 X213.523 Y127.054 E0.01395
G1 X215.814 Y129.344 E0.11033
G1 X215.231 Y129.340 E0.01987
G1 X213.232 Y127.341 E0.09628
G1 X212.940 Y127.629 E0.01395
G1 X214.647 Y129.336 E0.08223
G1 X214.064 Y129.332 E0.01987
G1 X212.648 Y127.916 E0.06818
G1 X212.514 Y128.049 E0.00645
G1 X212.492 Y128.100 E0.00188
G1 X212.491 Y128.338 E0.00810
G1 X213.481 Y129.328 E0.04769
G1 X212.897 Y129.324 E0.01987
G1 X212.486 Y128.913 E0.01978
G1 X212.485 Y129.109 E0.00669
G1 X212.101 Y129.107 E0.01306
G1 X212.314 Y129.320 E0.01023
G1 X211.731 Y129.315 E0.01987
G1 X211.519 Y129.104 E0.01018
G1 X210.937 Y129.101 E0.01984
G1 X211.147 Y129.311 E0.01014
G1 X210.564 Y129.307 E0.01987
G1 X210.354 Y129.098 E0.01009
G1 X209.772 Y129.095 E0.01984
G1 X209.980 Y129.303 E0.01004
G1 X209.397 Y129.299 E0.01987
G1 X209.190 Y129.092 E0.00999
G1 X208.607 Y129.088 E0.01984
G1 X208.814 Y129.295 E0.00995
G1 X208.230 Y129.291 E0.01987
G1 X208.025 Y129.085 E0.00990
G1 X207.442 Y129.082 E0.01984
G1 X207.647 Y129.287 E0.00985
G1 X207.064 Y129.283 E0.01987
G1 X206.860 Y129.079 E0.00981
G1 X206.278 Y129.076 E0.01984
G1 X206.480 Y129.279 E0.00976
G1 X205.897 Y129.275 E0.01987
G1 X205.511 Y128.889 E0.01858
M204 S1000
G1 F8640.000
G1 X205.897 Y129.275 E-0.12599
G1 X206.480 Y129.279 E-0.13470
G1 X206.278 Y129.076 E-0.06617
G1 X206.860 Y129.079 E-0.13448
G1 X207.064 Y129.283 E-0.06648
G1 X207.647 Y129.287 E-0.13470
G1 X207.442 Y129.082 E-0.06680
G1 X207.575 Y129.083 E-0.03068
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X202.667 Y125.815
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.974 Y125.121 E0.03318
G1 X201.401 Y125.124 E0.01940
G1 X201.902 Y125.626 E0.02399
G1 X201.322 Y125.621 E0.01965
G1 X200.646 Y124.945 E0.03237
M204 S1000
G1 X200.514 Y124.346 F10800.000
M204 S1250
G1 F4800.000
G1 X200.888 Y124.720 E0.01796
G1 X201.463 Y124.717 E0.01955
G1 X201.270 Y124.524 E0.00926
G1 X201.845 Y124.520 E0.01952
G1 X202.038 Y124.714 E0.00931
G1 X202.613 Y124.711 E0.01955
G1 X202.419 Y124.516 E0.00935
G1 X202.993 Y124.512 E0.01952
G1 X203.188 Y124.708 E0.00940
G1 X203.763 Y124.705 E0.01955
G1 X203.567 Y124.508 E0.00944
G1 X204.141 Y124.504 E0.01952
G1 X204.338 Y124.702 E0.00949
G1 X204.914 Y124.698 E0.01955
G1 X204.715 Y124.500 E0.00953
G1 X205.289 Y124.496 E0.01952
G1 X205.489 Y124.695 E0.00958
G1 X206.064 Y124.692 E0.01955
G1 X205.864 Y124.492 E0.00962
G1 X206.438 Y124.488 E0.01952
G1 X206.639 Y124.689 E0.00967
G1 X207.214 Y124.686 E0.01955
G1 X207.012 Y124.484 E0.00971
G1 X207.586 Y124.480 E0.01952
G1 X207.789 Y124.683 E0.00976
G1 X208.364 Y124.680 E0.01955
G1 X208.160 Y124.476 E0.00980
G1 X208.734 Y124.472 E0.01952
G1 X208.939 Y124.677 E0.00985
G1 X209.514 Y124.674 E0.01955
G1 X209.308 Y124.468 E0.00989
G1 X209.883 Y124.464 E0.01952
G1 X210.089 Y124.671 E0.00994
G1 X210.664 Y124.668 E0.01955
G1 X210.457 Y124.460 E0.00998
G1 X211.031 Y124.456 E0.01952
G1 X211.239 Y124.665 E0.01003
G1 X211.814 Y124.661 E0.01955
G1 X211.605 Y124.452 E0.01007
G1 X212.179 Y124.448 E0.01952
G1 X212.390 Y124.658 E0.01012
G1 X212.965 Y124.655 E0.01955
G1 X212.753 Y124.444 E0.01016
G1 X213.327 Y124.440 E0.01952
G1 X213.540 Y124.652 E0.01021
G1 X214.115 Y124.649 E0.01955
G1 X213.902 Y124.436 E0.01025
G1 X214.476 Y124.432 E0.01952
G1 X214.690 Y124.646 E0.01030
G1 X215.265 Y124.643 E0.01955
G1 X215.050 Y124.428 E0.01034
G1 X215.624 Y124.424 E0.01952
G1 X215.840 Y124.640 E0.01039
G1 X216.415 Y124.637 E0.01955
G1 X216.198 Y124.420 E0.01043
G1 X216.772 Y124.416 E0.01952
G1 X216.990 Y124.634 E0.01048
G1 X217.565 Y124.631 E0.01955
G1 X217.346 Y124.412 E0.01052
G1 X217.921 Y124.408 E0.01952
G1 X218.140 Y124.628 E0.01057
G1 X218.715 Y124.624 E0.01955
G1 X218.495 Y124.404 E0.01061
G1 X219.069 Y124.400 E0.01952
G1 X219.291 Y124.621 E0.01066
G1 X219.866 Y124.618 E0.01955
G1 X219.643 Y124.396 E0.01070
G1 X220.217 Y124.392 E0.01952
G1 X220.441 Y124.615 E0.01075
G1 X221.016 Y124.612 E0.01955
G1 X220.791 Y124.388 E0.01079
G1 X221.365 Y124.384 E0.01952
G1 X221.591 Y124.609 E0.01084
G1 X222.166 Y124.606 E0.01955
G1 X221.940 Y124.380 E0.01088
G1 X222.514 Y124.376 E0.01952
G1 X222.741 Y124.603 E0.01093
G1 X223.316 Y124.600 E0.01955
G1 X223.088 Y124.372 E0.01097
G1 X223.662 Y124.368 E0.01952
G1 X223.891 Y124.597 E0.01102
G1 X224.466 Y124.594 E0.01955
G1 X224.236 Y124.364 E0.01106
G1 X224.810 Y124.360 E0.01952
G1 X225.041 Y124.591 E0.01111
G1 X225.616 Y124.588 E0.01955
G1 X225.384 Y124.356 E0.01115
G1 X225.959 Y124.351 E0.01952
G1 X226.191 Y124.584 E0.01120
G1 X226.767 Y124.581 E0.01955
G1 X226.533 Y124.347 E0.01124
G1 X227.107 Y124.343 E0.01952
G1 X227.342 Y124.578 E0.01129
G1 X227.917 Y124.575 E0.01955
G1 X227.681 Y124.339 E0.01133
G1 X228.255 Y124.335 E0.01952
G1 X228.492 Y124.572 E0.01138
G1 X229.067 Y124.569 E0.01955
G1 X228.829 Y124.331 E0.01142
G1 X229.403 Y124.327 E0.01952
G1 X229.642 Y124.566 E0.01147
G1 X230.217 Y124.563 E0.01955
G1 X229.977 Y124.323 E0.01151
G1 X230.552 Y124.319 E0.01952
G1 X230.792 Y124.560 E0.01156
G1 X231.367 Y124.557 E0.01955
G1 X231.126 Y124.315 E0.01160
G1 X231.700 Y124.311 E0.01952
G1 X231.942 Y124.554 E0.01165
G1 X232.517 Y124.551 E0.01955
G1 X232.274 Y124.307 E0.01169
G1 X232.848 Y124.303 E0.01952
G1 X233.092 Y124.547 E0.01174
G1 X233.667 Y124.544 E0.01955
G1 X233.422 Y124.299 E0.01178
G1 X233.996 Y124.295 E0.01952
G1 X234.425 Y124.724 E0.02059
M204 S1000
G1 X234.635 Y125.516 F10800.000
M204 S1250
G1 F4800.000
G1 X234.069 Y124.949 E0.02712
G1 X233.496 Y124.952 E0.01940
G1 X234.452 Y125.909 E0.04579
G1 X234.452 Y125.972 E0.00214
G1 X234.417 Y125.936 E0.00171
G1 X234.217 Y125.852 E0.00735
G1 X233.816 Y125.849 E0.01357
G1 X232.923 Y124.955 E0.04276
G1 X232.349 Y124.959 E0.01940
G1 X233.236 Y125.845 E0.04242
G1 X232.655 Y125.841 E0.01964
G1 X231.776 Y124.962 E0.04208
G1 X231.203 Y124.965 E0.01940
G1 X232.075 Y125.837 E0.04174
G1 X231.495 Y125.833 E0.01964
G1 X230.630 Y124.968 E0.04140
G1 X230.057 Y124.971 E0.01940
G1 X230.915 Y125.829 E0.04106
G1 X230.334 Y125.824 E0.01964
G1 X229.484 Y124.974 E0.04072
G1 X228.911 Y124.977 E0.01940
G1 X229.754 Y125.820 E0.04038
G1 X229.174 Y125.816 E0.01964
G1 X228.338 Y124.980 E0.04003
G1 X227.764 Y124.983 E0.01940
G1 X228.594 Y125.812 E0.03969
G1 X228.013 Y125.808 E0.01964
G1 X227.191 Y124.986 E0.03935
G1 X226.618 Y124.989 E0.01940
G1 X227.433 Y125.804 E0.03901
G1 X226.853 Y125.800 E0.01964
G1 X226.045 Y124.992 E0.03867
G1 X225.472 Y124.995 E0.01940
G1 X226.273 Y125.796 E0.03833
G1 X226.055 Y125.878 E0.00786
G1 X225.916 Y126.015 E0.00664
G1 X224.899 Y124.998 E0.04867
G1 X224.326 Y125.002 E0.01940
G1 X225.625 Y126.301 E0.06221
G1 X225.335 Y126.587 E0.01379
G1 X223.753 Y125.005 E0.07576
G1 X223.180 Y125.008 E0.01940
G1 X225.045 Y126.873 E0.08930
G1 X224.755 Y127.159 E0.01379
G1 X222.606 Y125.011 E0.10285
G1 X222.033 Y125.014 E0.01940
G1 X222.791 Y125.772 E0.03629
G1 X222.211 Y125.768 E0.01964
G1 X221.460 Y125.017 E0.03594
G1 X220.887 Y125.020 E0.01940
G1 X221.631 Y125.764 E0.03560
G1 X221.050 Y125.759 E0.01964
G1 X220.314 Y125.023 E0.03525
G1 X219.741 Y125.026 E0.01940
G1 X220.470 Y125.755 E0.03491
G1 X219.890 Y125.751 E0.01964
G1 X219.168 Y125.029 E0.03456
G1 X218.595 Y125.032 E0.01940
G1 X219.432 Y125.869 E0.04007
G1 X219.394 Y125.906 E0.00178
G1 X219.319 Y125.830 E0.00362
G1 X219.119 Y125.746 E0.00735
G1 X218.729 Y125.743 E0.01320
G1 X218.022 Y125.035 E0.03388
G1 X217.448 Y125.038 E0.01940
G1 X218.149 Y125.739 E0.03354
G1 X217.569 Y125.735 E0.01964
G1 X216.875 Y125.041 E0.03320
G1 X216.302 Y125.045 E0.01940
G1 X216.989 Y125.731 E0.03286
G1 X216.408 Y125.727 E0.01964
G1 X215.729 Y125.048 E0.03252
G1 X215.156 Y125.051 E0.01940
G1 X215.828 Y125.723 E0.03218
G1 X215.248 Y125.719 E0.01964
G1 X214.583 Y125.054 E0.03184
G1 X214.010 Y125.057 E0.01940
G1 X214.668 Y125.715 E0.03150
G1 X214.421 Y125.713 E0.00834
G1 X214.196 Y125.819 E0.00844
G1 X213.437 Y125.060 E0.03634
G1 X212.863 Y125.063 E0.01940
G1 X213.906 Y126.105 E0.04989
G1 X213.615 Y126.391 E0.01379
G1 X212.290 Y125.066 E0.06343
G1 X211.717 Y125.069 E0.01940
G1 X213.325 Y126.677 E0.07698
G1 X213.035 Y126.963 E0.01379
G1 X211.144 Y125.072 E0.09053
G1 X210.571 Y125.075 E0.01940
G1 X212.745 Y127.249 E0.10407
G1 X212.455 Y127.535 E0.01379
G1 X209.998 Y125.078 E0.11762
G1 X209.425 Y125.081 E0.01940
G1 X212.167 Y127.824 E0.13127
G1 X212.086 Y128.016 E0.00707
G1 X212.084 Y128.316 E0.01016
G1 X208.852 Y125.084 E0.15471
G1 X208.279 Y125.088 E0.01940
G1 X211.890 Y128.699 E0.17288
G1 X211.311 Y128.696 E0.01961
G1 X207.705 Y125.091 E0.17258
G1 X207.132 Y125.094 E0.01940
G1 X210.731 Y128.693 E0.17229
G1 X210.152 Y128.690 E0.01961
G1 X206.559 Y125.097 E0.17199
G1 X205.986 Y125.100 E0.01940
G1 X209.573 Y128.687 E0.17170
G1 X208.994 Y128.683 E0.01961
G1 X205.413 Y125.103 E0.17140
G1 X204.840 Y125.106 E0.01940
G1 X208.414 Y128.680 E0.17110
G1 X207.835 Y128.677 E0.01961
G1 X204.267 Y125.109 E0.17081
G1 X203.694 Y125.112 E0.01940
G1 X207.256 Y128.674 E0.17051
G1 X206.676 Y128.671 E0.01961
G1 X203.120 Y125.115 E0.17022
G1 X202.547 Y125.118 E0.01940
G1 X206.097 Y128.668 E0.16992
G1 X205.518 Y128.665 E0.01961
G1 X205.260 Y128.408 E0.01232
M204 S1000
G1 X205.218 Y128.596 F10800.000
M204 S1250
G1 F4800.000
G1 X202.661 Y126.038 E0.12319
G1 X202.077 Y126.034 E0.01988
G1 X205.314 Y129.270 E0.15589
G1 X204.730 Y129.266 E0.01987
G1 X201.494 Y126.030 E0.15589
G1 X200.910 Y126.026 E0.01987
G1 X204.147 Y129.262 E0.15589
G1 X203.563 Y129.258 E0.01987
G1 X200.327 Y126.022 E0.15589
G1 X199.744 Y126.018 E0.01986
G1 X202.980 Y129.254 E0.15588
G1 X202.397 Y129.250 E0.01987
G1 X199.160 Y126.014 E0.15589
G1 X198.577 Y126.009 E0.01987
G1 X201.813 Y129.246 E0.15589
G1 X201.230 Y129.242 E0.01987
G1 X197.993 Y126.005 E0.15589
G1 X197.410 Y126.001 E0.01988
G1 X200.647 Y129.238 E0.15590
G1 X200.063 Y129.234 E0.01987
G1 X196.826 Y125.997 E0.15591
G1 X196.619 Y125.995 E0.00705
G1 X196.568 Y126.016 E0.00188
G1 X196.416 Y126.166 E0.00727
G1 X199.480 Y129.229 E0.14757
G1 X198.897 Y129.225 E0.01987
G1 X196.124 Y126.453 E0.13352
G1 X195.833 Y126.741 E0.01395
G1 X198.313 Y129.221 E0.11947
G1 X197.730 Y129.217 E0.01987
G1 X195.541 Y127.028 E0.10543
G1 X195.249 Y127.316 E0.01395
G1 X197.146 Y129.213 E0.09138
G1 X196.563 Y129.209 E0.01987
G1 X194.958 Y127.603 E0.07733
G1 X194.666 Y127.891 E0.01395
G1 X195.980 Y129.205 E0.06328
G1 X195.396 Y129.201 E0.01987
G1 X194.608 Y128.412 E0.03797
G1 X194.604 Y128.988 E0.01959
G1 X194.813 Y129.197 E0.01007
G1 X194.230 Y129.193 E0.01987
G1 X194.048 Y129.010 E0.00877
G1 X193.465 Y129.007 E0.01984
G1 X193.646 Y129.188 E0.00873
G1 X193.063 Y129.184 E0.01987
G1 X192.883 Y129.004 E0.00868
G1 X192.300 Y129.001 E0.01984
G1 X192.480 Y129.180 E0.00863
G1 X191.896 Y129.176 E0.01987
G1 X191.718 Y128.998 E0.00858
G1 X191.136 Y128.995 E0.01984
G1 X191.313 Y129.172 E0.00854
G1 X190.730 Y129.168 E0.01987
G1 X190.553 Y128.992 E0.00849
G1 X189.971 Y128.989 E0.01984
G1 X190.146 Y129.164 E0.00844
G1 X189.563 Y129.160 E0.01987
G1 X189.388 Y128.985 E0.00840
G1 X188.806 Y128.982 E0.01984
G1 X188.979 Y129.156 E0.00835
G1 X188.396 Y129.152 E0.01987
G1 X188.224 Y128.979 E0.00830
G1 X187.641 Y128.976 E0.01984
G1 X187.813 Y129.147 E0.00826
G1 X187.229 Y129.143 E0.01987
G1 X187.059 Y128.973 E0.00821
G1 X186.477 Y128.970 E0.01984
G1 X186.646 Y129.139 E0.00816
G1 X186.063 Y129.135 E0.01987
G1 X185.894 Y128.967 E0.00811
G1 X185.312 Y128.964 E0.01984
G1 X185.479 Y129.131 E0.00807
G1 X184.896 Y129.127 E0.01987
G1 X184.729 Y128.960 E0.00802
G1 X184.147 Y128.957 E0.01984
G1 X184.313 Y129.123 E0.00797
G1 X183.729 Y129.119 E0.01987
G1 X183.565 Y128.954 E0.00793
G1 X182.982 Y128.951 E0.01984
G1 X183.146 Y129.115 E0.00788
G1 X182.562 Y129.111 E0.01987
G1 X182.400 Y128.948 E0.00783
G1 X181.817 Y128.945 E0.01984
G1 X181.979 Y129.107 E0.00778
G1 X181.396 Y129.102 E0.01987
G1 X181.235 Y128.942 E0.00774
G1 X180.653 Y128.939 E0.01984
G1 X180.812 Y129.098 E0.00769
G1 X180.229 Y129.094 E0.01987
G1 X180.070 Y128.936 E0.00764
G1 X179.488 Y128.932 E0.01984
G1 X179.646 Y129.090 E0.00760
G1 X179.062 Y129.086 E0.01987
G1 X178.906 Y128.929 E0.00755
G1 X178.323 Y128.926 E0.01984
G1 X178.479 Y129.082 E0.00750
G1 X177.896 Y129.078 E0.01987
G1 X177.741 Y128.923 E0.00746
G1 X177.158 Y128.920 E0.01984
G1 X177.312 Y129.074 E0.00741
G1 X176.729 Y129.070 E0.01987
G1 X176.576 Y128.917 E0.00736
G1 X175.994 Y128.914 E0.01984
G1 X176.145 Y129.066 E0.00731
G1 X175.562 Y129.061 E0.01987
G1 X175.411 Y128.911 E0.00727
G1 X174.829 Y128.907 E0.01984
G1 X175.163 Y129.242 E0.01611
M204 S1000
G1 F8640.000
G1 X174.829 Y128.907 E-0.10920
G1 X175.411 Y128.911 E-0.13448
G1 X175.562 Y129.061 E-0.04927
G1 X176.145 Y129.066 E-0.13470
G1 X175.994 Y128.914 E-0.04959
G1 X176.576 Y128.917 E-0.13448
G1 X176.729 Y129.070 E-0.04991
G1 X177.155 Y129.073 E-0.09837
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X177.317 Y128.697
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.340 Y124.721 E0.19034
G1 X172.768 Y124.725 E0.01937
G1 X176.553 Y128.510 E0.18119
G1 X175.974 Y128.506 E0.01961
G1 X172.196 Y124.729 E0.18084
G1 X171.624 Y124.733 E0.01937
G1 X175.395 Y128.503 E0.18050
G1 X174.815 Y128.500 E0.01961
G1 X171.052 Y124.737 E0.18016
G1 X170.479 Y124.741 E0.01937
G1 X174.236 Y128.497 E0.17982
G1 X174.110 Y128.496 E0.00427
G1 X174.107 Y128.944 E0.01516
G1 X169.907 Y124.745 E0.20104
G1 X169.335 Y124.749 E0.01937
G1 X173.634 Y129.048 E0.20580
G1 X173.054 Y129.044 E0.01964
G1 X168.763 Y124.753 E0.20541
G1 X168.191 Y124.757 E0.01937
G1 X172.474 Y129.040 E0.20502
G1 X171.894 Y129.036 E0.01964
G1 X167.619 Y124.761 E0.20464
M73 Q20 S83
G1 X167.047 Y124.765 E0.01937
G1 X171.313 Y129.032 E0.20425
G1 X170.733 Y129.028 E0.01964
G1 X166.474 Y124.769 E0.20386
G1 X165.902 Y124.773 E0.01937
G1 X170.153 Y129.023 E0.20347
G1 X169.573 Y129.019 E0.01964
G1 X165.330 Y124.777 E0.20309
G1 X164.758 Y124.781 E0.01937
G1 X168.992 Y129.015 E0.20270
G1 X168.412 Y129.011 E0.01964
G1 X164.186 Y124.785 E0.20231
G1 X163.614 Y124.789 E0.01937
G1 X167.832 Y129.007 E0.20192
G1 X167.251 Y129.003 E0.01964
G1 X163.041 Y124.793 E0.20153
G1 X162.469 Y124.797 E0.01937
G1 X166.671 Y128.999 E0.20115
G1 X166.091 Y128.995 E0.01964
G1 X161.897 Y124.801 E0.20076
G1 X161.325 Y124.805 E0.01937
G1 X165.511 Y128.991 E0.20037
G1 X164.930 Y128.987 E0.01964
G1 X160.753 Y124.809 E0.19998
G1 X160.181 Y124.813 E0.01937
G1 X164.350 Y128.983 E0.19960
G1 X163.770 Y128.979 E0.01964
G1 X159.608 Y124.817 E0.19921
G1 X159.036 Y124.821 E0.01937
G1 X163.190 Y128.975 E0.19882
G1 X162.609 Y128.970 E0.01964
G1 X158.464 Y124.825 E0.19843
G1 X157.892 Y124.829 E0.01937
G1 X162.029 Y128.966 E0.19805
G1 X161.449 Y128.962 E0.01964
G1 X157.320 Y124.833 E0.19766
G1 X156.748 Y124.837 E0.01937
G1 X160.869 Y128.958 E0.19727
G1 X160.288 Y128.954 E0.01964
G1 X156.175 Y124.841 E0.19688
G1 X155.603 Y124.845 E0.01937
G1 X159.708 Y128.950 E0.19649
G1 X159.128 Y128.946 E0.01964
G1 X155.031 Y124.849 E0.19611
G1 X154.459 Y124.853 E0.01937
G1 X158.548 Y128.942 E0.19572
G1 X157.967 Y128.938 E0.01964
G1 X153.887 Y124.857 E0.19533
G1 X153.315 Y124.861 E0.01937
G1 X157.387 Y128.934 E0.19494
G1 X156.807 Y128.930 E0.01964
G1 X152.742 Y124.865 E0.19456
G1 X152.170 Y124.869 E0.01937
G1 X156.226 Y128.926 E0.19417
G1 X155.646 Y128.922 E0.01964
G1 X151.598 Y124.873 E0.19378
G1 X151.026 Y124.877 E0.01937
G1 X155.066 Y128.917 E0.19339
G1 X154.486 Y128.913 E0.01964
G1 X150.454 Y124.881 E0.19301
G1 X149.882 Y124.886 E0.01937
G1 X153.905 Y128.909 E0.19262
G1 X153.325 Y128.905 E0.01964
G1 X149.309 Y124.890 E0.19223
G1 X148.737 Y124.894 E0.01937
G1 X152.745 Y128.901 E0.19184
G1 X152.165 Y128.897 E0.01964
G1 X148.165 Y124.898 E0.19145
G1 X147.593 Y124.902 E0.01937
G1 X151.584 Y128.893 E0.19107
G1 X151.004 Y128.889 E0.01964
G1 X147.021 Y124.906 E0.19068
G1 X146.449 Y124.910 E0.01937
G1 X150.424 Y128.885 E0.19029
G1 X149.844 Y128.881 E0.01964
G1 X145.876 Y124.914 E0.18990
G1 X145.304 Y124.918 E0.01937
G1 X149.263 Y128.877 E0.18952
G1 X148.683 Y128.873 E0.01964
G1 X144.732 Y124.922 E0.18913
G1 X144.160 Y124.926 E0.01937
G1 X148.103 Y128.869 E0.18874
G1 X147.523 Y128.864 E0.01964
G1 X143.588 Y124.930 E0.18835
G1 X143.016 Y124.934 E0.01937
G1 X146.942 Y128.860 E0.18796
G1 X146.362 Y128.856 E0.01964
G1 X142.443 Y124.938 E0.18758
G1 X141.871 Y124.942 E0.01937
G1 X145.782 Y128.852 E0.18719
G1 X145.201 Y128.848 E0.01964
G1 X141.299 Y124.946 E0.18680
G1 X140.727 Y124.950 E0.01937
G1 X144.621 Y128.844 E0.18641
G1 X144.041 Y128.840 E0.01964
G1 X140.155 Y124.954 E0.18603
G1 X139.583 Y124.958 E0.01937
G1 X143.461 Y128.836 E0.18564
G1 X142.880 Y128.832 E0.01964
G1 X139.010 Y124.962 E0.18525
G1 X138.438 Y124.966 E0.01937
G1 X142.300 Y128.828 E0.18486
G1 X141.720 Y128.824 E0.01964
G1 X137.866 Y124.970 E0.18448
G1 X137.294 Y124.974 E0.01937
G1 X141.140 Y128.820 E0.18409
G1 X140.559 Y128.816 E0.01964
G1 X136.722 Y124.978 E0.18370
G1 X136.150 Y124.982 E0.01937
G1 X139.979 Y128.812 E0.18331
G1 X139.399 Y128.807 E0.01964
G1 X135.578 Y124.986 E0.18292
G1 X135.005 Y124.990 E0.01937
G1 X138.819 Y128.803 E0.18254
G1 X138.238 Y128.799 E0.01964
G1 X134.433 Y124.994 E0.18215
G1 X133.861 Y124.998 E0.01937
G1 X137.658 Y128.795 E0.18176
G1 X137.078 Y128.791 E0.01964
G1 X133.289 Y125.002 E0.18137
G1 X132.717 Y125.006 E0.01937
G1 X136.498 Y128.787 E0.18099
G1 X135.917 Y128.783 E0.01964
G1 X132.145 Y125.010 E0.18060
G1 X131.572 Y125.014 E0.01937
G1 X135.337 Y128.779 E0.18021
G1 X134.757 Y128.775 E0.01964
G1 X131.000 Y125.018 E0.17982
G1 X130.428 Y125.022 E0.01937
G1 X134.176 Y128.771 E0.17944
G1 X133.596 Y128.767 E0.01964
G1 X129.856 Y125.026 E0.17905
G1 X129.284 Y125.030 E0.01937
G1 X133.016 Y128.763 E0.17866
G1 X132.436 Y128.759 E0.01964
G1 X128.712 Y125.034 E0.17827
G1 X128.139 Y125.038 E0.01937
G1 X131.855 Y128.754 E0.17788
G1 X131.275 Y128.750 E0.01964
G1 X127.567 Y125.042 E0.17750
G1 X126.995 Y125.046 E0.01937
G1 X130.695 Y128.746 E0.17711
G1 X130.115 Y128.742 E0.01964
G1 X126.423 Y125.050 E0.17672
G1 X125.851 Y125.055 E0.01937
G1 X129.534 Y128.738 E0.17633
G1 X128.954 Y128.734 E0.01964
G1 X125.279 Y125.059 E0.17595
G1 X124.706 Y125.063 E0.01937
G1 X128.374 Y128.730 E0.17556
G1 X127.794 Y128.726 E0.01964
G1 X124.134 Y125.067 E0.17517
G1 X123.562 Y125.071 E0.01937
G1 X127.213 Y128.722 E0.17478
G1 X126.633 Y128.718 E0.01964
G1 X122.990 Y125.075 E0.17439
G1 X122.418 Y125.079 E0.01937
G1 X126.053 Y128.714 E0.17401
G1 X125.473 Y128.710 E0.01964
G1 X121.846 Y125.083 E0.17362
G1 X121.273 Y125.087 E0.01937
G1 X124.892 Y128.706 E0.17323
G1 X124.312 Y128.701 E0.01964
G1 X120.701 Y125.091 E0.17284
G1 X120.129 Y125.095 E0.01937
G1 X123.732 Y128.697 E0.17246
G1 X123.151 Y128.693 E0.01964
G1 X119.557 Y125.099 E0.17207
G1 X118.985 Y125.103 E0.01937
G1 X122.571 Y128.689 E0.17168
G1 X121.991 Y128.685 E0.01964
G1 X118.413 Y125.107 E0.17129
G1 X117.840 Y125.111 E0.01937
G1 X121.411 Y128.681 E0.17091
G1 X120.830 Y128.677 E0.01964
G1 X117.268 Y125.115 E0.17052
G1 X116.696 Y125.119 E0.01937
M73 P20 R82
G1 X120.250 Y128.673 E0.17013
G1 X119.670 Y128.669 E0.01964
G1 X116.124 Y125.123 E0.16974
G1 X115.552 Y125.127 E0.01937
G1 X119.090 Y128.665 E0.16935
G1 X118.509 Y128.661 E0.01964
G1 X114.980 Y125.131 E0.16897
G1 X114.407 Y125.135 E0.01937
G1 X117.929 Y128.657 E0.16858
G1 X117.349 Y128.653 E0.01964
G1 X113.835 Y125.139 E0.16819
G1 X113.263 Y125.143 E0.01937
G1 X116.769 Y128.648 E0.16780
G1 X116.188 Y128.644 E0.01964
G1 X112.691 Y125.147 E0.16742
G1 X112.119 Y125.151 E0.01937
G1 X115.608 Y128.640 E0.16703
G1 X115.028 Y128.636 E0.01964
G1 X111.547 Y125.155 E0.16664
G1 X110.974 Y125.159 E0.01937
G1 X114.448 Y128.632 E0.16625
G1 X113.867 Y128.628 E0.01964
G1 X110.402 Y125.163 E0.16587
G1 X109.830 Y125.167 E0.01937
G1 X113.287 Y128.624 E0.16548
G1 X112.707 Y128.620 E0.01964
G1 X109.258 Y125.171 E0.16509
G1 X108.686 Y125.175 E0.01937
G1 X112.126 Y128.616 E0.16470
G1 X111.546 Y128.612 E0.01964
G1 X108.114 Y125.179 E0.16431
G1 X107.541 Y125.183 E0.01937
G1 X110.966 Y128.608 E0.16393
G1 X110.386 Y128.604 E0.01964
G1 X106.969 Y125.187 E0.16354
G1 X106.397 Y125.191 E0.01937
G1 X109.805 Y128.600 E0.16315
G1 X109.225 Y128.595 E0.01964
G1 X105.825 Y125.195 E0.16276
G1 X105.253 Y125.199 E0.01937
G1 X108.645 Y128.591 E0.16238
G1 X108.065 Y128.587 E0.01964
G1 X104.681 Y125.203 E0.16199
G1 X104.109 Y125.207 E0.01937
G1 X107.484 Y128.583 E0.16160
G1 X106.904 Y128.579 E0.01964
G1 X103.536 Y125.211 E0.16121
G1 X102.964 Y125.215 E0.01937
G1 X106.324 Y128.575 E0.16082
G1 X105.744 Y128.571 E0.01964
G1 X102.392 Y125.219 E0.16044
G1 X101.820 Y125.224 E0.01937
G1 X105.163 Y128.567 E0.16005
G1 X104.583 Y128.563 E0.01964
G1 X101.248 Y125.228 E0.15966
G1 X100.676 Y125.232 E0.01937
G1 X104.003 Y128.559 E0.15927
G1 X103.423 Y128.555 E0.01964
G1 X100.103 Y125.236 E0.15889
G1 X99.531 Y125.240 E0.01937
G1 X102.842 Y128.551 E0.15850
G1 X102.262 Y128.547 E0.01964
G1 X98.959 Y125.244 E0.15811
G1 X98.387 Y125.248 E0.01937
G1 X101.682 Y128.543 E0.15772
G1 X101.101 Y128.538 E0.01964
G1 X97.815 Y125.252 E0.15734
G1 X97.243 Y125.256 E0.01937
G1 X100.521 Y128.534 E0.15695
G1 X99.941 Y128.530 E0.01964
G1 X96.670 Y125.260 E0.15656
G1 X96.098 Y125.264 E0.01937
G1 X99.361 Y128.526 E0.15617
G1 X98.780 Y128.522 E0.01964
G1 X95.526 Y125.268 E0.15578
G1 X94.954 Y125.272 E0.01937
G1 X98.200 Y128.518 E0.15540
G1 X97.620 Y128.514 E0.01964
G1 X94.382 Y125.276 E0.15501
G1 X93.810 Y125.280 E0.01937
G1 X97.040 Y128.510 E0.15462
G1 X96.459 Y128.506 E0.01964
G1 X93.237 Y125.284 E0.15423
G1 X92.665 Y125.288 E0.01937
G1 X95.879 Y128.502 E0.15385
G1 X95.299 Y128.498 E0.01964
G1 X92.093 Y125.292 E0.15346
G1 X91.521 Y125.296 E0.01937
G1 X94.719 Y128.494 E0.15307
G1 X94.138 Y128.490 E0.01964
G1 X90.949 Y125.300 E0.15268
G1 X90.377 Y125.304 E0.01937
G1 X93.558 Y128.485 E0.15230
G1 X92.978 Y128.481 E0.01964
G1 X89.804 Y125.308 E0.15191
G1 X89.232 Y125.312 E0.01937
G1 X92.398 Y128.477 E0.15152
G1 X91.817 Y128.473 E0.01964
G1 X88.660 Y125.316 E0.15113
G1 X88.088 Y125.320 E0.01937
G1 X91.237 Y128.469 E0.15074
G1 X90.657 Y128.465 E0.01964
G1 X87.516 Y125.324 E0.15036
G1 X86.944 Y125.328 E0.01937
G1 X90.076 Y128.461 E0.14997
G1 X89.496 Y128.457 E0.01964
G1 X86.371 Y125.332 E0.14958
G1 X85.799 Y125.336 E0.01937
G1 X88.916 Y128.453 E0.14919
G1 X88.336 Y128.449 E0.01964
G1 X85.227 Y125.340 E0.14881
G1 X84.655 Y125.344 E0.01937
G1 X87.755 Y128.445 E0.14842
G1 X87.175 Y128.441 E0.01964
G1 X84.083 Y125.348 E0.14803
G1 X83.511 Y125.352 E0.01937
G1 X86.595 Y128.437 E0.14764
G1 X86.015 Y128.432 E0.01964
G1 X82.938 Y125.356 E0.14725
G1 X82.366 Y125.360 E0.01937
G1 X85.434 Y128.428 E0.14687
G1 X84.854 Y128.424 E0.01964
G1 X81.794 Y125.364 E0.14648
G1 X81.222 Y125.368 E0.01937
G1 X84.274 Y128.420 E0.14609
G1 X83.694 Y128.416 E0.01964
G1 X80.650 Y125.372 E0.14570
G1 X80.496 Y125.373 E0.00519
G1 X80.508 Y125.807 E0.01466
G1 X83.113 Y128.412 E0.12473
G1 X82.533 Y128.408 E0.01964
G1 X80.055 Y125.930 E0.11860
G1 X79.500 Y125.951 E0.01882
G1 X81.953 Y128.404 E0.11743
G1 X81.373 Y128.400 E0.01964
G1 X78.944 Y125.971 E0.11625
G1 X78.388 Y125.992 E0.01882
G1 X80.977 Y128.580 E0.12390
M204 S1000
G1 F8640.000
G1 X78.649 Y126.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X79.962 Y125.710
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.635 Y125.383 E0.01564
G1 X79.068 Y125.392 E0.01920
G1 X79.230 Y125.554 E0.00773
G1 X78.674 Y125.574 E0.01882
G1 X78.501 Y125.401 E0.00829
G1 X77.934 Y125.410 E0.01920
G1 X78.119 Y125.595 E0.00884
G1 X77.563 Y125.615 E0.01882
G1 X77.370 Y125.422 E0.00926
G1 X76.810 Y125.437 E0.01898
G1 X77.008 Y125.636 E0.00949
G1 X76.452 Y125.656 E0.01882
G1 X76.250 Y125.453 E0.00971
G1 X75.689 Y125.469 E0.01898
G1 X75.897 Y125.677 E0.00994
G1 X75.342 Y125.697 E0.01882
G1 X75.129 Y125.485 E0.01016
G1 X74.569 Y125.501 E0.01898
G1 X74.786 Y125.718 E0.01039
G1 X74.231 Y125.738 E0.01882
G1 X74.009 Y125.516 E0.01062
G1 X73.449 Y125.532 E0.01898
G1 X73.675 Y125.759 E0.01084
G1 X73.125 Y125.784 E0.01865
G1 X72.889 Y125.548 E0.01132
G1 X72.329 Y125.564 E0.01898
G1 X72.581 Y125.816 E0.01208
G1 X72.037 Y125.848 E0.01846
G1 X71.768 Y125.580 E0.01284
G1 X71.208 Y125.595 E0.01898
G1 X71.492 Y125.880 E0.01361
G1 X70.948 Y125.911 E0.01846
G1 X70.634 Y125.612 E0.01470
G1 X70.092 Y125.631 E0.01836
G1 X70.404 Y125.943 E0.01493
G1 X69.860 Y125.975 E0.01846
G1 X69.536 Y125.651 E0.01548
G1 X68.980 Y125.671 E0.01884
G1 X69.315 Y126.006 E0.01604
G1 X68.771 Y126.038 E0.01846
G1 X68.425 Y125.691 E0.01660
G1 X67.869 Y125.711 E0.01884
G1 X68.227 Y126.070 E0.01715
G1 X67.683 Y126.101 E0.01846
G1 X67.313 Y125.732 E0.01771
G1 X66.757 Y125.752 E0.01884
G1 X67.138 Y126.133 E0.01826
G1 X66.594 Y126.165 E0.01846
G1 X66.201 Y125.772 E0.01882
G1 X65.645 Y125.792 E0.01884
G1 X66.050 Y126.196 E0.01938
G1 X65.506 Y126.228 E0.01846
G1 X65.089 Y125.812 E0.01993
G1 X64.534 Y125.832 E0.01884
G1 X64.961 Y126.260 E0.02049
G1 X64.417 Y126.291 E0.01846
G1 X63.978 Y125.852 E0.02104
G1 X63.422 Y125.872 E0.01884
G1 X63.873 Y126.323 E0.02160
G1 X63.329 Y126.355 E0.01846
G1 X62.866 Y125.892 E0.02216
G1 X62.310 Y125.912 E0.01884
G1 X62.784 Y126.386 E0.02271
G1 X62.240 Y126.418 E0.01846
G1 X61.754 Y125.932 E0.02327
G1 X61.198 Y125.952 E0.01884
G1 X61.696 Y126.450 E0.02382
G1 X61.152 Y126.482 E0.01846
G1 X60.642 Y125.972 E0.02438
G1 X60.087 Y125.992 E0.01884
G1 X60.607 Y126.513 E0.02494
G1 X60.063 Y126.545 E0.01846
G1 X59.531 Y126.013 E0.02549
G1 X58.961 Y126.019 E0.01930
G1 X59.519 Y126.577 E0.02672
G1 X59.399 Y126.583 E0.00405
G1 X58.950 Y126.584 E0.01521
G1 X58.387 Y126.021 E0.02698
G1 X57.813 Y126.022 E0.01944
G1 X58.375 Y126.585 E0.02692
G1 X57.799 Y126.585 E0.01948
G1 X57.239 Y126.024 E0.02686
G1 X56.665 Y126.026 E0.01944
G1 X57.224 Y126.586 E0.02680
G1 X56.649 Y126.586 E0.01948
G1 X56.091 Y126.028 E0.02674
G1 X55.516 Y126.030 E0.01944
G1 X56.073 Y126.587 E0.02667
G1 X55.498 Y126.588 E0.01948
G1 X54.942 Y126.032 E0.02661
G1 X54.368 Y126.034 E0.01944
G1 X54.923 Y126.588 E0.02655
G1 X54.347 Y126.589 E0.01948
G1 X53.794 Y126.036 E0.02649
G1 X53.220 Y126.038 E0.01944
G1 X53.772 Y126.589 E0.02643
G1 X53.197 Y126.590 E0.01948
G1 X52.646 Y126.039 E0.02637
G1 X52.072 Y126.041 E0.01944
G1 X52.621 Y126.591 E0.02631
G1 X52.046 Y126.591 E0.01948
G1 X51.498 Y126.043 E0.02625
G1 X50.924 Y126.045 E0.01944
G1 X51.471 Y126.592 E0.02618
G1 X50.896 Y126.592 E0.01948
G1 X50.350 Y126.047 E0.02612
G1 X49.776 Y126.049 E0.01944
G1 X50.320 Y126.593 E0.02606
G1 X49.745 Y126.594 E0.01948
G1 X49.202 Y126.051 E0.02600
G1 X48.628 Y126.053 E0.01944
G1 X49.170 Y126.594 E0.02594
G1 X48.594 Y126.595 E0.01948
G1 X48.054 Y126.055 E0.02588
G1 X47.480 Y126.056 E0.01944
G1 X48.019 Y126.596 E0.02582
G1 X47.444 Y126.596 E0.01948
G1 X46.906 Y126.058 E0.02576
G1 X46.332 Y126.060 E0.01944
G1 X46.868 Y126.597 E0.02570
G1 X46.293 Y126.597 E0.01948
G1 X45.758 Y126.062 E0.02563
G1 X45.184 Y126.064 E0.01944
G1 X45.718 Y126.598 E0.02557
G1 X45.142 Y126.599 E0.01948
G1 X44.610 Y126.066 E0.02551
G1 X44.035 Y126.068 E0.01944
G1 X44.567 Y126.599 E0.02545
G1 X43.992 Y126.600 E0.01948
G1 X43.461 Y126.070 E0.02539
G1 X42.887 Y126.072 E0.01944
G1 X43.416 Y126.600 E0.02533
G1 X42.841 Y126.601 E0.01948
G1 X42.313 Y126.073 E0.02527
G1 X41.739 Y126.075 E0.01944
G1 X42.266 Y126.602 E0.02521
G1 X41.690 Y126.602 E0.01948
G1 X41.165 Y126.077 E0.02515
G1 X40.591 Y126.079 E0.01944
G1 X41.115 Y126.603 E0.02508
G1 X40.540 Y126.604 E0.01948
G1 X40.121 Y126.185 E0.02003
G1 X40.017 Y126.229 E0.00381
G1 X39.659 Y126.299 E0.01236
G1 X41.050 Y127.690 E0.06659
G1 X41.627 Y127.691 E0.01957
G1 X41.100 Y127.164 E0.02525
G1 X41.677 Y127.165 E0.01952
G1 X42.205 Y127.693 E0.02531
G1 X42.783 Y127.695 E0.01957
G1 X42.253 Y127.165 E0.02537
G1 X42.830 Y127.166 E0.01952
G1 X43.361 Y127.697 E0.02543
G1 X43.939 Y127.699 E0.01957
G1 X43.406 Y127.167 E0.02550
G1 X43.983 Y127.167 E0.01952
G1 X44.517 Y127.701 E0.02556
G1 X45.095 Y127.703 E0.01957
G1 X44.560 Y127.168 E0.02562
G1 X45.136 Y127.169 E0.01952
G1 X45.672 Y127.705 E0.02568
G1 X46.250 Y127.707 E0.01957
G1 X45.713 Y127.169 E0.02574
G1 X46.289 Y127.170 E0.01952
G1 X46.828 Y127.709 E0.02580
G1 X47.406 Y127.710 E0.01957
G1 X46.866 Y127.170 E0.02587
G1 X47.442 Y127.171 E0.01952
G1 X47.984 Y127.712 E0.02593
G1 X48.562 Y127.714 E0.01957
G1 X48.019 Y127.172 E0.02599
G1 X48.596 Y127.172 E0.01952
G1 X49.139 Y127.716 E0.02605
G1 X49.717 Y127.718 E0.01957
G1 X49.172 Y127.173 E0.02611
G1 X49.749 Y127.173 E0.01952
G1 X50.295 Y127.720 E0.02617
G1 X50.873 Y127.722 E0.01957
G1 X50.325 Y127.174 E0.02624
G1 X50.902 Y127.175 E0.01952
G1 X51.451 Y127.724 E0.02630
G1 X52.029 Y127.726 E0.01957
G1 X51.478 Y127.175 E0.02636
G1 X52.055 Y127.176 E0.01952
G1 X52.607 Y127.728 E0.02642
G1 X53.184 Y127.730 E0.01957
G1 X52.631 Y127.177 E0.02648
G1 X53.208 Y127.177 E0.01952
G1 X53.762 Y127.731 E0.02654
G1 X54.340 Y127.733 E0.01957
G1 X53.785 Y127.178 E0.02661
G1 X54.361 Y127.178 E0.01952
G1 X54.918 Y127.735 E0.02667
G1 X55.496 Y127.737 E0.01957
G1 X54.938 Y127.179 E0.02673
G1 X55.514 Y127.180 E0.01952
G1 X56.074 Y127.739 E0.02679
G1 X56.651 Y127.741 E0.01957
G1 X56.091 Y127.180 E0.02685
G1 X56.667 Y127.181 E0.01952
G1 X57.229 Y127.743 E0.02691
G1 X57.807 Y127.745 E0.01957
G1 X57.244 Y127.181 E0.02698
G1 X57.820 Y127.182 E0.01952
G1 X58.385 Y127.747 E0.02704
G1 X58.963 Y127.749 E0.01957
G1 X58.397 Y127.183 E0.02710
G1 X58.974 Y127.183 E0.01952
G1 X59.545 Y127.755 E0.02738
G1 X60.143 Y127.777 E0.02025
G1 X59.559 Y127.193 E0.02796
G1 X60.171 Y127.229 E0.02074
G1 X60.740 Y127.798 E0.02728
G1 X61.338 Y127.820 E0.02025
G1 X60.782 Y127.264 E0.02661
G1 X61.394 Y127.300 E0.02074
G1 X61.935 Y127.841 E0.02594
G1 X62.533 Y127.863 E0.02025
G1 X62.005 Y127.335 E0.02527
G1 X62.617 Y127.371 E0.02074
G1 X63.131 Y127.885 E0.02460
G1 X63.728 Y127.906 E0.02025
G1 X63.228 Y127.407 E0.02393
G1 X63.840 Y127.442 E0.02074
G1 X64.326 Y127.928 E0.02325
G1 X64.923 Y127.949 E0.02025
G1 X64.452 Y127.478 E0.02258
G1 X65.063 Y127.513 E0.02074
G1 X65.521 Y127.971 E0.02191
G1 X66.118 Y127.992 E0.02025
G1 X65.675 Y127.549 E0.02124
G1 X66.286 Y127.585 E0.02074
G1 X66.716 Y128.014 E0.02057
G1 X67.313 Y128.036 E0.02025
G1 X66.898 Y127.620 E0.01990
G1 X67.509 Y127.656 E0.02074
G1 X67.911 Y128.057 E0.01922
G1 X68.508 Y128.079 E0.02025
G1 X68.121 Y127.691 E0.01855
G1 X68.732 Y127.727 E0.02074
G1 X69.106 Y128.100 E0.01788
G1 X69.703 Y128.122 E0.02025
G1 X69.344 Y127.763 E0.01721
G1 X69.955 Y127.798 E0.02074
G1 X70.301 Y128.143 E0.01654
G1 X70.896 Y128.163 E0.02017
G1 X70.567 Y127.834 E0.01576
G1 X71.178 Y127.869 E0.02074
G1 X71.489 Y128.180 E0.01486
G1 X72.081 Y128.196 E0.02008
G1 X71.790 Y127.905 E0.01396
G1 X72.402 Y127.941 E0.02074
G1 X72.674 Y128.213 E0.01305
G1 X73.267 Y128.230 E0.02008
G1 X73.013 Y127.976 E0.01215
G1 X73.619 Y128.007 E0.02056
G1 X73.859 Y128.247 E0.01149
G1 X74.452 Y128.263 E0.02008
G1 X74.217 Y128.029 E0.01124
G1 X74.815 Y128.051 E0.02026
G1 X75.045 Y128.280 E0.01098
G1 X75.637 Y128.297 E0.02008
G1 X75.413 Y128.073 E0.01072
G1 X76.012 Y128.095 E0.02026
G1 X76.230 Y128.313 E0.01047
G1 X76.823 Y128.330 E0.02008
G1 X76.610 Y128.117 E0.01021
G1 X77.208 Y128.139 E0.02026
G1 X77.415 Y128.347 E0.00995
G1 X78.003 Y128.358 E0.01990
G1 X77.806 Y128.161 E0.00945
G1 X78.404 Y128.183 E0.02026
G1 X78.588 Y128.368 E0.00883
G1 X79.173 Y128.377 E0.01982
G1 X79.002 Y128.205 E0.00821
G1 X79.600 Y128.227 E0.02026
G1 X79.944 Y128.572 E0.01651
M204 S1000
G1 X79.832 Y128.012 F10800.000
M204 S1250
G1 F4800.000
G1 X77.833 Y126.012 E0.09571
G1 X77.277 Y126.033 E0.01882
G1 X79.044 Y127.799 E0.08456
G1 X78.445 Y127.777 E0.02026
G1 X76.721 Y126.053 E0.08252
G1 X76.166 Y126.074 E0.01882
G1 X77.847 Y127.755 E0.08048
G1 X77.249 Y127.733 E0.02026
G1 X75.610 Y126.095 E0.07844
G1 X75.054 Y126.115 E0.01882
G1 X76.650 Y127.711 E0.07640
G1 X76.052 Y127.689 E0.02026
G1 X74.499 Y126.136 E0.07436
G1 X73.943 Y126.156 E0.01882
G1 X75.454 Y127.667 E0.07232
G1 X74.856 Y127.645 E0.02026
G1 X73.389 Y126.178 E0.07021
G1 X72.843 Y126.209 E0.01850
G1 X74.257 Y127.623 E0.06769
G1 X73.659 Y127.601 E0.02026
G1 X72.299 Y126.240 E0.06511
G1 X71.754 Y126.272 E0.01846
G1 X73.053 Y127.571 E0.06216
G1 X72.441 Y127.535 E0.02074
G1 X71.210 Y126.304 E0.05894
G1 X70.665 Y126.335 E0.01846
G1 X71.829 Y127.499 E0.05572
G1 X71.218 Y127.464 E0.02074
G1 X70.121 Y126.367 E0.05250
G1 X69.576 Y126.399 E0.01846
G1 X70.606 Y127.428 E0.04928
G1 X69.994 Y127.393 E0.02074
G1 X69.032 Y126.431 E0.04605
G1 X68.487 Y126.462 E0.01846
G1 X69.382 Y127.357 E0.04283
G1 X68.770 Y127.321 E0.02074
G1 X67.943 Y126.494 E0.03961
G1 X67.398 Y126.526 E0.01846
G1 X68.159 Y127.286 E0.03639
G1 X67.547 Y127.250 E0.02074
G1 X66.854 Y126.557 E0.03316
G1 X66.309 Y126.589 E0.01846
G1 X66.935 Y127.215 E0.02994
G1 X66.323 Y127.179 E0.02074
G1 X65.765 Y126.621 E0.02672
G1 X65.220 Y126.652 E0.01846
G1 X65.711 Y127.143 E0.02350
G1 X65.099 Y127.108 E0.02074
G1 X64.676 Y126.684 E0.02028
G1 X64.131 Y126.716 E0.01846
G1 X64.488 Y127.072 E0.01705
G1 X63.876 Y127.036 E0.02074
G1 X63.587 Y126.748 E0.01383
G1 X63.042 Y126.779 E0.01846
G1 X63.264 Y127.001 E0.01061
G1 X62.652 Y126.965 E0.02074
G1 X62.498 Y126.811 E0.00739
G1 X61.953 Y126.843 E0.01846
G1 X62.040 Y126.930 E0.00417
G1 X61.429 Y126.894 E0.02074
G1 X61.236 Y126.701 E0.00924
M204 S1000
G1 F8640.000
G1 X61.429 Y126.894 E-0.06306
G1 X62.040 Y126.930 E-0.14151
G1 X61.953 Y126.843 E-0.02841
G1 X62.498 Y126.811 E-0.12594
G1 X62.652 Y126.965 E-0.05039
G1 X63.264 Y127.001 E-0.14151
G1 X63.042 Y126.779 E-0.07237
G1 X63.587 Y126.748 E-0.12594
G1 X63.620 Y126.781 E-0.01087
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.656 Y127.871
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.078 Y126.294 E0.07554
G1 X38.744 Y126.222 E0.01158
G1 X38.425 Y126.086 E0.01173
G1 X38.295 Y126.087 E0.00442
G1 X39.678 Y127.469 E0.06621
G1 X39.379 Y127.450 E0.01013
G1 X39.104 Y127.471 E0.00935
G1 X37.721 Y126.089 E0.06621
G1 X37.147 Y126.090 E0.01944
G1 X37.663 Y126.607 E0.02472
G1 X37.088 Y126.607 E0.01948
G1 X36.573 Y126.092 E0.02465
G1 X35.999 Y126.094 E0.01944
G1 X36.512 Y126.608 E0.02459
G1 X35.937 Y126.608 E0.01948
G1 X35.425 Y126.096 E0.02453
G1 X34.851 Y126.098 E0.01944
G1 X35.362 Y126.609 E0.02447
G1 X34.786 Y126.610 E0.01948
G1 X34.305 Y126.129 E0.02303
G1 X34.016 Y126.249 E0.01063
G1 X33.879 Y126.278 E0.00474
G1 X34.266 Y126.665 E0.01855
G1 X34.269 Y127.157 E0.01665
G1 X34.758 Y127.157 E0.01658
G1 X35.271 Y127.670 E0.02457
G1 X35.849 Y127.672 E0.01957
G1 X35.335 Y127.158 E0.02463
G1 X35.911 Y127.159 E0.01952
G1 X36.427 Y127.674 E0.02469
G1 X37.005 Y127.676 E0.01957
G1 X36.488 Y127.159 E0.02475
G1 X37.064 Y127.160 E0.01952
G1 X37.583 Y127.678 E0.02482
G1 X38.160 Y127.680 E0.01957
G1 X37.641 Y127.161 E0.02488
G1 X38.217 Y127.161 E0.01952
G1 X38.784 Y127.727 E0.02711
M204 S1000
G1 F8640.000
G1 X38.217 Y127.161 E-0.18485
G1 X37.641 Y127.161 E-0.13313
G1 X38.160 Y127.680 E-0.16964
G1 X37.583 Y127.678 E-0.13343
G1 X37.157 Y127.253 E-0.13896
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.877 Y127.852
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.359 Y126.334 E0.07270
G1 X33.064 Y126.313 E0.01002
G1 X32.745 Y126.243 E0.01107
G1 X32.652 Y126.203 E0.00341
G1 X33.954 Y127.505 E0.06234
G1 X33.695 Y127.451 E0.00894
G1 X33.309 Y127.436 E0.01308
G1 X31.980 Y126.108 E0.06364
G1 X31.406 Y126.109 E0.01944
G1 X31.910 Y126.613 E0.02410
G1 X31.334 Y126.613 E0.01948
G1 X30.832 Y126.111 E0.02404
G1 X30.258 Y126.113 E0.01944
G1 X30.759 Y126.614 E0.02398
G1 X30.184 Y126.615 E0.01948
G1 X29.684 Y126.115 E0.02392
G1 X29.110 Y126.117 E0.01944
G1 X29.608 Y126.615 E0.02386
G1 X29.033 Y126.616 E0.01948
G1 X28.536 Y126.119 E0.02380
G1 X28.366 Y126.119 E0.00575
G1 X28.083 Y126.241 E0.01046
G1 X28.641 Y126.799 E0.02672
M204 S1000
G1 X28.809 Y126.968 F10800.000
M204 S1250
G1 F4800.000
G1 X29.493 Y127.651 E0.03273
G1 X30.071 Y127.653 E0.01957
G1 X29.569 Y127.152 E0.02401
G1 X30.146 Y127.153 E0.01952
G1 X30.648 Y127.655 E0.02407
G1 X31.226 Y127.657 E0.01957
G1 X30.722 Y127.153 E0.02414
G1 X31.299 Y127.154 E0.01952
G1 X31.804 Y127.659 E0.02420
G1 X32.382 Y127.661 E0.01957
G1 X31.875 Y127.154 E0.02426
G1 X32.452 Y127.155 E0.01952
G1 X32.961 Y127.664 E0.02440
M204 S1000
G1 F8640.000
G1 X32.452 Y127.155 E-0.16634
G1 X31.875 Y127.154 E-0.13313
G1 X32.382 Y127.661 E-0.16542
G1 X31.804 Y127.659 E-0.13343
G1 X31.309 Y127.164 E-0.16168
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.099 Y127.833
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.607 Y126.342 E0.07143
G1 X27.379 Y126.356 E0.00773
G1 X27.011 Y126.321 E0.01253
G1 X28.310 Y127.620 E0.06220
G1 X28.016 Y127.498 E0.01078
G1 X27.695 Y127.431 E0.01108
G1 X27.534 Y127.421 E0.00546
G1 X26.240 Y126.126 E0.06199
G1 X25.666 Y126.128 E0.01944
G1 X26.156 Y126.619 E0.02349
G1 X25.581 Y126.619 E0.01948
G1 X25.092 Y126.130 E0.02343
G1 X24.518 Y126.132 E0.01944
G1 X25.006 Y126.620 E0.02337
G1 X24.430 Y126.621 E0.01948
G1 X23.944 Y126.134 E0.02331
G1 X23.370 Y126.136 E0.01944
G1 X23.855 Y126.621 E0.02325
G1 X23.280 Y126.622 E0.01948
G1 X22.796 Y126.138 E0.02319
G1 X22.365 Y126.139 E0.01458
G1 X22.267 Y126.185 E0.00367
G1 X22.704 Y126.623 E0.02096
G1 X22.267 Y126.623 E0.01483
G1 X22.260 Y126.754 E0.00445
G1 X21.833 Y126.328 E0.02044
G1 X21.695 Y126.357 E0.00479
G1 X21.300 Y126.370 E0.01337
G1 X22.559 Y127.629 E0.06027
G1 X23.136 Y127.630 E0.01957
G1 X22.650 Y127.145 E0.02327
G1 X23.227 Y127.145 E0.01952
G1 X23.714 Y127.632 E0.02333
G1 X24.292 Y127.634 E0.01957
G1 X23.804 Y127.146 E0.02340
G1 X24.380 Y127.146 E0.01952
G1 X24.870 Y127.636 E0.02346
G1 X25.448 Y127.638 E0.01957
G1 X24.957 Y127.147 E0.02352
G1 X25.533 Y127.148 E0.01952
G1 X26.026 Y127.640 E0.02358
G1 X26.424 Y127.641 E0.01349
G1 X26.549 Y127.588 E0.00461
G1 X26.110 Y127.148 E0.02105
G1 X26.523 Y127.149 E0.01401
G1 X26.531 Y126.993 E0.00526
G1 X27.149 Y127.612 E0.02961
M204 S1000
G1 F8640.000
G1 X26.531 Y126.993 E-0.20188
G1 X26.523 Y127.149 E-0.03589
G1 X26.110 Y127.148 E-0.09551
G1 X26.549 Y127.588 E-0.14353
G1 X26.424 Y127.641 E-0.03145
G1 X26.026 Y127.640 E-0.09201
G1 X25.536 Y127.151 E-0.15972
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.041 Y127.687
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.557 Y126.203 E0.07107
G1 X20.424 Y126.146 E0.00489
G1 X19.925 Y126.147 E0.01688
G1 X21.183 Y127.405 E0.06025
G1 X21.063 Y127.414 E0.00408
G1 X20.704 Y127.502 E0.01253
G1 X20.344 Y127.142 E0.01722
G1 X19.768 Y127.141 E0.01952
G1 X20.247 Y127.621 E0.02296
G1 X19.669 Y127.619 E0.01957
G1 X19.191 Y127.141 E0.02290
G1 X18.615 Y127.140 E0.01952
G1 X19.091 Y127.617 E0.02284
G1 X18.514 Y127.615 E0.01957
G1 X18.038 Y127.140 E0.02278
G1 X17.461 Y127.139 E0.01952
G1 X17.936 Y127.613 E0.02272
G1 X17.358 Y127.611 E0.01957
G1 X16.885 Y127.138 E0.02265
G1 X16.321 Y127.138 E0.01909
G1 X16.964 Y127.793 E0.03109
M204 S1000
G1 F8640.000
G1 X16.321 Y127.138 E-0.21199
G1 X16.885 Y127.138 E-0.13017
G1 X17.358 Y127.611 E-0.15447
G1 X17.936 Y127.613 E-0.13343
G1 X17.538 Y127.215 E-0.12994
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.138 Y126.391
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.376 Y126.629 E0.01139
G1 X16.951 Y126.629 E0.01948
G1 X16.481 Y126.159 E0.02251
G1 X17.055 Y126.157 E0.01944
G1 X17.526 Y126.628 E0.02258
G1 X18.102 Y126.628 E0.01948
G1 X17.629 Y126.155 E0.02264
G1 X18.203 Y126.153 E0.01944
G1 X18.677 Y126.627 E0.02270
G1 X19.252 Y126.626 E0.01948
G1 X18.777 Y126.151 E0.02276
G1 X19.351 Y126.149 E0.01944
G1 X20.011 Y126.809 E0.03158
M204 S1000
G1 F8640.000
G1 X19.351 Y126.149 E-0.21536
G1 X18.777 Y126.151 E-0.13255
G1 X19.252 Y126.626 E-0.15519
G1 X18.677 Y126.627 E-0.13284
G1 X18.297 Y126.247 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.131 Y93.396
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.342 Y93.454 E0.00739
G1 X181.480 Y93.792 E0.01235
G1 X181.365 Y93.847 E0.00431
G1 X181.578 Y94.318 E0.01748
G1 X181.457 Y94.483 E0.00694
G1 X181.549 Y94.681 E0.00741
G1 X78.824 Y112.533 E3.52925
G1 X76.348 Y112.941 E0.08494
G1 X69.327 Y114.008 E0.24037
G1 X58.487 Y115.568 E0.37070
G1 X39.641 Y118.915 E0.64790
G1 X39.576 Y118.878 E0.00252
G1 X39.286 Y118.815 E0.01003
G1 X39.011 Y118.807 E0.00933
G1 X38.737 Y118.839 E0.00931
G1 X38.471 Y118.908 E0.00930
G1 X38.218 Y119.014 E0.00932
G1 X37.970 Y119.177 E0.01002
G1 X37.937 Y119.217 E0.00178
G1 X33.733 Y119.963 E0.14450
G1 X33.668 Y119.927 E0.00253
G1 X33.378 Y119.864 E0.01004
G1 X33.102 Y119.856 E0.00935
G1 X32.830 Y119.888 E0.00927
G1 X32.565 Y119.956 E0.00927
G1 X32.310 Y120.063 E0.00935
G1 X32.062 Y120.226 E0.01002
G1 X32.029 Y120.266 E0.00179
G1 X27.826 Y121.012 E0.14448
G1 X27.759 Y120.975 E0.00260
G1 X27.470 Y120.912 E0.00999
G1 X27.194 Y120.905 E0.00935
G1 X26.922 Y120.937 E0.00927
G1 X26.657 Y121.005 E0.00927
G1 X26.402 Y121.111 E0.00935
G1 X26.157 Y121.272 E0.00991
G1 X26.121 Y121.315 E0.00190
G1 X21.918 Y122.061 E0.14449
G1 X21.847 Y122.023 E0.00272
G1 X21.563 Y121.961 E0.00986
G1 X21.286 Y121.953 E0.00936
G1 X21.014 Y121.986 E0.00928
G1 X20.748 Y122.054 E0.00928
G1 X20.494 Y122.160 E0.00933
G1 X20.254 Y122.318 E0.00972
G1 X20.214 Y122.364 E0.00206
G1 X15.773 Y123.152 E0.15265
G1 X15.406 Y121.123 E0.06980
G1 X19.840 Y120.305 E0.15261
G1 X19.892 Y120.333 E0.00202
G1 X20.175 Y120.398 E0.00982
G1 X20.451 Y120.408 E0.00934
G1 X20.724 Y120.379 E0.00928
G1 X20.990 Y120.313 E0.00928
G1 X21.245 Y120.210 E0.00933
G1 X21.490 Y120.052 E0.00985
G1 X21.544 Y119.991 E0.00277
G1 X25.741 Y119.216 E0.14446
G1 X25.790 Y119.243 E0.00191
G1 X26.075 Y119.308 E0.00989
G1 X26.351 Y119.319 E0.00936
G1 X26.624 Y119.290 E0.00928
G1 X26.890 Y119.224 E0.00927
G1 X27.146 Y119.120 E0.00936
G1 X27.393 Y118.960 E0.00997
G1 X27.444 Y118.902 E0.00262
G1 X31.641 Y118.127 E0.14447
G1 X31.687 Y118.153 E0.00178
G1 X31.976 Y118.219 E0.01003
G1 X32.252 Y118.230 E0.00936
G1 X32.524 Y118.200 E0.00927
G1 X32.790 Y118.135 E0.00928
G1 X33.047 Y118.031 E0.00936
G1 X33.296 Y117.870 E0.01005
G1 X33.344 Y117.813 E0.00253
G1 X37.542 Y117.038 E0.14448
G1 X37.587 Y117.064 E0.00177
G1 X37.876 Y117.130 E0.01004
G1 X38.152 Y117.141 E0.00934
G1 X38.425 Y117.112 E0.00929
G1 X38.691 Y117.046 E0.00929
G1 X38.947 Y116.942 E0.00935
G1 X39.196 Y116.781 E0.01005
G1 X39.245 Y116.724 E0.00252
G1 X58.068 Y113.251 E0.64790
G1 X68.528 Y110.963 E0.36242
G1 X75.584 Y109.478 E0.24407
G1 X78.090 Y108.984 E0.08647
G1 X179.324 Y89.920 E3.48689
G1 X180.179 Y91.739 E0.06803
G1 X181.557 Y91.835 E0.04678
G1 F1800.000
G1 X182.002 Y91.866 E0.02214
G1 X182.145 Y91.960 E0.00848
G1 X182.170 Y92.102 E0.00714
G1 X181.850 Y92.500 E0.02539
G1 F2700.000
G1 X181.549 Y92.875 E0.01626
G1 X181.288 Y93.057 E0.01076
G1 X181.323 Y93.157 E0.00361
G1 X181.169 Y93.350 E0.00834
M204 S1000
G1 F8640.000
G1 X181.342 Y93.454 E-0.04665
G1 X181.480 Y93.792 E-0.08427
G1 X181.365 Y93.847 E-0.02941
G1 X181.578 Y94.318 E-0.11923
G1 X181.457 Y94.483 E-0.04732
G1 X181.549 Y94.681 E-0.05053
G1 X179.917 Y94.965 E-0.38260
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.928 Y94.529
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.217 Y95.150 E0.02317
G1 X181.785 Y95.053 E0.01499
G1 X78.892 Y112.934 E3.53501
G1 X76.411 Y113.343 E0.08509
G1 X69.387 Y114.411 E0.24051
G1 X58.552 Y115.970 E0.37053
G1 X39.569 Y119.341 E0.65258
G1 X39.430 Y119.263 E0.00539
G1 X39.237 Y119.221 E0.00670
G1 X39.028 Y119.215 E0.00705
G1 X38.812 Y119.240 E0.00736
G1 X38.602 Y119.295 E0.00736
G1 X38.410 Y119.375 E0.00705
G1 X38.244 Y119.484 E0.00671
G1 X38.154 Y119.592 E0.00477
G1 X33.662 Y120.390 E0.15442
G1 X33.522 Y120.312 E0.00541
G1 X33.329 Y120.270 E0.00671
G1 X33.120 Y120.264 E0.00705
G1 X32.905 Y120.289 E0.00735
G1 X32.694 Y120.343 E0.00735
G1 X32.502 Y120.424 E0.00706
G1 X32.336 Y120.533 E0.00671
G1 X32.245 Y120.641 E0.00478
G1 X27.755 Y121.438 E0.15436
G1 X27.614 Y121.360 E0.00547
G1 X27.421 Y121.318 E0.00669
G1 X27.213 Y121.312 E0.00705
G1 X26.997 Y121.338 E0.00735
G1 X26.786 Y121.392 E0.00735
G1 X26.594 Y121.472 E0.00706
G1 X26.429 Y121.581 E0.00667
G1 X26.336 Y121.690 E0.00488
G1 X21.850 Y122.487 E0.15420
G1 X21.705 Y122.409 E0.00558
G1 X21.513 Y122.367 E0.00664
G1 X21.304 Y122.361 E0.00706
G1 X21.089 Y122.387 E0.00735
G1 X20.878 Y122.441 E0.00736
G1 X20.686 Y122.521 E0.00705
G1 X20.523 Y122.628 E0.00660
G1 X20.425 Y122.740 E0.00504
G1 X15.445 Y123.624 E0.17120
M73 Q21 S82
G1 X14.933 Y120.796 E0.09726
G1 X19.907 Y119.879 E0.17120
G1 X20.037 Y119.949 E0.00499
G1 X20.228 Y119.992 E0.00665
G1 X20.437 Y120.000 E0.00706
G1 X20.653 Y119.977 E0.00736
G1 X20.864 Y119.925 E0.00735
G1 X21.057 Y119.847 E0.00704
G1 X21.222 Y119.740 E0.00665
G1 X21.331 Y119.616 E0.00562
G1 X25.810 Y118.789 E0.15415
G1 X25.937 Y118.859 E0.00490
G1 X26.129 Y118.903 E0.00667
G1 X26.337 Y118.911 E0.00707
G1 X26.553 Y118.888 E0.00736
G1 X26.764 Y118.836 E0.00735
G1 X26.957 Y118.758 E0.00706
G1 X27.123 Y118.650 E0.00669
G1 X27.229 Y118.527 E0.00549
G1 X31.713 Y117.700 E0.15434
G1 X31.836 Y117.770 E0.00478
G1 X32.029 Y117.814 E0.00672
G1 X32.238 Y117.822 E0.00707
G1 X32.454 Y117.799 E0.00735
G1 X32.665 Y117.747 E0.00735
G1 X32.858 Y117.668 E0.00706
G1 X33.024 Y117.561 E0.00671
G1 X33.128 Y117.439 E0.00540
G1 X37.614 Y116.611 E0.15442
G1 X37.736 Y116.681 E0.00476
G1 X37.930 Y116.725 E0.00672
G1 X38.138 Y116.733 E0.00706
G1 X38.354 Y116.710 E0.00736
G1 X38.565 Y116.658 E0.00736
G1 X38.758 Y116.579 E0.00705
G1 X38.925 Y116.472 E0.00671
G1 X39.028 Y116.350 E0.00539
G1 X57.987 Y112.851 E0.65258
G1 X68.442 Y110.565 E0.36225
G1 X75.502 Y109.080 E0.24421
G1 X78.013 Y108.584 E0.08662
G1 X179.559 Y89.462 E3.49762
G1 X180.445 Y91.350 E0.07060
G1 X181.372 Y91.414 E0.03145
G1 F1800.000
G1 X182.138 Y91.467 E0.03806
G1 X182.516 Y91.717 E0.02249
G1 X182.603 Y92.212 E0.02498
G1 X182.035 Y92.921 E0.04507
G1 F1500.000
G1 X181.841 Y93.168 E0.01065
G1 X181.774 Y93.215 E0.00276
G1 X181.877 Y93.515 E0.01076
G1 X181.820 Y93.547 E0.00223
G1 X182.002 Y93.991 E0.01626
G1 X181.900 Y94.041 E0.00385
G1 X182.047 Y94.367 E0.01211
G1 X181.963 Y94.481 E0.00480
M204 S1000
G1 X181.659 Y94.826 F10800.000
G1 F8640.000
G1 X182.217 Y95.150 E-0.16515
G1 X181.785 Y95.053 E-0.10229
G1 X179.683 Y95.419 E-0.49256
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.441 Y92.800
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X181.441 Y92.149 E0.03663
G1 X180.976 Y92.117 E0.02628
G1 X180.976 Y92.882 E0.04308
G1 X180.904 Y92.931 E0.00491
G1 X180.961 Y93.095 E0.00972
G1 X180.573 Y93.577 E0.03487
G1 X180.964 Y93.684 E0.02279
G1 X180.943 Y93.694 E0.00128
G1 X180.976 Y93.766 E0.00447
G1 X180.976 Y94.454 E0.03875
G1 X180.511 Y94.535 E0.02661
G1 X180.511 Y92.085 E0.13802
G1 X180.045 Y92.053 E0.02628
G1 X180.045 Y94.616 E0.14439
G1 X179.580 Y94.697 E0.02661
G1 X179.580 Y91.221 E0.19577
G1 X179.134 Y90.284 E0.05850
G1 X179.115 Y90.311 E0.00186
G1 X179.115 Y93.683 E0.18998
G1 X178.649 Y92.624 E0.06516
G1 X178.649 Y90.628 E0.11243
G1 X178.633 Y90.577 F10800.000
M204 S1250
G1 F4800.000
G1 X178.452 Y90.395 E0.00870
G1 X177.967 Y90.487 E0.01671
G1 X178.264 Y90.784 E0.01423
G1 X178.026 Y91.122 E0.01400
G1 X177.482 Y90.578 E0.02605
G1 X176.997 Y90.669 E0.01671
G1 X177.788 Y91.461 E0.03788
G1 X177.719 Y91.559 E0.00408
G1 X178.039 Y92.288 E0.02694
G1 X176.512 Y90.761 E0.07310
G1 X176.027 Y90.852 E0.01671
G1 X178.491 Y93.316 E0.11794
G1 X178.942 Y94.344 E0.03802
G1 X175.542 Y90.943 E0.16279
G1 X175.057 Y91.035 E0.01671
G1 X178.860 Y94.838 E0.18208
G1 X178.369 Y94.924 E0.01687
G1 X174.572 Y91.126 E0.18180
G1 X174.087 Y91.217 E0.01671
G1 X177.878 Y95.009 E0.18151
G1 X177.387 Y95.094 E0.01687
G1 X173.602 Y91.309 E0.18122
G1 X173.117 Y91.400 E0.01671
G1 X176.896 Y95.180 E0.18093
G1 X176.405 Y95.265 E0.01687
G1 X172.632 Y91.491 E0.18065
G1 X172.147 Y91.583 E0.01671
G1 X175.914 Y95.350 E0.18036
G1 X175.423 Y95.436 E0.01687
G1 X171.662 Y91.674 E0.18007
G1 X171.177 Y91.765 E0.01671
G1 X174.932 Y95.521 E0.17978
G1 X174.441 Y95.606 E0.01687
G1 X170.692 Y91.857 E0.17950
G1 X170.207 Y91.948 E0.01671
G1 X173.950 Y95.692 E0.17921
G1 X173.459 Y95.777 E0.01687
G1 X169.722 Y92.039 E0.17892
G1 X169.237 Y92.131 E0.01671
G1 X172.968 Y95.862 E0.17864
G1 X172.477 Y95.948 E0.01687
G1 X168.752 Y92.222 E0.17835
G1 X168.267 Y92.313 E0.01671
G1 X171.986 Y96.033 E0.17806
G1 X171.495 Y96.118 E0.01687
G1 X167.782 Y92.405 E0.17777
G1 X167.297 Y92.496 E0.01671
G1 X171.004 Y96.204 E0.17749
G1 X170.513 Y96.289 E0.01687
G1 X166.812 Y92.587 E0.17720
G1 X166.327 Y92.679 E0.01671
G1 X170.022 Y96.374 E0.17691
G1 X169.531 Y96.460 E0.01687
G1 X165.842 Y92.770 E0.17662
G1 X165.357 Y92.861 E0.01671
G1 X169.040 Y96.545 E0.17634
G1 X168.549 Y96.630 E0.01687
G1 X164.872 Y92.953 E0.17605
G1 X164.387 Y93.044 E0.01671
G1 X168.058 Y96.716 E0.17576
G1 X167.567 Y96.801 E0.01687
G1 X163.902 Y93.135 E0.17547
G1 X163.417 Y93.227 E0.01671
G1 X167.076 Y96.886 E0.17519
G1 X166.585 Y96.972 E0.01687
G1 X162.932 Y93.318 E0.17490
G1 X162.447 Y93.409 E0.01671
G1 X166.094 Y97.057 E0.17461
G1 X165.603 Y97.142 E0.01687
G1 X161.962 Y93.501 E0.17432
G1 X161.477 Y93.592 E0.01671
G1 X165.112 Y97.228 E0.17404
G1 X164.621 Y97.313 E0.01687
G1 X160.992 Y93.683 E0.17375
G1 X160.507 Y93.775 E0.01671
G1 X164.130 Y97.398 E0.17346
G1 X163.639 Y97.484 E0.01687
G1 X160.022 Y93.866 E0.17317
G1 X159.537 Y93.957 E0.01671
G1 X163.148 Y97.569 E0.17289
G1 X162.657 Y97.654 E0.01687
G1 X159.052 Y94.049 E0.17260
M73 P21 R81
G1 X158.566 Y94.140 E0.01671
G1 X162.166 Y97.740 E0.17231
G1 X161.675 Y97.825 E0.01687
G1 X158.081 Y94.231 E0.17202
G1 X157.596 Y94.323 E0.01671
G1 X161.184 Y97.910 E0.17174
G1 X160.693 Y97.996 E0.01687
G1 X157.111 Y94.414 E0.17145
G1 X156.626 Y94.505 E0.01671
G1 X160.202 Y98.081 E0.17116
G1 X159.711 Y98.166 E0.01687
G1 X156.141 Y94.597 E0.17087
G1 X155.656 Y94.688 E0.01671
G1 X159.220 Y98.252 E0.17059
G1 X158.729 Y98.337 E0.01687
G1 X155.171 Y94.779 E0.17030
G1 X154.686 Y94.871 E0.01671
G1 X158.238 Y98.422 E0.17001
G1 X157.747 Y98.508 E0.01687
G1 X154.201 Y94.962 E0.16972
G1 X153.716 Y95.053 E0.01671
G1 X157.256 Y98.593 E0.16944
G1 X156.765 Y98.678 E0.01687
G1 X153.231 Y95.145 E0.16915
G1 X152.746 Y95.236 E0.01671
G1 X156.274 Y98.764 E0.16886
G1 X155.783 Y98.849 E0.01687
G1 X152.261 Y95.327 E0.16857
G1 X151.776 Y95.419 E0.01671
G1 X155.292 Y98.934 E0.16829
G1 X154.801 Y99.019 E0.01687
G1 X151.291 Y95.510 E0.16800
G1 X150.806 Y95.601 E0.01671
G1 X154.310 Y99.105 E0.16771
G1 X153.819 Y99.190 E0.01687
G1 X150.321 Y95.693 E0.16742
G1 X149.836 Y95.784 E0.01671
G1 X153.328 Y99.275 E0.16714
G1 X152.837 Y99.361 E0.01687
G1 X149.351 Y95.875 E0.16685
G1 X148.866 Y95.967 E0.01671
G1 X152.346 Y99.446 E0.16656
G1 X151.855 Y99.531 E0.01687
G1 X148.381 Y96.058 E0.16627
G1 X147.896 Y96.149 E0.01671
G1 X151.364 Y99.617 E0.16599
G1 X150.873 Y99.702 E0.01687
G1 X147.411 Y96.241 E0.16570
G1 X146.926 Y96.332 E0.01671
G1 X150.382 Y99.787 E0.16541
G1 X149.891 Y99.873 E0.01687
G1 X146.441 Y96.423 E0.16513
G1 X145.956 Y96.515 E0.01671
G1 X149.400 Y99.958 E0.16484
G1 X148.909 Y100.043 E0.01687
G1 X145.471 Y96.606 E0.16455
G1 X144.986 Y96.697 E0.01671
G1 X148.418 Y100.129 E0.16426
G1 X147.927 Y100.214 E0.01687
G1 X144.501 Y96.789 E0.16398
G1 X144.016 Y96.880 E0.01671
G1 X147.436 Y100.299 E0.16369
G1 X146.945 Y100.385 E0.01687
G1 X143.531 Y96.971 E0.16340
G1 X143.046 Y97.063 E0.01671
G1 X146.454 Y100.470 E0.16311
G1 X145.963 Y100.555 E0.01687
G1 X142.561 Y97.154 E0.16283
G1 X142.076 Y97.245 E0.01671
G1 X145.472 Y100.641 E0.16254
G1 X144.981 Y100.726 E0.01687
G1 X141.591 Y97.337 E0.16225
G1 X141.106 Y97.428 E0.01671
G1 X144.490 Y100.811 E0.16196
G1 X143.999 Y100.897 E0.01687
G1 X140.621 Y97.519 E0.16168
G1 X140.136 Y97.611 E0.01671
G1 X143.508 Y100.982 E0.16139
G1 X143.017 Y101.067 E0.01687
G1 X139.651 Y97.702 E0.16110
G1 X139.166 Y97.793 E0.01671
G1 X142.526 Y101.153 E0.16081
G1 X142.035 Y101.238 E0.01687
G1 X138.681 Y97.885 E0.16053
G1 X138.196 Y97.976 E0.01671
G1 X141.544 Y101.323 E0.16024
G1 X141.053 Y101.409 E0.01687
G1 X137.711 Y98.067 E0.15995
G1 X137.226 Y98.159 E0.01671
G1 X140.562 Y101.494 E0.15966
G1 X140.071 Y101.579 E0.01687
G1 X136.741 Y98.250 E0.15938
G1 X136.256 Y98.341 E0.01671
G1 X139.580 Y101.665 E0.15909
G1 X139.089 Y101.750 E0.01687
G1 X135.771 Y98.433 E0.15880
G1 X135.286 Y98.524 E0.01671
G1 X138.598 Y101.835 E0.15851
G1 X138.107 Y101.921 E0.01687
G1 X134.801 Y98.615 E0.15823
G1 X134.316 Y98.707 E0.01671
G1 X137.616 Y102.006 E0.15794
G1 X137.125 Y102.091 E0.01687
G1 X133.831 Y98.798 E0.15765
G1 X133.346 Y98.889 E0.01671
G1 X136.634 Y102.177 E0.15736
G1 X136.143 Y102.262 E0.01687
G1 X132.861 Y98.981 E0.15708
G1 X132.376 Y99.072 E0.01671
G1 X135.652 Y102.347 E0.15679
G1 X135.161 Y102.433 E0.01687
G1 X131.891 Y99.163 E0.15650
G1 X131.406 Y99.255 E0.01671
G1 X134.669 Y102.518 E0.15621
G1 X134.178 Y102.603 E0.01687
G1 X130.921 Y99.346 E0.15593
G1 X130.436 Y99.437 E0.01671
G1 X133.687 Y102.689 E0.15564
G1 X133.196 Y102.774 E0.01687
G1 X129.951 Y99.529 E0.15535
G1 X129.466 Y99.620 E0.01671
G1 X132.705 Y102.859 E0.15506
G1 X132.214 Y102.945 E0.01687
G1 X128.981 Y99.711 E0.15478
G1 X128.496 Y99.803 E0.01671
G1 X131.723 Y103.030 E0.15449
G1 X131.232 Y103.115 E0.01687
G1 X128.011 Y99.894 E0.15420
G1 X127.526 Y99.985 E0.01671
G1 X130.741 Y103.201 E0.15391
G1 X130.250 Y103.286 E0.01687
G1 X127.041 Y100.077 E0.15363
G1 X126.556 Y100.168 E0.01671
G1 X129.759 Y103.371 E0.15334
G1 X129.268 Y103.457 E0.01687
G1 X126.071 Y100.259 E0.15305
G1 X125.586 Y100.351 E0.01671
G1 X128.777 Y103.542 E0.15277
G1 X128.286 Y103.627 E0.01687
G1 X125.101 Y100.442 E0.15248
G1 X124.616 Y100.533 E0.01671
G1 X127.795 Y103.713 E0.15219
G1 X127.304 Y103.798 E0.01687
G1 X124.131 Y100.625 E0.15190
G1 X123.646 Y100.716 E0.01671
G1 X126.813 Y103.883 E0.15162
G1 X126.322 Y103.969 E0.01687
G1 X123.161 Y100.807 E0.15133
G1 X122.676 Y100.899 E0.01671
G1 X125.831 Y104.054 E0.15104
G1 X125.340 Y104.139 E0.01687
G1 X122.191 Y100.990 E0.15075
G1 X121.706 Y101.081 E0.01671
G1 X124.849 Y104.224 E0.15047
G1 X124.358 Y104.310 E0.01687
G1 X121.221 Y101.173 E0.15018
G1 X120.736 Y101.264 E0.01671
G1 X123.867 Y104.395 E0.14989
G1 X123.376 Y104.480 E0.01687
G1 X120.251 Y101.355 E0.14960
G1 X119.766 Y101.447 E0.01671
G1 X122.885 Y104.566 E0.14932
G1 X122.394 Y104.651 E0.01687
G1 X119.281 Y101.538 E0.14903
G1 X118.796 Y101.629 E0.01671
G1 X121.903 Y104.736 E0.14874
G1 X121.412 Y104.822 E0.01687
G1 X118.311 Y101.721 E0.14845
G1 X117.826 Y101.812 E0.01671
G1 X120.921 Y104.907 E0.14817
G1 X120.430 Y104.992 E0.01687
G1 X117.341 Y101.903 E0.14788
G1 X116.856 Y101.995 E0.01671
G1 X119.939 Y105.078 E0.14759
G1 X119.448 Y105.163 E0.01687
G1 X116.371 Y102.086 E0.14730
G1 X115.886 Y102.177 E0.01671
G1 X118.957 Y105.248 E0.14702
G1 X118.466 Y105.334 E0.01687
G1 X115.401 Y102.269 E0.14673
G1 X114.916 Y102.360 E0.01671
G1 X117.975 Y105.419 E0.14644
G1 X117.484 Y105.504 E0.01687
G1 X114.431 Y102.451 E0.14615
G1 X113.946 Y102.543 E0.01671
G1 X116.993 Y105.590 E0.14587
G1 X116.502 Y105.675 E0.01687
G1 X113.461 Y102.634 E0.14558
G1 X112.976 Y102.725 E0.01671
G1 X116.011 Y105.760 E0.14529
G1 X115.520 Y105.846 E0.01687
G1 X112.491 Y102.817 E0.14500
G1 X112.006 Y102.908 E0.01671
G1 X115.029 Y105.931 E0.14472
G1 X114.538 Y106.016 E0.01687
G1 X111.521 Y102.999 E0.14443
G1 X111.036 Y103.091 E0.01671
G1 X114.047 Y106.102 E0.14414
G1 X113.556 Y106.187 E0.01687
G1 X110.551 Y103.182 E0.14385
G1 X110.066 Y103.273 E0.01671
G1 X113.065 Y106.272 E0.14357
G1 X112.574 Y106.358 E0.01687
G1 X109.581 Y103.365 E0.14328
G1 X109.096 Y103.456 E0.01671
G1 X112.083 Y106.443 E0.14299
G1 X111.592 Y106.528 E0.01687
G1 X108.611 Y103.547 E0.14270
G1 X108.126 Y103.639 E0.01671
G1 X111.101 Y106.614 E0.14242
G1 X110.610 Y106.699 E0.01687
G1 X107.641 Y103.730 E0.14213
G1 X107.156 Y103.821 E0.01671
G1 X110.119 Y106.784 E0.14184
G1 X109.628 Y106.870 E0.01687
G1 X106.671 Y103.913 E0.14155
G1 X106.186 Y104.004 E0.01671
G1 X109.137 Y106.955 E0.14127
G1 X108.646 Y107.040 E0.01687
G1 X105.701 Y104.095 E0.14098
G1 X105.216 Y104.187 E0.01671
G1 X108.155 Y107.126 E0.14069
G1 X107.664 Y107.211 E0.01687
G1 X104.731 Y104.278 E0.14040
G1 X104.246 Y104.369 E0.01671
G1 X107.173 Y107.296 E0.14012
G1 X106.682 Y107.382 E0.01687
G1 X103.761 Y104.461 E0.13983
G1 X103.276 Y104.552 E0.01671
G1 X106.191 Y107.467 E0.13954
G1 X105.700 Y107.552 E0.01687
G1 X102.791 Y104.643 E0.13926
G1 X102.306 Y104.735 E0.01671
G1 X105.209 Y107.638 E0.13897
G1 X104.718 Y107.723 E0.01687
G1 X101.821 Y104.826 E0.13868
G1 X101.336 Y104.917 E0.01671
G1 X104.227 Y107.808 E0.13839
G1 X103.736 Y107.894 E0.01687
G1 X100.851 Y105.009 E0.13811
G1 X100.366 Y105.100 E0.01671
G1 X103.245 Y107.979 E0.13782
G1 X102.754 Y108.064 E0.01687
G1 X99.881 Y105.191 E0.13753
G1 X99.396 Y105.283 E0.01671
G1 X102.263 Y108.150 E0.13724
G1 X101.772 Y108.235 E0.01687
G1 X98.911 Y105.374 E0.13696
G1 X98.426 Y105.465 E0.01671
G1 X101.281 Y108.320 E0.13667
G1 X100.790 Y108.406 E0.01687
G1 X97.941 Y105.557 E0.13638
G1 X97.456 Y105.648 E0.01671
G1 X100.299 Y108.491 E0.13609
G1 X99.808 Y108.576 E0.01687
G1 X96.971 Y105.739 E0.13581
G1 X96.486 Y105.831 E0.01671
G1 X99.317 Y108.662 E0.13552
G1 X98.826 Y108.747 E0.01687
G1 X96.001 Y105.922 E0.13523
G1 X95.516 Y106.013 E0.01671
G1 X98.335 Y108.832 E0.13494
G1 X97.844 Y108.918 E0.01687
G1 X95.031 Y106.105 E0.13466
G1 X94.546 Y106.196 E0.01671
G1 X97.353 Y109.003 E0.13437
G1 X96.862 Y109.088 E0.01687
G1 X94.061 Y106.287 E0.13408
G1 X93.576 Y106.379 E0.01671
G1 X96.371 Y109.173 E0.13379
G1 X95.880 Y109.259 E0.01687
G1 X93.091 Y106.470 E0.13351
G1 X92.606 Y106.561 E0.01671
G1 X95.389 Y109.344 E0.13322
G1 X94.898 Y109.429 E0.01687
G1 X92.121 Y106.653 E0.13293
G1 X91.636 Y106.744 E0.01671
G1 X94.407 Y109.515 E0.13264
G1 X93.916 Y109.600 E0.01687
G1 X91.151 Y106.835 E0.13236
G1 X90.666 Y106.927 E0.01671
G1 X93.425 Y109.685 E0.13207
G1 X92.934 Y109.771 E0.01687
G1 X90.181 Y107.018 E0.13178
G1 X89.696 Y107.109 E0.01671
G1 X92.443 Y109.856 E0.13149
G1 X91.952 Y109.941 E0.01687
G1 X89.211 Y107.201 E0.13121
G1 X88.726 Y107.292 E0.01671
G1 X91.461 Y110.027 E0.13092
G1 X90.970 Y110.112 E0.01687
G1 X88.241 Y107.383 E0.13063
G1 X87.756 Y107.475 E0.01671
G1 X90.479 Y110.197 E0.13034
G1 X89.987 Y110.283 E0.01687
G1 X87.271 Y107.566 E0.13006
G1 X86.786 Y107.657 E0.01671
G1 X89.496 Y110.368 E0.12977
G1 X89.005 Y110.453 E0.01687
G1 X86.301 Y107.749 E0.12948
G1 X85.816 Y107.840 E0.01671
G1 X88.514 Y110.539 E0.12919
G1 X88.023 Y110.624 E0.01687
G1 X85.331 Y107.931 E0.12891
G1 X84.846 Y108.023 E0.01671
G1 X87.532 Y110.709 E0.12862
G1 X87.041 Y110.795 E0.01687
G1 X84.361 Y108.114 E0.12833
G1 X83.876 Y108.205 E0.01671
G1 X86.550 Y110.880 E0.12804
G1 X86.059 Y110.965 E0.01687
G1 X83.391 Y108.297 E0.12776
G1 X82.906 Y108.388 E0.01671
G1 X85.568 Y111.051 E0.12747
G1 X85.077 Y111.136 E0.01687
G1 X82.421 Y108.479 E0.12718
G1 X81.936 Y108.571 E0.01671
G1 X84.586 Y111.221 E0.12690
G1 X84.095 Y111.307 E0.01687
G1 X81.451 Y108.662 E0.12661
G1 X80.966 Y108.753 E0.01671
G1 X83.604 Y111.392 E0.12632
G1 X83.113 Y111.477 E0.01687
G1 X80.481 Y108.845 E0.12603
G1 X79.995 Y108.936 E0.01671
G1 X82.622 Y111.563 E0.12575
G1 X82.131 Y111.648 E0.01687
G1 X79.510 Y109.027 E0.12546
G1 X79.025 Y109.119 E0.01671
G1 X81.640 Y111.733 E0.12517
G1 X81.149 Y111.819 E0.01687
G1 X78.540 Y109.210 E0.12488
G1 X78.303 Y109.255 E0.00818
G1 X78.380 Y109.626 E0.01285
G1 X80.658 Y111.904 E0.10904
G1 X80.167 Y111.989 E0.01687
G1 X78.045 Y109.867 E0.10160
G1 X77.572 Y109.971 E0.01638
G1 X79.835 Y112.233 E0.10830
M204 S1000
G1 F8640.000
G1 X77.572 Y109.971 E-0.73880
G1 X77.662 Y109.951 E-0.02120
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X77.795 Y109.692
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.512 Y109.409 E0.01358
G1 X77.030 Y109.504 E0.01666
G1 X77.168 Y109.642 E0.00663
G1 X76.695 Y109.746 E0.01643
G1 X76.548 Y109.599 E0.00705
G1 X76.067 Y109.694 E0.01666
G1 X76.222 Y109.850 E0.00747
G1 X75.749 Y109.954 E0.01643
G1 X75.585 Y109.790 E0.00787
G1 X75.109 Y109.890 E0.01652
G1 X75.276 Y110.058 E0.00804
G1 X74.803 Y110.162 E0.01643
G1 X74.632 Y109.991 E0.00821
G1 X74.156 Y110.091 E0.01652
G1 X74.330 Y110.266 E0.00838
G1 X73.857 Y110.370 E0.01643
G1 X73.679 Y110.191 E0.00856
G1 X73.202 Y110.291 E0.01652
G1 X73.384 Y110.473 E0.00873
G1 X72.911 Y110.577 E0.01643
G1 X72.726 Y110.392 E0.00890
G1 X72.249 Y110.492 E0.01652
G1 X72.438 Y110.681 E0.00907
G1 X71.965 Y110.785 E0.01643
G1 X71.773 Y110.592 E0.00925
G1 X71.296 Y110.693 E0.01652
G1 X71.493 Y110.889 E0.00945
G1 X71.023 Y110.997 E0.01634
G1 X70.819 Y110.793 E0.00977
G1 X70.343 Y110.893 E0.01652
G1 X70.557 Y111.108 E0.01029
G1 X70.093 Y111.220 E0.01621
G1 X69.866 Y110.993 E0.01088
G1 X69.390 Y111.094 E0.01652
G1 X69.629 Y111.333 E0.01146
G1 X69.164 Y111.445 E0.01621
G1 X68.913 Y111.194 E0.01205
G1 X68.592 Y111.262 E0.01114
G1 X68.437 Y111.295 E0.00535
G1 X68.700 Y111.558 E0.01259
G1 X68.235 Y111.670 E0.01621
G1 X67.964 Y111.399 E0.01302
G1 X67.491 Y111.502 E0.01643
G1 X67.771 Y111.783 E0.01345
G1 X67.307 Y111.895 E0.01621
G1 X67.017 Y111.606 E0.01388
G1 X66.544 Y111.709 E0.01643
G1 X66.842 Y112.008 E0.01431
G1 X66.378 Y112.120 E0.01621
G1 X66.071 Y111.813 E0.01474
G1 X65.597 Y111.916 E0.01643
G1 X65.914 Y112.233 E0.01517
G1 X65.449 Y112.345 E0.01621
G1 X65.124 Y112.020 E0.01560
G1 X64.651 Y112.123 E0.01643
G1 X64.985 Y112.458 E0.01603
G1 X64.521 Y112.570 E0.01621
G1 X64.177 Y112.227 E0.01646
G1 X63.704 Y112.330 E0.01643
G1 X64.056 Y112.683 E0.01689
G1 X63.592 Y112.795 E0.01621
G1 X63.231 Y112.434 E0.01732
G1 X62.757 Y112.537 E0.01643
G1 X63.127 Y112.908 E0.01776
G1 X62.663 Y113.020 E0.01621
G1 X62.284 Y112.641 E0.01819
G1 X61.811 Y112.745 E0.01643
G1 X62.199 Y113.133 E0.01862
G1 X61.734 Y113.245 E0.01621
G1 X61.337 Y112.848 E0.01905
G1 X60.864 Y112.952 E0.01643
G1 X61.270 Y113.358 E0.01948
G1 X60.806 Y113.470 E0.01621
G1 X60.391 Y113.055 E0.01991
G1 X59.917 Y113.159 E0.01643
G1 X60.341 Y113.583 E0.02034
G1 X59.877 Y113.695 E0.01621
G1 X59.444 Y113.262 E0.02077
G1 X58.971 Y113.366 E0.01643
G1 X59.412 Y113.808 E0.02120
G1 X58.948 Y113.920 E0.01621
G1 X58.497 Y113.469 E0.02163
G1 X58.021 Y113.570 E0.01651
G1 X58.484 Y114.033 E0.02221
G1 X58.222 Y114.096 E0.00913
G1 X58.009 Y114.135 E0.00735
G1 X57.534 Y113.660 E0.02280
G1 X57.047 Y113.749 E0.01680
G1 X57.521 Y114.224 E0.02275
G1 X57.033 Y114.313 E0.01682
G1 X56.560 Y113.839 E0.02271
G1 X56.073 Y113.929 E0.01680
G1 X56.545 Y114.402 E0.02267
G1 X56.058 Y114.491 E0.01682
G1 X55.586 Y114.019 E0.02263
G1 X55.099 Y114.109 E0.01680
G1 X55.570 Y114.580 E0.02259
G1 X55.082 Y114.669 E0.01682
G1 X54.612 Y114.199 E0.02255
G1 X54.125 Y114.289 E0.01680
G1 X54.594 Y114.758 E0.02250
G1 X54.106 Y114.847 E0.01682
G1 X53.638 Y114.379 E0.02246
G1 X53.151 Y114.468 E0.01680
G1 X53.618 Y114.936 E0.02242
G1 X53.130 Y115.025 E0.01682
G1 X52.664 Y114.558 E0.02238
G1 X52.177 Y114.648 E0.01680
G1 X52.642 Y115.114 E0.02234
G1 X52.155 Y115.203 E0.01682
G1 X51.690 Y114.738 E0.02230
G1 X51.203 Y114.828 E0.01680
G1 X51.667 Y115.292 E0.02225
G1 X51.179 Y115.381 E0.01682
G1 X50.716 Y114.918 E0.02221
G1 X50.229 Y115.008 E0.01680
G1 X50.691 Y115.470 E0.02217
G1 X50.203 Y115.559 E0.01682
G1 X49.742 Y115.097 E0.02213
G1 X49.255 Y115.187 E0.01680
G1 X49.715 Y115.648 E0.02209
G1 X49.227 Y115.737 E0.01682
G1 X48.768 Y115.277 E0.02205
G1 X48.281 Y115.367 E0.01680
G1 X48.740 Y115.826 E0.02200
G1 X48.252 Y115.915 E0.01682
G1 X47.794 Y115.457 E0.02196
G1 X47.307 Y115.547 E0.01680
G1 X47.764 Y116.004 E0.02192
G1 X47.276 Y116.093 E0.01682
G1 X46.820 Y115.637 E0.02188
G1 X46.333 Y115.727 E0.01680
G1 X46.788 Y116.182 E0.02184
G1 X46.300 Y116.271 E0.01682
G1 X45.846 Y115.816 E0.02180
G1 X45.359 Y115.906 E0.01680
G1 X45.812 Y116.360 E0.02175
G1 X45.324 Y116.449 E0.01682
G1 X44.872 Y115.996 E0.02171
G1 X44.385 Y116.086 E0.01680
G1 X44.837 Y116.538 E0.02167
G1 X44.349 Y116.627 E0.01682
G1 X43.898 Y116.176 E0.02163
G1 X43.411 Y116.266 E0.01680
G1 X43.861 Y116.716 E0.02159
G1 X43.373 Y116.805 E0.01682
G1 X42.924 Y116.356 E0.02155
G1 X42.437 Y116.445 E0.01680
G1 X42.885 Y116.894 E0.02150
G1 X42.397 Y116.983 E0.01682
G1 X41.950 Y116.535 E0.02146
G1 X41.463 Y116.625 E0.01680
G1 X41.909 Y117.072 E0.02142
G1 X41.421 Y117.161 E0.01682
G1 X40.976 Y116.715 E0.02138
G1 X40.489 Y116.805 E0.01680
G1 X40.934 Y117.250 E0.02134
G1 X40.446 Y117.339 E0.01682
G1 X40.002 Y116.895 E0.02130
G1 X39.515 Y116.985 E0.01680
G1 X39.958 Y117.428 E0.02125
G1 X39.470 Y117.517 E0.01682
G1 X39.136 Y117.183 E0.01600
G1 X38.728 Y117.351 E0.01499
G1 X39.930 Y118.553 E0.05765
G1 X40.419 Y118.466 E0.01688
G1 X39.976 Y118.023 E0.02128
G1 X40.465 Y117.935 E0.01685
G1 X40.909 Y118.379 E0.02133
G1 X41.399 Y118.292 E0.01688
G1 X40.954 Y117.847 E0.02137
G1 X41.443 Y117.759 E0.01685
G1 X41.889 Y118.205 E0.02141
G1 X42.379 Y118.118 E0.01688
G1 X41.932 Y117.671 E0.02145
G1 X42.421 Y117.583 E0.01685
G1 X42.869 Y118.031 E0.02149
G1 X43.359 Y117.944 E0.01688
G1 X42.910 Y117.495 E0.02154
G1 X43.399 Y117.408 E0.01685
G1 X43.849 Y117.857 E0.02158
G1 X44.339 Y117.770 E0.01688
G1 X43.888 Y117.320 E0.02162
G1 X44.377 Y117.232 E0.01685
G1 X44.828 Y117.683 E0.02166
G1 X45.318 Y117.596 E0.01688
G1 X44.866 Y117.144 E0.02170
G1 X45.355 Y117.056 E0.01685
G1 X45.808 Y117.509 E0.02175
G1 X46.298 Y117.422 E0.01688
G1 X45.844 Y116.968 E0.02179
G1 X46.333 Y116.880 E0.01685
G1 X46.788 Y117.336 E0.02183
G1 X47.278 Y117.249 E0.01688
G1 X46.822 Y116.793 E0.02187
G1 X47.311 Y116.705 E0.01685
G1 X47.768 Y117.162 E0.02191
G1 X48.258 Y117.075 E0.01688
G1 X47.800 Y116.617 E0.02196
G1 X48.289 Y116.529 E0.01685
G1 X48.748 Y116.988 E0.02200
G1 X49.237 Y116.901 E0.01688
G1 X48.778 Y116.441 E0.02204
G1 X49.267 Y116.353 E0.01685
G1 X49.727 Y116.814 E0.02208
G1 X50.217 Y116.727 E0.01688
G1 X49.756 Y116.265 E0.02212
G1 X50.245 Y116.178 E0.01685
G1 X50.707 Y116.640 E0.02217
G1 X51.197 Y116.553 E0.01688
G1 X50.734 Y116.090 E0.02221
G1 X51.223 Y116.002 E0.01685
G1 X51.687 Y116.466 E0.02225
G1 X52.177 Y116.379 E0.01688
G1 X51.712 Y115.914 E0.02229
G1 X52.201 Y115.826 E0.01685
G1 X52.667 Y116.292 E0.02233
G1 X53.157 Y116.205 E0.01688
G1 X52.690 Y115.738 E0.02238
G1 X53.179 Y115.650 E0.01685
G1 X53.646 Y116.118 E0.02242
G1 X54.136 Y116.031 E0.01688
G1 X53.668 Y115.563 E0.02246
G1 X54.157 Y115.475 E0.01685
G1 X54.626 Y115.944 E0.02250
G1 X55.116 Y115.857 E0.01688
G1 X54.646 Y115.387 E0.02255
G1 X55.135 Y115.299 E0.01685
G1 X55.606 Y115.770 E0.02259
G1 X56.096 Y115.683 E0.01688
G1 X55.624 Y115.211 E0.02263
G1 X56.113 Y115.123 E0.01685
G1 X56.586 Y115.596 E0.02267
G1 X57.076 Y115.509 E0.01688
G1 X56.602 Y115.035 E0.02271
G1 X57.091 Y114.948 E0.01685
G1 X57.566 Y115.422 E0.02276
G1 X58.055 Y115.335 E0.01688
G1 X57.580 Y114.860 E0.02280
G1 X58.069 Y114.772 E0.01685
G1 X58.548 Y115.251 E0.02299
G1 X59.053 Y115.179 E0.01728
G1 X58.570 Y114.695 E0.02317
G1 X59.084 Y114.633 E0.01758
G1 X59.557 Y115.106 E0.02269
G1 X60.061 Y115.033 E0.01728
G1 X59.598 Y114.570 E0.02220
G1 X60.113 Y114.508 E0.01758
G1 X60.566 Y114.961 E0.02172
G1 X61.070 Y114.888 E0.01728
G1 X60.627 Y114.446 E0.02123
G1 X61.142 Y114.383 E0.01758
G1 X61.574 Y114.816 E0.02075
G1 X62.078 Y114.743 E0.01728
G1 X61.656 Y114.321 E0.02026
G1 X62.170 Y114.258 E0.01758
G1 X62.583 Y114.670 E0.01978
G1 X63.087 Y114.598 E0.01728
G1 X62.685 Y114.196 E0.01929
G1 X63.199 Y114.133 E0.01758
G1 X63.591 Y114.525 E0.01881
G1 X64.096 Y114.453 E0.01728
G1 X63.714 Y114.071 E0.01832
G1 X64.228 Y114.008 E0.01758
G1 X64.600 Y114.380 E0.01784
G1 X65.104 Y114.308 E0.01728
G1 X64.742 Y113.946 E0.01735
G1 X65.257 Y113.883 E0.01758
G1 X65.608 Y114.235 E0.01687
G1 X66.113 Y114.162 E0.01728
G1 X65.771 Y113.821 E0.01638
G1 X66.286 Y113.758 E0.01758
G1 X66.617 Y114.090 E0.01590
G1 X67.121 Y114.017 E0.01728
G1 X66.800 Y113.696 E0.01541
G1 X67.314 Y113.633 E0.01758
G1 X67.626 Y113.945 E0.01493
G1 X68.130 Y113.872 E0.01728
G1 X67.829 Y113.571 E0.01444
G1 X68.343 Y113.508 E0.01758
G1 X68.634 Y113.799 E0.01396
G1 X69.138 Y113.727 E0.01728
G1 X68.858 Y113.446 E0.01347
G1 X69.372 Y113.383 E0.01758
G1 X69.640 Y113.652 E0.01287
G1 X70.141 Y113.576 E0.01718
G1 X69.886 Y113.321 E0.01221
G1 X70.401 Y113.259 E0.01758
G1 X70.642 Y113.499 E0.01156
G1 X71.142 Y113.423 E0.01718
G1 X70.915 Y113.196 E0.01090
G1 X71.430 Y113.134 E0.01758
G1 X71.643 Y113.347 E0.01025
G1 X72.144 Y113.271 E0.01718
G1 X71.938 Y113.065 E0.00987
G1 X72.444 Y112.994 E0.01732
G1 X72.645 Y113.195 E0.00963
G1 X73.145 Y113.119 E0.01718
G1 X72.948 Y112.922 E0.00946
G1 X73.452 Y112.849 E0.01728
G1 X73.646 Y113.043 E0.00930
G1 X74.147 Y112.967 E0.01718
G1 X73.957 Y112.776 E0.00913
G1 X74.461 Y112.704 E0.01728
G1 X74.648 Y112.891 E0.00897
G1 X75.148 Y112.814 E0.01718
G1 X74.965 Y112.631 E0.00881
G1 X75.469 Y112.558 E0.01728
G1 X75.649 Y112.738 E0.00864
G1 X76.150 Y112.662 E0.01718
G1 X75.973 Y112.485 E0.00848
G1 X76.477 Y112.413 E0.01728
G1 X76.647 Y112.582 E0.00813
G1 X77.142 Y112.501 E0.01702
G1 X76.982 Y112.340 E0.00770
G1 X77.486 Y112.267 E0.01728
G1 X77.637 Y112.419 E0.00727
G1 X78.132 Y112.337 E0.01702
G1 X77.990 Y112.195 E0.00684
G1 X78.494 Y112.122 E0.01728
G1 X78.787 Y112.415 E0.01406
M204 S1000
G1 X78.867 Y111.842 F10800.000
M204 S1250
G1 F4800.000
G1 X77.100 Y110.074 E0.08461
G1 X76.627 Y110.178 E0.01638
G1 X78.202 Y111.753 E0.07538
G1 X77.698 Y111.825 E0.01723
G1 X76.155 Y110.282 E0.07389
G1 X75.682 Y110.386 E0.01638
G1 X77.194 Y111.898 E0.07240
G1 X76.691 Y111.971 E0.01723
G1 X75.209 Y110.489 E0.07091
G1 X74.737 Y110.593 E0.01638
G1 X76.187 Y112.043 E0.06942
G1 X75.683 Y112.116 E0.01723
G1 X74.264 Y110.697 E0.06792
G1 X73.792 Y110.801 E0.01638
G1 X75.180 Y112.189 E0.06643
G1 X74.676 Y112.261 E0.01723
G1 X73.319 Y110.905 E0.06494
G1 X72.847 Y111.008 E0.01638
G1 X74.172 Y112.334 E0.06345
G1 X73.668 Y112.406 E0.01723
G1 X72.374 Y111.112 E0.06196
G1 X71.901 Y111.216 E0.01638
G1 X73.165 Y112.479 E0.06047
G1 X72.661 Y112.552 E0.01723
G1 X71.430 Y111.321 E0.05890
G1 X70.961 Y111.429 E0.01629
G1 X72.157 Y112.624 E0.05724
G1 X71.650 Y112.694 E0.01733
G1 X70.498 Y111.541 E0.05517
G1 X70.034 Y111.653 E0.01616
G1 X71.139 Y112.759 E0.05292
G1 X70.625 Y112.821 E0.01752
G1 X69.570 Y111.766 E0.05052
G1 X69.106 Y111.878 E0.01616
G1 X70.111 Y112.884 E0.04813
G1 X69.597 Y112.946 E0.01752
G1 X68.642 Y111.991 E0.04574
G1 X68.178 Y112.103 E0.01616
G1 X69.083 Y113.008 E0.04334
G1 X68.569 Y113.071 E0.01752
G1 X67.714 Y112.215 E0.04095
G1 X67.250 Y112.328 E0.01616
G1 X68.055 Y113.133 E0.03856
G1 X67.542 Y113.196 E0.01752
G1 X66.786 Y112.440 E0.03617
G1 X66.322 Y112.553 E0.01616
G1 X67.028 Y113.258 E0.03377
G1 X66.514 Y113.321 E0.01752
G1 X65.858 Y112.665 E0.03138
G1 X65.394 Y112.777 E0.01616
G1 X66.000 Y113.383 E0.02899
G1 X65.486 Y113.445 E0.01752
G1 X64.930 Y112.890 E0.02660
G1 X64.466 Y113.002 E0.01616
G1 X64.972 Y113.508 E0.02420
G1 X64.458 Y113.570 E0.01752
G1 X64.002 Y113.115 E0.02181
G1 X63.538 Y113.227 E0.01616
G1 X63.944 Y113.633 E0.01942
G1 X63.430 Y113.695 E0.01752
G1 X63.074 Y113.339 E0.01703
G1 X62.611 Y113.452 E0.01616
G1 X62.916 Y113.757 E0.01463
G1 X62.402 Y113.820 E0.01752
G1 X62.147 Y113.564 E0.01224
G1 X61.683 Y113.677 E0.01616
G1 X61.888 Y113.882 E0.00985
G1 X61.374 Y113.945 E0.01752
G1 X61.219 Y113.789 E0.00746
G1 X60.755 Y113.901 E0.01616
G1 X60.861 Y114.007 E0.00506
G1 X60.347 Y114.070 E0.01752
G1 X60.291 Y114.014 E0.00267
G1 X59.827 Y114.126 E0.01616
G1 X59.997 Y114.296 E0.00815
M204 S1000
G1 F8640.000
G1 X59.827 Y114.126 E-0.05563
G1 X60.291 Y114.014 E-0.11022
G1 X60.347 Y114.070 E-0.01822
G1 X60.861 Y114.007 E-0.11954
G1 X60.755 Y113.901 E-0.03454
G1 X61.219 Y113.789 E-0.11022
G1 X61.374 Y113.945 E-0.05086
G1 X61.888 Y113.882 E-0.11954
G1 X61.683 Y113.677 E-0.06718
G1 X61.994 Y113.601 E-0.07405
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X39.546 Y118.747
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.238 Y117.438 E0.06276
G1 X37.836 Y117.434 E0.01363
G1 X37.604 Y117.381 E0.00809
G1 X38.752 Y118.530 E0.05511
G1 X38.296 Y118.650 E0.01601
G1 X37.080 Y117.434 E0.05835
G1 X36.593 Y117.524 E0.01680
G1 X37.916 Y118.847 E0.06347
G1 X37.784 Y118.934 E0.00537
G1 X37.480 Y118.988 E0.01046
G1 X36.106 Y117.614 E0.06592
G1 X35.619 Y117.704 E0.01680
G1 X36.990 Y119.075 E0.06578
G1 X36.500 Y119.162 E0.01688
G1 X35.132 Y117.794 E0.06565
G1 X34.645 Y117.883 E0.01680
G1 X36.010 Y119.249 E0.06551
G1 X35.521 Y119.336 E0.01688
G1 X34.158 Y117.973 E0.06537
G1 X33.671 Y118.063 E0.01680
G1 X34.103 Y118.496 E0.02075
G1 X33.616 Y118.585 E0.01682
G1 X33.277 Y118.246 E0.01625
G1 X33.188 Y118.303 E0.00357
G1 X32.881 Y118.427 E0.01123
G1 X34.051 Y119.597 E0.05611
G1 X34.541 Y119.510 E0.01688
G1 X34.108 Y119.077 E0.02078
G1 X34.597 Y118.989 E0.01685
G1 X35.189 Y119.581 E0.02840
M204 S1000
G1 F8640.000
G1 X34.597 Y118.989 E-0.19336
G1 X34.108 Y119.077 E-0.11472
G1 X34.541 Y119.510 E-0.14148
G1 X34.051 Y119.597 E-0.11489
G1 X33.452 Y118.998 E-0.19556
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X33.682 Y119.805
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.398 Y118.521 E0.06159
G1 X32.263 Y118.536 E0.00462
G1 X31.935 Y118.523 E0.01110
G1 X31.790 Y118.490 E0.00505
G1 X32.876 Y119.575 E0.05206
G1 X32.774 Y119.588 E0.00348
G1 X32.412 Y119.689 E0.01273
G1 X31.236 Y118.512 E0.05644
G1 X30.749 Y118.602 E0.01680
G1 X31.176 Y119.030 E0.02050
G1 X30.688 Y119.119 E0.01682
G1 X30.262 Y118.692 E0.02046
G1 X29.775 Y118.782 E0.01680
G1 X30.200 Y119.208 E0.02042
G1 X29.713 Y119.297 E0.01682
G1 X29.288 Y118.872 E0.02038
G1 X28.801 Y118.962 E0.01680
G1 X29.225 Y119.386 E0.02033
G1 X28.737 Y119.475 E0.01682
G1 X28.314 Y119.052 E0.02029
G1 X27.827 Y119.142 E0.01680
G1 X28.249 Y119.564 E0.02025
G1 X27.761 Y119.653 E0.01682
G1 X27.417 Y119.309 E0.01650
G1 X27.288 Y119.392 E0.00523
G1 X27.029 Y119.497 E0.00947
G1 X28.172 Y120.641 E0.05484
G1 X28.662 Y120.554 E0.01688
G1 X28.239 Y120.131 E0.02028
G1 X28.728 Y120.043 E0.01685
G1 X29.152 Y120.467 E0.02032
G1 X29.642 Y120.380 E0.01688
G1 X29.217 Y119.955 E0.02036
G1 X29.706 Y119.867 E0.01685
G1 X30.132 Y120.293 E0.02040
G1 X30.622 Y120.206 E0.01688
G1 X30.195 Y119.780 E0.02044
G1 X30.684 Y119.692 E0.01685
G1 X31.112 Y120.119 E0.02049
G1 X31.601 Y120.032 E0.01688
G1 X31.173 Y119.604 E0.02053
G1 X31.662 Y119.516 E0.01685
G1 X32.161 Y120.015 E0.02391
M204 S1000
G1 F8640.000
G1 X31.662 Y119.516 E-0.16277
G1 X31.173 Y119.604 E-0.11472
G1 X31.601 Y120.032 E-0.13975
G1 X31.112 Y120.119 E-0.11489
G1 X30.684 Y119.692 E-0.13946
G1 X30.308 Y119.759 E-0.08840
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X27.829 Y120.875
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.558 Y119.604 E0.06097
G1 X26.362 Y119.625 E0.00670
G1 X25.977 Y119.599 E0.01309
G1 X26.998 Y120.620 E0.04899
G1 X26.866 Y120.636 E0.00452
G1 X26.529 Y120.728 E0.01186
G1 X25.392 Y119.591 E0.05453
G1 X24.905 Y119.681 E0.01680
G1 X25.322 Y120.098 E0.02000
G1 X24.834 Y120.187 E0.01682
G1 X24.418 Y119.771 E0.01996
G1 X23.931 Y119.861 E0.01680
G1 X24.346 Y120.276 E0.01992
G1 X23.858 Y120.365 E0.01682
G1 X23.444 Y119.950 E0.01987
G1 X22.957 Y120.040 E0.01680
G1 X23.370 Y120.454 E0.01983
G1 X22.882 Y120.543 E0.01682
G1 X22.470 Y120.130 E0.01979
G1 X21.983 Y120.220 E0.01680
G1 X22.395 Y120.632 E0.01975
G1 X21.907 Y120.721 E0.01682
G1 X21.557 Y120.372 E0.01675
G1 X21.387 Y120.482 E0.00689
G1 X21.176 Y120.567 E0.00770
G1 X22.294 Y121.684 E0.05359
G1 X22.783 Y121.598 E0.01688
G1 X22.371 Y121.185 E0.01977
G1 X22.860 Y121.097 E0.01685
G1 X23.273 Y121.511 E0.01981
G1 X23.763 Y121.424 E0.01688
G1 X23.349 Y121.010 E0.01986
G1 X23.838 Y120.922 E0.01685
G1 X24.253 Y121.337 E0.01990
G1 X24.743 Y121.250 E0.01688
G1 X24.327 Y120.834 E0.01994
G1 X24.816 Y120.746 E0.01685
G1 X25.233 Y121.163 E0.01998
G1 X25.723 Y121.076 E0.01688
G1 X25.305 Y120.658 E0.02002
G1 X25.794 Y120.570 E0.01685
G1 X26.274 Y121.050 E0.02299
M204 S1000
G1 F8640.000
G1 X25.794 Y120.570 E-0.15653
G1 X25.305 Y120.658 E-0.11472
G1 X25.723 Y121.076 E-0.13631
G1 X25.233 Y121.163 E-0.11489
G1 X24.816 Y120.746 E-0.13603
G1 X24.384 Y120.824 E-0.10153
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.962 Y121.929
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.719 Y120.686 E0.05963
G1 X20.461 Y120.714 E0.00877
G1 X20.158 Y120.702 E0.01031
G1 X21.121 Y121.665 E0.04620
G1 X20.958 Y121.685 E0.00557
G1 X20.645 Y121.766 E0.01098
G1 X19.548 Y120.669 E0.05261
G1 X19.061 Y120.759 E0.01680
G1 X19.467 Y121.166 E0.01950
G1 X18.979 Y121.255 E0.01682
G1 X18.574 Y120.849 E0.01946
G1 X18.087 Y120.939 E0.01680
G1 X18.492 Y121.344 E0.01942
G1 X18.004 Y121.433 E0.01682
G1 X17.600 Y121.029 E0.01937
G1 X17.113 Y121.119 E0.01680
G1 X17.516 Y121.522 E0.01933
G1 X17.028 Y121.611 E0.01682
G1 X16.626 Y121.208 E0.01929
G1 X16.139 Y121.298 E0.01680
G1 X16.540 Y121.700 E0.01925
G1 X16.052 Y121.789 E0.01682
G1 X15.562 Y121.298 E0.02352
M204 S1000
G1 X15.856 Y122.170 F10800.000
M204 S1250
G1 F4800.000
G1 X16.415 Y122.728 E0.02679
G1 X16.905 Y122.641 E0.01688
G1 X16.503 Y122.240 E0.01927
G1 X16.992 Y122.152 E0.01685
G1 X17.395 Y122.554 E0.01931
G1 X17.885 Y122.467 E0.01688
G1 X17.481 Y122.064 E0.01935
G1 X17.970 Y121.976 E0.01685
G1 X18.374 Y122.380 E0.01940
G1 X18.864 Y122.293 E0.01688
G1 X18.459 Y121.888 E0.01944
G1 X18.948 Y121.800 E0.01685
G1 X19.354 Y122.206 E0.01948
G1 X19.844 Y122.119 E0.01688
G1 X19.437 Y121.712 E0.01952
G1 X19.926 Y121.625 E0.01685
G1 X20.386 Y122.085 E0.02208
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X19.926 Y121.625 E-0.15029
G1 X19.437 Y121.712 E-0.11472
G1 X19.844 Y122.119 E-0.13290
G1 X19.354 Y122.206 E-0.11489
G1 X18.948 Y121.800 E-0.13261
G1 X18.460 Y121.888 E-0.11459
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X191.183 Y88.341
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.064 Y87.710 E0.02174
G1 X230.314 Y80.320 E1.35192
G1 X231.348 Y86.025 E0.19626
G1 X190.130 Y93.189 E1.41607
M73 Q22 S81
G1 X190.006 Y92.757 E0.01521
G1 X189.268 Y88.702 E0.13954
G1 X191.124 Y88.352 E0.06393
M204 S1000
G1 X190.707 Y88.016 F10800.000
M204 S800
G1 F1500.000
G1 X190.589 Y87.385 E0.02174
G1 X230.642 Y79.844 E1.37958
G1 X231.821 Y86.356 E0.22401
G1 X189.840 Y93.653 E1.44231
G1 X189.609 Y92.850 E0.02827
G1 X188.680 Y87.744 E0.17567
G1 X189.351 Y87.618 E0.02310
G1 X189.470 Y88.249 E0.02174
G1 X190.649 Y88.027 E0.04058
M204 S1000
G1 X191.107 Y88.005 F10800.000
G1 X190.427 Y88.608
M204 S1250
G1 F4800.000
G1 X189.694 Y89.340 E0.03505
G1 X189.783 Y89.828 E0.01679
G1 X190.908 Y88.703 E0.05383
G1 X191.202 Y88.648 E0.01014
G1 X191.351 Y88.750 E0.00610
G1 X191.459 Y88.729 E0.00371
G1 X189.872 Y90.316 E0.07595
G1 X189.961 Y90.804 E0.01679
G1 X192.169 Y88.596 E0.10572
G1 X192.880 Y88.462 E0.02448
G1 X190.050 Y91.292 E0.13549
G1 X190.138 Y91.780 E0.01679
G1 X193.591 Y88.328 E0.16525
G1 X194.301 Y88.194 E0.02448
G1 X190.070 Y92.426 E0.20256
M204 S1000
G1 F8640.000
G1 X192.397 Y90.098 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.170 Y88.513
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.052 Y87.881 E0.01499
G1 F8640.000
G1 X189.170 Y88.513 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z1.800 F10800.000
G1 X192.398 Y87.583
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.714 Y88.267 E0.03821
G1 X192.541 Y88.111 E0.03323
G1 X192.996 Y87.657 E0.02538
G1 X193.823 Y87.501 E0.03323
G1 X193.368 Y87.956 E0.02538
G1 X194.196 Y87.800 E0.03323
G1 X194.650 Y87.345 E0.02538
G1 X195.073 Y87.266 E0.01700
G1 X195.125 Y87.542 E0.01109
G1 X194.793 Y87.874 E0.01855
M204 S1000
G1 F8640.000
G1 X195.125 Y87.542 E-0.10848
G1 X195.073 Y87.266 E-0.06485
G1 X194.650 Y87.345 E-0.09944
G1 X194.196 Y87.800 E-0.14846
G1 X193.368 Y87.956 E-0.19437
G1 X193.811 Y87.513 E-0.14441
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X196.207 Y86.866
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.322 Y92.751 E0.28171
G1 X190.348 Y92.842 E0.00320
G1 X190.904 Y92.745 E0.01912
G1 X196.688 Y86.962 E0.27684
G1 X197.398 Y86.828 E0.02448
G1 X191.603 Y92.624 E0.27744
G1 X192.301 Y92.502 E0.02399
G1 X198.109 Y86.694 E0.27803
G1 X198.820 Y86.560 E0.02448
G1 X192.999 Y92.381 E0.27863
G1 X193.697 Y92.259 E0.02399
G1 X199.530 Y86.426 E0.27922
G1 X200.241 Y86.293 E0.02448
G1 X194.395 Y92.138 E0.27982
G1 X195.094 Y92.017 E0.02399
G1 X200.952 Y86.159 E0.28042
G1 X201.662 Y86.025 E0.02448
G1 X195.792 Y91.895 E0.28101
G1 X196.490 Y91.774 E0.02399
G1 X202.373 Y85.891 E0.28161
G1 X203.084 Y85.757 E0.02448
G1 X197.188 Y91.653 E0.28220
G1 X197.887 Y91.531 E0.02399
G1 X203.794 Y85.624 E0.28280
G1 X204.505 Y85.490 E0.02448
G1 X198.585 Y91.410 E0.28339
G1 X199.283 Y91.289 E0.02399
G1 X205.216 Y85.356 E0.28399
G1 X205.926 Y85.222 E0.02448
G1 X199.981 Y91.167 E0.28458
G1 X200.680 Y91.046 E0.02399
G1 X206.637 Y85.088 E0.28518
G1 X207.348 Y84.955 E0.02448
G1 X201.378 Y90.924 E0.28577
G1 X202.076 Y90.803 E0.02399
G1 X208.058 Y84.821 E0.28637
G1 X208.769 Y84.687 E0.02448
G1 X202.774 Y90.682 E0.28697
G1 X203.473 Y90.560 E0.02399
G1 X209.480 Y84.553 E0.28756
G1 X210.190 Y84.419 E0.02448
G1 X204.171 Y90.439 E0.28816
G1 X204.869 Y90.318 E0.02399
G1 X210.901 Y84.286 E0.28875
G1 X211.612 Y84.152 E0.02448
G1 X205.342 Y90.421 E0.30012
M204 S1000
G1 F8640.000
G1 X207.670 Y88.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X208.833 Y89.815
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.152 Y89.496 E0.01525
G1 X209.065 Y89.006 E0.01685
G1 X208.360 Y89.711 E0.03375
G1 X207.662 Y89.832 E0.02399
G1 X208.979 Y88.516 E0.06302
G1 X208.940 Y88.296 E0.00755
G1 X208.987 Y88.084 E0.00736
G1 X209.347 Y87.570 E0.02125
G1 X206.964 Y89.954 E0.11410
G1 X206.265 Y90.075 E0.02399
G1 X212.322 Y84.018 E0.28994
G1 X213.033 Y83.884 E0.02448
G1 X211.414 Y85.503 E0.07752
G1 X212.112 Y85.382 E0.02399
G1 X213.744 Y83.750 E0.07811
G1 X214.454 Y83.617 E0.02448
G1 X212.810 Y85.261 E0.07871
G1 X213.508 Y85.139 E0.02399
G1 X215.165 Y83.483 E0.07930
G1 X215.876 Y83.349 E0.02448
G1 X214.207 Y85.018 E0.07990
G1 X214.905 Y84.897 E0.02399
G1 X216.586 Y83.215 E0.08049
G1 X217.297 Y83.081 E0.02448
G1 X215.603 Y84.775 E0.08109
G1 X216.301 Y84.654 E0.02399
G1 X218.008 Y82.948 E0.08168
G1 X218.718 Y82.814 E0.02448
G1 X217.000 Y84.533 E0.08228
G1 X217.698 Y84.411 E0.02399
G1 X219.429 Y82.680 E0.08287
G1 X220.140 Y82.546 E0.02448
G1 X218.396 Y84.290 E0.08347
G1 X219.094 Y84.168 E0.02399
G1 X220.850 Y82.412 E0.08406
G1 X221.561 Y82.279 E0.02448
G1 X219.793 Y84.047 E0.08466
G1 X220.491 Y83.926 E0.02399
G1 X222.272 Y82.145 E0.08526
G1 X222.983 Y82.011 E0.02448
G1 X221.189 Y83.804 E0.08585
G1 X221.887 Y83.683 E0.02399
G1 X223.693 Y81.877 E0.08645
G1 X224.404 Y81.743 E0.02448
G1 X222.586 Y83.562 E0.08704
G1 X223.284 Y83.440 E0.02399
G1 X225.115 Y81.610 E0.08764
G1 X225.825 Y81.476 E0.02448
G1 X223.982 Y83.319 E0.08823
G1 X224.680 Y83.198 E0.02399
G1 X226.536 Y81.342 E0.08883
G1 X227.247 Y81.208 E0.02448
G1 X225.378 Y83.076 E0.08942
G1 X226.077 Y82.955 E0.02399
G1 X227.957 Y81.074 E0.09002
G1 X228.668 Y80.941 E0.02448
G1 X226.775 Y82.833 E0.09061
G1 X227.473 Y82.712 E0.02399
G1 X229.379 Y80.807 E0.09121
M73 P22 R80
G1 X230.069 Y80.677 E0.02377
G1 X228.171 Y82.591 E0.09122
G1 X228.870 Y82.469 E0.02399
G1 X230.160 Y81.179 E0.06176
G1 X230.248 Y81.668 E0.01680
G1 X229.568 Y82.348 E0.03257
G1 X229.704 Y82.325 E0.00467
G1 X229.916 Y82.373 E0.00739
G1 X230.036 Y82.457 E0.00494
G1 X230.337 Y82.156 E0.01441
G1 X230.425 Y82.645 E0.01680
G1 X230.241 Y82.828 E0.00879
M204 S1000
G1 F8640.000
G1 X230.425 Y82.645 E-0.05995
G1 X230.337 Y82.156 E-0.11461
G1 X230.036 Y82.457 E-0.09832
G1 X229.916 Y82.373 E-0.03371
G1 X229.704 Y82.325 E-0.05038
G1 X229.568 Y82.348 E-0.03185
G1 X230.248 Y81.668 E-0.22217
G1 X230.160 Y81.179 E-0.11461
G1 X230.054 Y81.285 E-0.03439
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X230.190 Y86.102
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.919 Y85.373 E0.03553
G1 X230.829 Y84.877 E0.01738
G1 X229.706 Y86.001 E0.05476
G1 X228.996 Y86.124 E0.02481
G1 X230.739 Y84.381 E0.08495
G1 X230.650 Y83.885 E0.01738
G1 X228.287 Y86.247 E0.11513
G1 X227.578 Y86.371 E0.02481
G1 X230.560 Y83.388 E0.14532
G1 X230.547 Y83.320 E0.00239
G1 X230.252 Y83.110 E0.01249
G1 X226.868 Y86.494 E0.16489
G1 X226.159 Y86.617 E0.02481
G1 X229.909 Y82.867 E0.18276
G1 X229.747 Y82.752 E0.00685
G1 X229.693 Y82.740 E0.00191
G1 X229.399 Y82.791 E0.01027
G1 X225.450 Y86.740 E0.19248
G1 X224.740 Y86.864 E0.02481
G1 X228.690 Y82.914 E0.19248
G1 X227.981 Y83.037 E0.02481
G1 X224.031 Y86.987 E0.19248
G1 X223.321 Y87.110 E0.02481
G1 X227.271 Y83.160 E0.19249
G1 X226.562 Y83.284 E0.02481
G1 X222.612 Y87.234 E0.19248
G1 X221.903 Y87.357 E0.02481
G1 X225.853 Y83.407 E0.19248
G1 X225.143 Y83.530 E0.02481
G1 X221.193 Y87.480 E0.19249
G1 X220.484 Y87.604 E0.02481
G1 X224.434 Y83.654 E0.19249
G1 X223.725 Y83.777 E0.02481
G1 X219.775 Y87.727 E0.19249
G1 X219.065 Y87.850 E0.02481
G1 X223.015 Y83.900 E0.19249
G1 X222.306 Y84.023 E0.02481
G1 X218.356 Y87.973 E0.19249
G1 X217.647 Y88.097 E0.02481
G1 X221.596 Y84.147 E0.19249
G1 X220.887 Y84.270 E0.02481
G1 X216.937 Y88.220 E0.19249
G1 X216.228 Y88.343 E0.02481
G1 X220.178 Y84.393 E0.19249
G1 X219.468 Y84.517 E0.02481
G1 X215.518 Y88.467 E0.19249
G1 X214.809 Y88.590 E0.02481
G1 X218.759 Y84.640 E0.19249
G1 X218.050 Y84.763 E0.02481
G1 X214.100 Y88.713 E0.19249
G1 X213.390 Y88.836 E0.02481
G1 X217.340 Y84.887 E0.19249
G1 X216.631 Y85.010 E0.02481
G1 X212.681 Y88.960 E0.19249
G1 X211.972 Y89.083 E0.02481
G1 X215.922 Y85.133 E0.19249
G1 X215.212 Y85.256 E0.02481
G1 X211.262 Y89.206 E0.19249
G1 X210.553 Y89.330 E0.02481
G1 X214.503 Y85.380 E0.19249
G1 X213.794 Y85.503 E0.02481
G1 X209.844 Y89.453 E0.19249
G1 X209.566 Y89.501 E0.00970
G1 X209.513 Y89.198 E0.01061
G1 X213.084 Y85.626 E0.17405
G1 X212.375 Y85.750 E0.02481
G1 X209.425 Y88.700 E0.14377
G1 X209.355 Y88.305 E0.01382
G1 X209.367 Y88.251 E0.00190
G1 X209.553 Y87.985 E0.01121
G1 X211.890 Y85.648 E0.11388
M204 S1000
G1 F8640.000
G1 X209.563 Y87.975 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X188.559 Y98.290
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.599 Y124.224 E0.96782
G1 X234.756 Y123.985 E1.15621
G1 X234.756 Y129.783 E0.19625
G1 X77.108 Y128.676 E5.33632
G1 X73.084 Y128.613 E0.13625
G1 X61.682 Y128.291 E0.38609
G1 X59.396 Y128.209 E0.07741
G1 X40.266 Y128.140 E0.64755
G1 X40.178 Y128.073 E0.00371
G1 X39.911 Y127.971 E0.00969
G1 X39.649 Y127.920 E0.00905
G1 X39.360 Y127.903 E0.00978
G1 X38.872 Y127.967 E0.01668
G1 X38.585 Y128.080 E0.01043
G1 X38.516 Y128.132 E0.00292
G1 X34.261 Y128.113 E0.14404
G1 X34.178 Y128.050 E0.00351
G1 X33.889 Y127.939 E0.01047
G1 X33.381 Y127.878 E0.01735
G1 X32.872 Y127.944 E0.01735
G1 X32.585 Y128.056 E0.01045
G1 X32.521 Y128.105 E0.00271
G1 X28.256 Y128.085 E0.14437
G1 X28.178 Y128.027 E0.00330
G1 X27.889 Y127.916 E0.01048
G1 X27.380 Y127.854 E0.01734
G1 X26.872 Y127.920 E0.01735
G1 X26.584 Y128.033 E0.01046
G1 X26.526 Y128.077 E0.00250
G1 X22.250 Y128.058 E0.14471
G1 X22.174 Y128.002 E0.00320
G1 X21.889 Y127.892 E0.01035
G1 X21.380 Y127.831 E0.01735
G1 X20.872 Y127.897 E0.01732
G1 X20.588 Y128.008 E0.01034
G1 X20.531 Y128.050 E0.00242
G1 X16.014 Y128.030 E0.15287
G1 X16.014 Y125.737 E0.07759
G1 X20.531 Y125.717 E0.15287
G1 X20.588 Y125.760 E0.00242
G1 X20.872 Y125.871 E0.01034
G1 X21.380 Y125.937 E0.01732
G1 X21.889 Y125.875 E0.01735
G1 X22.174 Y125.765 E0.01035
G1 X22.250 Y125.709 E0.00320
G1 X26.526 Y125.690 E0.14471
G1 X26.584 Y125.735 E0.00250
G1 X26.872 Y125.847 E0.01046
G1 X27.380 Y125.913 E0.01735
G1 X27.889 Y125.851 E0.01734
G1 X28.178 Y125.741 E0.01048
G1 X28.256 Y125.682 E0.00330
G1 X32.521 Y125.662 E0.14438
G1 X32.585 Y125.711 E0.00271
G1 X32.872 Y125.824 E0.01045
G1 X33.381 Y125.890 E0.01735
G1 X33.889 Y125.828 E0.01735
G1 X34.178 Y125.717 E0.01047
G1 X34.261 Y125.655 E0.00351
G1 X38.516 Y125.635 E0.14404
G1 X38.585 Y125.688 E0.00292
G1 X38.872 Y125.800 E0.01043
G1 X39.360 Y125.865 E0.01668
G1 X39.649 Y125.847 E0.00978
G1 X39.911 Y125.796 E0.00905
G1 X40.178 Y125.694 E0.00969
G1 X40.266 Y125.628 E0.00371
G1 X59.396 Y125.558 E0.64755
G1 X61.682 Y125.476 E0.07741
G1 X73.084 Y125.154 E0.38609
G1 X77.108 Y125.091 E0.13625
G1 X197.686 Y124.244 E4.08152
G1 X186.074 Y99.454 E0.92660
G1 X185.512 Y99.718 E0.02102
G1 X183.418 Y95.228 E0.16766
G1 X183.452 Y95.213 E0.00126
G1 X184.611 Y93.727 E0.06377
G1 X185.235 Y92.572 E0.04445
G1 X185.409 Y91.534 E0.03561
G1 X185.001 Y90.633 E0.03346
G1 X184.106 Y90.089 E0.03547
G1 X182.834 Y89.818 E0.04401
G1 X180.863 Y89.749 E0.06676
G1 X180.607 Y89.200 E0.02050
G1 X184.239 Y87.522 E0.13542
G1 X189.135 Y98.020 E0.39209
G1 X188.613 Y98.264 E0.01949
M204 S1000
G1 F8640.000
G1 X189.993 Y101.252 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X200.858 Y123.815
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.163 Y123.575 E1.16122
G1 X235.163 Y130.192 E0.22401
G1 X77.104 Y129.083 E5.35026
G1 X73.075 Y129.020 E0.13639
G1 X61.669 Y128.698 E0.38623
G1 X59.388 Y128.616 E0.07724
G1 X40.129 Y128.546 E0.65192
G1 X39.979 Y128.433 E0.00635
G1 X39.798 Y128.364 E0.00655
G1 X39.597 Y128.324 E0.00694
G1 X39.375 Y128.311 E0.00753
G1 X38.974 Y128.364 E0.01369
G1 X38.786 Y128.438 E0.00682
G1 X38.653 Y128.540 E0.00568
G1 X34.124 Y128.519 E0.15332
G1 X33.979 Y128.410 E0.00615
G1 X33.790 Y128.337 E0.00683
G1 X33.382 Y128.288 E0.01392
G1 X32.974 Y128.341 E0.01393
G1 X32.786 Y128.414 E0.00683
G1 X32.658 Y128.512 E0.00547
G1 X28.118 Y128.492 E0.15366
G1 X27.979 Y128.386 E0.00593
G1 X27.790 Y128.314 E0.00683
G1 X27.382 Y128.264 E0.01392
G1 X26.974 Y128.317 E0.01393
G1 X26.786 Y128.391 E0.00683
G1 X26.663 Y128.485 E0.00526
G1 X22.116 Y128.464 E0.15391
G1 X21.977 Y128.362 E0.00583
G1 X21.790 Y128.291 E0.00679
G1 X21.382 Y128.241 E0.01393
G1 X20.974 Y128.294 E0.01391
G1 X20.787 Y128.367 E0.00680
G1 X20.665 Y128.458 E0.00516
G1 X15.607 Y128.435 E0.17119
G1 X15.607 Y125.332 E0.10502
G1 X20.665 Y125.309 E0.17119
G1 X20.787 Y125.400 E0.00516
G1 X20.974 Y125.473 E0.00680
G1 X21.382 Y125.526 E0.01391
G1 X21.790 Y125.477 E0.01393
G1 X21.977 Y125.405 E0.00679
G1 X22.116 Y125.303 E0.00583
G1 X26.663 Y125.282 E0.15391
G1 X26.786 Y125.376 E0.00526
G1 X26.974 Y125.450 E0.00683
G1 X27.382 Y125.503 E0.01393
G1 X27.790 Y125.453 E0.01392
G1 X27.979 Y125.381 E0.00683
G1 X28.118 Y125.275 E0.00593
G1 X32.658 Y125.255 E0.15366
G1 X32.786 Y125.353 E0.00547
G1 X32.974 Y125.426 E0.00683
G1 X33.382 Y125.479 E0.01393
G1 X33.790 Y125.430 E0.01392
G1 X33.979 Y125.358 E0.00683
G1 X34.124 Y125.248 E0.00614
G1 X38.653 Y125.228 E0.15332
G1 X38.786 Y125.329 E0.00568
G1 X38.974 Y125.403 E0.00682
G1 X39.375 Y125.456 E0.01369
G1 X39.597 Y125.443 E0.00753
G1 X39.798 Y125.403 E0.00694
G1 X39.979 Y125.334 E0.00655
G1 X40.129 Y125.221 E0.00635
G1 X59.388 Y125.151 E0.65192
G1 X61.669 Y125.069 E0.07724
G1 X73.075 Y124.747 E0.38623
G1 X77.104 Y124.684 E0.13639
G1 X197.048 Y123.841 E4.06008
G1 X185.878 Y99.995 E0.89132
G1 X185.315 Y100.259 E0.02105
G1 X182.878 Y95.032 E0.19524
G1 X183.192 Y94.885 E0.01173
G1 X184.269 Y93.504 E0.05930
G1 X184.844 Y92.437 E0.04101
G1 X184.987 Y91.589 E0.02913
G1 X184.682 Y90.916 E0.02500
G1 X183.953 Y90.473 E0.02888
G1 X182.783 Y90.223 E0.04050
G1 X180.964 Y90.151 E0.06161
G1 X180.611 Y90.170 E0.01200
G1 X180.066 Y89.001 E0.04365
G1 X184.437 Y86.982 E0.16298
G1 X189.675 Y98.216 E0.41957
G1 X189.099 Y98.486 E0.02154
G1 X200.833 Y123.760 E0.94320
M204 S1000
G1 X200.914 Y124.211 F10800.000
G1 F8640.000
G1 X204.124 Y123.743 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X197.858 Y124.323
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.532 Y122.650 E0.08011
G1 X199.349 Y122.256 E0.01470
G1 X197.812 Y123.792 E0.07357
G1 X197.628 Y123.400 E0.01468
G1 X199.166 Y121.862 E0.07362
G1 X198.983 Y121.468 E0.01470
G1 X197.444 Y123.007 E0.07368
G1 X197.260 Y122.614 E0.01468
G1 X198.800 Y121.074 E0.07373
G1 X198.617 Y120.680 E0.01470
G1 X197.076 Y122.221 E0.07378
G1 X196.892 Y121.828 E0.01468
G1 X198.434 Y120.286 E0.07384
G1 X198.251 Y119.892 E0.01470
G1 X196.708 Y121.435 E0.07389
G1 X196.524 Y121.042 E0.01468
G1 X198.068 Y119.498 E0.07394
G1 X197.885 Y119.104 E0.01470
G1 X196.340 Y120.650 E0.07400
G1 X196.156 Y120.257 E0.01468
G1 X197.702 Y118.710 E0.07405
G1 X197.520 Y118.316 E0.01470
G1 X195.972 Y119.864 E0.07410
G1 X195.788 Y119.471 E0.01468
G1 X197.337 Y117.922 E0.07416
G1 X197.154 Y117.528 E0.01470
G1 X195.604 Y119.078 E0.07421
G1 X195.419 Y118.685 E0.01468
G1 X196.971 Y117.134 E0.07426
G1 X196.788 Y116.740 E0.01470
G1 X195.235 Y118.292 E0.07432
G1 X195.051 Y117.899 E0.01468
G1 X196.605 Y116.346 E0.07437
G1 X196.422 Y115.952 E0.01470
G1 X194.867 Y117.507 E0.07442
G1 X194.683 Y117.114 E0.01468
G1 X196.239 Y115.558 E0.07448
G1 X196.056 Y115.164 E0.01470
G1 X194.499 Y116.721 E0.07453
G1 X194.315 Y116.328 E0.01468
G1 X195.873 Y114.770 E0.07458
G1 X195.691 Y114.376 E0.01470
G1 X194.131 Y115.935 E0.07464
G1 X193.947 Y115.542 E0.01468
G1 X195.508 Y113.982 E0.07469
G1 X195.325 Y113.588 E0.01470
G1 X193.763 Y115.149 E0.07474
G1 X193.579 Y114.757 E0.01468
G1 X195.142 Y113.194 E0.07480
G1 X194.959 Y112.800 E0.01470
G1 X193.395 Y114.364 E0.07485
G1 X193.211 Y113.971 E0.01468
G1 X194.776 Y112.406 E0.07490
G1 X194.593 Y112.012 E0.01470
G1 X193.027 Y113.578 E0.07496
G1 X192.843 Y113.185 E0.01468
G1 X194.410 Y111.618 E0.07501
G1 X194.227 Y111.224 E0.01470
G1 X192.659 Y112.792 E0.07506
G1 X192.475 Y112.399 E0.01468
G1 X194.044 Y110.830 E0.07512
G1 X193.861 Y110.436 E0.01470
G1 X192.291 Y112.006 E0.07517
G1 X192.107 Y111.614 E0.01468
G1 X193.679 Y110.042 E0.07522
G1 X193.496 Y109.648 E0.01470
G1 X191.923 Y111.221 E0.07528
G1 X191.739 Y110.828 E0.01468
G1 X193.313 Y109.254 E0.07533
G1 X193.130 Y108.860 E0.01470
G1 X191.555 Y110.435 E0.07539
G1 X191.371 Y110.042 E0.01468
G1 X192.947 Y108.466 E0.07544
G1 X192.764 Y108.072 E0.01470
G1 X191.187 Y109.649 E0.07549
G1 X191.003 Y109.256 E0.01468
G1 X192.581 Y107.678 E0.07555
G1 X192.398 Y107.284 E0.01470
G1 X190.819 Y108.863 E0.07560
M73 Q23 S80
G1 X190.635 Y108.471 E0.01468
G1 X192.215 Y106.890 E0.07565
G1 X192.032 Y106.496 E0.01470
G1 X190.451 Y108.078 E0.07571
G1 X190.267 Y107.685 E0.01468
G1 X191.849 Y106.102 E0.07576
G1 X191.667 Y105.708 E0.01470
G1 X190.083 Y107.292 E0.07581
G1 X189.899 Y106.899 E0.01468
G1 X191.484 Y105.314 E0.07587
G1 X191.301 Y104.920 E0.01470
G1 X189.715 Y106.506 E0.07592
G1 X189.531 Y106.113 E0.01468
G1 X191.118 Y104.526 E0.07597
G1 X190.935 Y104.132 E0.01470
G1 X189.347 Y105.721 E0.07603
G1 X189.163 Y105.328 E0.01468
G1 X190.752 Y103.738 E0.07608
G1 X190.569 Y103.344 E0.01470
G1 X188.979 Y104.935 E0.07613
G1 X188.795 Y104.542 E0.01468
G1 X190.386 Y102.950 E0.07619
G1 X190.203 Y102.556 E0.01470
G1 X188.611 Y104.149 E0.07624
G1 X188.427 Y103.756 E0.01468
G1 X190.020 Y102.162 E0.07629
G1 X189.838 Y101.768 E0.01470
G1 X188.243 Y103.363 E0.07635
G1 X188.059 Y102.970 E0.01468
G1 X189.655 Y101.374 E0.07640
G1 X189.472 Y100.980 E0.01470
G1 X187.875 Y102.578 E0.07645
G1 X187.691 Y102.185 E0.01468
G1 X189.289 Y100.586 E0.07651
G1 X189.106 Y100.193 E0.01470
G1 X187.507 Y101.792 E0.07656
G1 X187.323 Y101.399 E0.01468
G1 X188.923 Y99.799 E0.07661
G1 X188.740 Y99.405 E0.01470
G1 X187.138 Y101.006 E0.07667
G1 X186.954 Y100.613 E0.01468
G1 X188.557 Y99.011 E0.07672
G1 X188.374 Y98.617 E0.01470
G1 X186.770 Y100.220 E0.07677
G1 X186.586 Y99.828 E0.01468
G1 X187.053 Y99.361 E0.02232
M204 S1000
G1 X186.922 Y99.346 F10800.000
M204 S1250
G1 F4800.000
G1 X187.195 Y99.073 E0.01329
G1 X188.564 Y97.518 E0.07126
G1 X188.437 Y97.246 E0.01031
G1 X186.421 Y99.262 E0.09804
G1 X186.330 Y99.280 E0.00320
G1 X186.221 Y99.048 E0.00883
G1 X185.899 Y99.199 E0.01223
G1 X188.251 Y96.847 E0.11438
G1 X188.065 Y96.448 E0.01514
G1 X185.514 Y98.999 E0.12409
G1 X185.328 Y98.600 E0.01514
G1 X187.879 Y96.049 E0.12409
G1 X187.693 Y95.650 E0.01514
G1 X185.142 Y98.201 E0.12409
G1 X184.956 Y97.803 E0.01514
G1 X187.507 Y95.251 E0.12409
G1 X187.321 Y94.853 E0.01514
G1 X184.770 Y97.404 E0.12409
G1 X184.584 Y97.005 E0.01514
G1 X187.135 Y94.454 E0.12409
G1 X186.949 Y94.055 E0.01514
G1 X184.398 Y96.606 E0.12409
G1 X184.212 Y96.207 E0.01514
G1 X186.763 Y93.656 E0.12409
G1 X186.577 Y93.257 E0.01514
G1 X184.026 Y95.808 E0.12409
G1 X183.840 Y95.409 E0.01514
G1 X186.391 Y92.858 E0.12409
G1 X186.205 Y92.459 E0.01514
G1 X184.983 Y93.681 E0.05944
G1 X185.527 Y92.672 E0.03943
G1 X185.552 Y92.527 E0.00506
G1 X186.156 Y91.922 E0.02942
M204 S1000
G1 X185.627 Y91.603 F10800.000
G1 F2400.000
G1 X185.730 Y91.473 E0.00262
G1 X185.259 Y90.447 E0.01777
G1 X185.236 Y90.408 E0.00071
G1 X185.059 Y90.416 E0.00280
G1 X184.457 Y90.160 F10800.000
M204 S1250
G1 F4800.000
G1 X184.918 Y89.699 E0.02264
G1 X184.730 Y89.296 E0.01547
G1 X184.223 Y89.803 E0.02492
G1 X183.736 Y89.698 E0.01729
G1 X184.542 Y88.893 E0.03959
G1 X184.368 Y88.520 E0.01430
G1 X184.316 Y88.527 E0.00181
G1 X183.249 Y89.594 E0.05246
G1 X182.872 Y89.514 E0.01342
G1 X182.743 Y89.509 E0.00447
G1 X183.634 Y88.619 E0.04378
G1 X183.236 Y88.672 E0.01393
G1 X183.125 Y88.780 E0.00540
G1 X182.867 Y88.794 E0.00896
G1 X182.172 Y89.489 E0.03418
G1 X181.601 Y89.469 E0.01987
G1 X182.705 Y88.365 E0.05427
M204 S1000
G1 X183.324 Y88.434 F10800.000
M204 S1250
G1 F4800.000
G1 X183.984 Y87.774 E0.03160
M204 S1000
G1 F8640.000
G1 X183.324 Y88.434 E-0.21554
G1 E-0.58446 F2100.00000
G1 Z1.800 F10800.000
G1 X180.951 Y89.265
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.042 Y89.543 E0.00350
G1 F8640.000
G1 X180.951 Y89.265 E-0.06750
G1 E-0.73250 F2100.00000
G1 Z1.800 F10800.000
G1 X234.209 Y126.047
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.451 Y125.805 E0.01158
G1 X234.451 Y125.228 E0.01953
G1 X233.830 Y125.849 E0.02971
G1 X233.257 Y125.845 E0.01939
G1 X234.451 Y124.651 E0.05713
G1 X234.451 Y124.292 E0.01216
G1 X234.232 Y124.294 E0.00742
G1 X232.684 Y125.841 E0.07407
G1 X232.111 Y125.837 E0.01939
G1 X233.651 Y124.298 E0.07368
G1 X233.070 Y124.302 E0.01967
G1 X231.539 Y125.833 E0.07330
G1 X230.966 Y125.829 E0.01939
G1 X232.489 Y124.306 E0.07291
G1 X231.908 Y124.310 E0.01967
G1 X230.393 Y125.825 E0.07253
G1 X229.820 Y125.821 E0.01939
G1 X231.327 Y124.314 E0.07214
G1 X230.746 Y124.318 E0.01967
G1 X229.247 Y125.817 E0.07175
G1 X228.674 Y125.813 E0.01939
G1 X230.165 Y124.322 E0.07136
G1 X229.584 Y124.326 E0.01967
G1 X228.101 Y125.809 E0.07098
G1 X227.528 Y125.805 E0.01939
G1 X229.003 Y124.330 E0.07059
G1 X228.422 Y124.334 E0.01967
G1 X226.956 Y125.801 E0.07020
G1 X226.383 Y125.797 E0.01939
G1 X227.841 Y124.338 E0.06982
G1 X227.260 Y124.342 E0.01967
G1 X224.484 Y127.119 E0.13291
G1 X224.197 Y126.828 E0.01381
G1 X226.679 Y124.346 E0.11881
G1 X226.098 Y124.351 E0.01967
G1 X223.911 Y126.538 E0.10471
G1 X223.624 Y126.247 E0.01381
G1 X225.517 Y124.355 E0.09061
G1 X224.936 Y124.359 E0.01967
G1 X223.338 Y125.957 E0.07651
G1 X223.241 Y125.858 E0.00470
G1 X223.041 Y125.774 E0.00734
G1 X222.945 Y125.773 E0.00324
G1 X224.355 Y124.363 E0.06751
G1 X223.774 Y124.367 E0.01967
G1 X222.372 Y125.769 E0.06712
G1 X221.800 Y125.765 E0.01939
G1 X223.193 Y124.371 E0.06673
G1 X222.613 Y124.375 E0.01967
G1 X221.227 Y125.761 E0.06634
G1 X220.654 Y125.757 E0.01939
G1 X222.032 Y124.379 E0.06595
G1 X221.451 Y124.383 E0.01967
G1 X220.081 Y125.753 E0.06556
G1 X219.672 Y125.750 E0.01386
G1 X219.470 Y125.831 E0.00735
G1 X219.394 Y125.906 E0.00362
G1 X219.372 Y125.884 E0.00105
G1 X220.870 Y124.387 E0.07167
G1 X220.289 Y124.391 E0.01967
G1 X218.935 Y125.745 E0.06479
G1 X218.362 Y125.741 E0.01939
G1 X219.708 Y124.395 E0.06440
G1 X219.127 Y124.399 E0.01967
G1 X217.789 Y125.737 E0.06402
G1 X217.217 Y125.733 E0.01939
G1 X218.546 Y124.403 E0.06363
G1 X217.965 Y124.407 E0.01967
G1 X216.644 Y125.729 E0.06325
G1 X216.071 Y125.725 E0.01939
G1 X217.384 Y124.411 E0.06286
G1 X216.803 Y124.416 E0.01967
G1 X215.498 Y125.721 E0.06247
G1 X214.925 Y125.717 E0.01939
G1 X216.222 Y124.420 E0.06209
G1 X215.641 Y124.424 E0.01967
G1 X210.756 Y129.309 E0.23385
G1 X211.329 Y129.313 E0.01939
G1 X212.082 Y128.560 E0.03605
G1 X212.078 Y129.141 E0.01967
G1 X211.720 Y129.499 E0.01714
M204 S1000
G1 F8640.000
G1 X212.078 Y129.141 E-0.11690
G1 X212.082 Y128.560 E-0.13415
G1 X211.329 Y129.313 E-0.24590
G1 X210.756 Y129.309 E-0.13228
G1 X211.156 Y128.908 E-0.13077
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X212.308 Y128.260
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.449 Y126.141 E0.10392
G1 X214.500 Y126.121 E0.00190
G1 X215.030 Y126.124 E0.01832
G1 X212.488 Y128.667 E0.12405
G1 X212.484 Y129.258 E0.02039
G1 X215.613 Y126.129 E0.15268
G1 X216.196 Y126.133 E0.02011
G1 X213.004 Y129.325 E0.15575
G1 X213.587 Y129.329 E0.02011
G1 X216.779 Y126.137 E0.15575
G1 X217.361 Y126.141 E0.02011
G1 X214.169 Y129.333 E0.15575
G1 X214.752 Y129.337 E0.02011
G1 X217.944 Y126.145 E0.15575
G1 X218.527 Y126.149 E0.02011
G1 X215.335 Y129.341 E0.15575
G1 X215.918 Y129.345 E0.02011
G1 X219.087 Y126.175 E0.15467
G1 X219.379 Y126.471 E0.01432
G1 X216.500 Y129.349 E0.14046
G1 X217.083 Y129.353 E0.02011
G1 X220.275 Y126.161 E0.15576
G1 X220.858 Y126.165 E0.02010
G1 X217.666 Y129.357 E0.15576
G1 X218.249 Y129.361 E0.02011
G1 X221.441 Y126.169 E0.15575
G1 X222.023 Y126.173 E0.02010
G1 X218.831 Y129.365 E0.15575
G1 X219.414 Y129.370 E0.02011
G1 X222.606 Y126.178 E0.15575
G1 X222.957 Y126.180 E0.01211
G1 X223.008 Y126.202 E0.00190
G1 X223.088 Y126.283 E0.00393
G1 X219.997 Y129.374 E0.15082
G1 X220.579 Y129.378 E0.02011
G1 X223.379 Y126.578 E0.13660
G1 X223.670 Y126.874 E0.01432
G1 X221.162 Y129.382 E0.12238
G1 X221.745 Y129.386 E0.02011
G1 X223.962 Y127.169 E0.10816
G1 X224.253 Y127.465 E0.01432
G1 X222.328 Y129.390 E0.09395
G1 X222.910 Y129.394 E0.02011
G1 X224.544 Y127.760 E0.07973
G1 X224.633 Y127.850 E0.00438
G1 X226.283 Y126.224 E0.07993
G1 X226.334 Y126.204 E0.00190
G1 X226.685 Y126.206 E0.01210
G1 X223.493 Y129.398 E0.15576
G1 X224.076 Y129.402 E0.02011
G1 X227.268 Y126.210 E0.15576
G1 X227.851 Y126.214 E0.02011
G1 X224.659 Y129.406 E0.15576
G1 X225.241 Y129.410 E0.02011
G1 X228.433 Y126.218 E0.15576
G1 X229.016 Y126.222 E0.02011
G1 X225.824 Y129.415 E0.15576
G1 X226.407 Y129.419 E0.02011
G1 X229.599 Y126.226 E0.15576
G1 X230.182 Y126.231 E0.02011
G1 X226.989 Y129.423 E0.15576
G1 X227.572 Y129.427 E0.02011
G1 X230.764 Y126.235 E0.15576
G1 X231.347 Y126.239 E0.02011
G1 X228.155 Y129.431 E0.15576
G1 X228.738 Y129.435 E0.02011
G1 X231.930 Y126.243 E0.15576
G1 X232.513 Y126.247 E0.02011
G1 X229.320 Y129.439 E0.15576
G1 X229.903 Y129.443 E0.02011
G1 X233.095 Y126.251 E0.15577
G1 X233.678 Y126.255 E0.02011
G1 X230.486 Y129.447 E0.15577
G1 X231.069 Y129.451 E0.02011
G1 X234.212 Y126.308 E0.15337
M73 P23 R79
G1 X234.451 Y126.551 E0.01174
G1 X234.451 Y126.656 E0.00364
G1 X231.651 Y129.455 E0.13660
G1 X232.234 Y129.460 E0.02011
G1 X234.451 Y127.243 E0.10816
G1 X234.451 Y127.830 E0.02025
G1 X232.817 Y129.464 E0.07973
G1 X233.399 Y129.468 E0.02011
G1 X234.451 Y128.416 E0.05129
G1 X234.451 Y129.003 E0.02025
G1 X233.800 Y129.654 E0.03174
M204 S1000
G1 F8640.000
G1 X234.451 Y129.003 E-0.21239
G1 X234.451 Y128.416 E-0.13550
G1 X233.399 Y129.468 E-0.34327
G1 X233.101 Y129.466 E-0.06884
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X196.984 Y125.774
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.714 Y123.044 E0.13069
G1 X199.897 Y123.438 E0.01470
G1 X197.739 Y125.596 E0.10333
G1 X198.312 Y125.600 E0.01939
G1 X200.080 Y123.832 E0.08467
G1 X200.263 Y124.226 E0.01470
G1 X198.884 Y125.604 E0.06601
G1 X199.457 Y125.609 E0.01939
G1 X200.536 Y124.529 E0.05166
G1 X201.117 Y124.525 E0.01967
G1 X200.030 Y125.613 E0.05205
G1 X200.603 Y125.616 E0.01940
G1 X201.698 Y124.521 E0.05243
G1 X202.279 Y124.517 E0.01967
G1 X201.176 Y125.620 E0.05281
G1 X201.749 Y125.624 E0.01939
G1 X202.860 Y124.513 E0.05320
G1 X203.441 Y124.509 E0.01967
G1 X202.321 Y125.629 E0.05360
G1 X202.894 Y125.633 E0.01938
G1 X204.022 Y124.505 E0.05400
G1 X204.603 Y124.501 E0.01967
G1 X203.364 Y125.739 E0.05929
G1 X203.651 Y126.030 E0.01381
G1 X205.184 Y124.497 E0.07339
G1 X205.765 Y124.493 E0.01967
G1 X203.937 Y126.320 E0.08749
G1 X204.223 Y126.611 E0.01381
G1 X206.346 Y124.489 E0.10159
G1 X206.927 Y124.485 E0.01967
G1 X204.510 Y126.902 E0.11569
G1 X204.796 Y127.192 E0.01381
G1 X207.508 Y124.481 E0.12980
G1 X208.089 Y124.477 E0.01967
G1 X205.083 Y127.483 E0.14390
G1 X205.367 Y127.775 E0.01381
G1 X208.670 Y124.472 E0.15808
G1 X209.251 Y124.468 E0.01967
G1 X205.445 Y128.274 E0.18219
G1 X205.441 Y128.855 E0.01967
G1 X209.831 Y124.464 E0.21019
G1 X210.412 Y124.460 E0.01967
G1 X205.600 Y129.273 E0.23036
G1 X206.173 Y129.277 E0.01939
G1 X210.993 Y124.456 E0.23075
G1 X211.574 Y124.452 E0.01967
G1 X206.746 Y129.281 E0.23114
G1 X207.319 Y129.285 E0.01939
G1 X212.155 Y124.448 E0.23152
G1 X212.736 Y124.444 E0.01967
G1 X207.892 Y129.289 E0.23191
G1 X208.464 Y129.293 E0.01939
G1 X213.317 Y124.440 E0.23230
G1 X213.898 Y124.436 E0.01967
G1 X209.037 Y129.297 E0.23269
G1 X209.610 Y129.301 E0.01939
G1 X214.479 Y124.432 E0.23307
G1 X215.060 Y124.428 E0.01967
G1 X210.001 Y129.487 E0.24217
M204 S1000
G1 F8640.000
G1 X212.329 Y127.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X204.305 Y129.447
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.034 Y128.717 E0.03574
G1 X205.039 Y128.124 E0.02053
G1 X203.902 Y129.261 E0.05567
G1 X203.317 Y129.257 E0.02025
G1 X204.799 Y127.775 E0.07256
G1 X204.507 Y127.478 E0.01442
G1 X202.732 Y129.252 E0.08688
G1 X202.147 Y129.248 E0.02025
G1 X204.214 Y127.182 E0.10120
G1 X203.922 Y126.885 E0.01442
G1 X201.563 Y129.244 E0.11552
G1 X200.978 Y129.240 E0.02025
G1 X203.630 Y126.588 E0.12985
G1 X203.337 Y126.292 E0.01442
G1 X200.393 Y129.236 E0.14417
G1 X199.808 Y129.232 E0.02025
G1 X202.999 Y126.041 E0.15625
G1 X202.415 Y126.037 E0.02024
G1 X199.223 Y129.228 E0.15627
G1 X198.639 Y129.224 E0.02025
G1 X201.830 Y126.032 E0.15628
G1 X201.246 Y126.028 E0.02024
G1 X198.054 Y129.220 E0.15628
G1 X197.469 Y129.216 E0.02025
G1 X200.661 Y126.024 E0.15628
G1 X200.076 Y126.020 E0.02025
G1 X196.884 Y129.211 E0.15627
G1 X196.300 Y129.207 E0.02025
G1 X199.491 Y126.016 E0.15627
G1 X198.906 Y126.012 E0.02024
G1 X195.715 Y129.203 E0.15628
G1 X195.130 Y129.199 E0.02025
G1 X198.322 Y126.007 E0.15628
G1 X197.737 Y126.003 E0.02024
G1 X194.603 Y129.137 E0.15346
G1 X194.607 Y128.544 E0.02053
G1 X197.152 Y125.999 E0.12463
G1 X196.619 Y125.995 E0.01846
G1 X196.568 Y126.016 E0.00191
G1 X194.427 Y128.136 E0.10434
M204 S1000
G1 F8640.000
G1 X196.568 Y126.016 E-0.69580
G1 X196.619 Y125.995 E-0.01272
G1 X196.842 Y125.997 E-0.05148
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X193.961 Y129.374
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.196 Y129.139 E0.01125
G1 X194.200 Y128.558 E0.01967
G1 X193.570 Y129.188 E0.03016
G1 X192.997 Y129.184 E0.01939
G1 X197.631 Y124.550 E0.22185
G1 X197.050 Y124.554 E0.01967
G1 X192.424 Y129.180 E0.22146
G1 X191.851 Y129.176 E0.01939
G1 X196.469 Y124.558 E0.22107
G1 X195.888 Y124.562 E0.01967
G1 X191.278 Y129.172 E0.22068
G1 X190.706 Y129.168 E0.01939
G1 X195.308 Y124.566 E0.22030
G1 X194.727 Y124.570 E0.01967
G1 X190.133 Y129.164 E0.21991
G1 X189.560 Y129.160 E0.01939
G1 X194.146 Y124.574 E0.21952
G1 X193.565 Y124.578 E0.01967
G1 X188.987 Y129.156 E0.21913
G1 X188.414 Y129.152 E0.01939
G1 X192.984 Y124.582 E0.21874
G1 X192.403 Y124.586 E0.01967
G1 X187.841 Y129.148 E0.21836
G1 X187.268 Y129.144 E0.01939
G1 X191.822 Y124.591 E0.21797
G1 X191.241 Y124.595 E0.01967
G1 X186.695 Y129.140 E0.21758
G1 X186.123 Y129.136 E0.01939
G1 X190.660 Y124.599 E0.21719
G1 X190.079 Y124.603 E0.01967
G1 X185.550 Y129.132 E0.21681
G1 X184.977 Y129.128 E0.01939
G1 X189.498 Y124.607 E0.21642
G1 X188.917 Y124.611 E0.01967
G1 X184.404 Y129.124 E0.21603
G1 X183.831 Y129.120 E0.01939
G1 X188.336 Y124.615 E0.21564
G1 X187.755 Y124.619 E0.01967
G1 X183.258 Y129.116 E0.21525
G1 X182.685 Y129.112 E0.01939
G1 X187.174 Y124.623 E0.21487
G1 X186.593 Y124.627 E0.01967
G1 X182.112 Y129.108 E0.21448
G1 X181.540 Y129.104 E0.01939
G1 X186.012 Y124.631 E0.21409
G1 X185.431 Y124.635 E0.01967
G1 X180.967 Y129.100 E0.21370
G1 X180.394 Y129.096 E0.01939
G1 X184.850 Y124.640 E0.21331
G1 X184.269 Y124.644 E0.01967
G1 X179.821 Y129.092 E0.21293
G1 X179.248 Y129.088 E0.01939
G1 X183.688 Y124.648 E0.21254
G1 X183.107 Y124.652 E0.01967
G1 X178.675 Y129.084 E0.21215
G1 X178.102 Y129.080 E0.01939
G1 X182.526 Y124.656 E0.21176
G1 X181.945 Y124.660 E0.01967
G1 X177.530 Y129.076 E0.21138
G1 X176.957 Y129.072 E0.01939
G1 X181.364 Y124.664 E0.21099
G1 X180.783 Y124.668 E0.01967
G1 X176.384 Y129.068 E0.21060
G1 X175.811 Y129.064 E0.01939
G1 X180.202 Y124.672 E0.21021
G1 X179.621 Y124.676 E0.01967
G1 X175.238 Y129.059 E0.20982
G1 X174.665 Y129.055 E0.01939
G1 X179.040 Y124.680 E0.20944
G1 X178.459 Y124.684 E0.01967
G1 X174.092 Y129.051 E0.20905
G1 X173.519 Y129.047 E0.01939
G1 X177.878 Y124.688 E0.20866
G1 X177.297 Y124.693 E0.01967
G1 X172.947 Y129.043 E0.20827
G1 X172.374 Y129.039 E0.01939
G1 X176.716 Y124.697 E0.20788
G1 X176.135 Y124.701 E0.01967
G1 X171.801 Y129.035 E0.20750
G1 X171.228 Y129.031 E0.01939
G1 X175.554 Y124.705 E0.20711
G1 X174.974 Y124.709 E0.01967
G1 X170.655 Y129.027 E0.20672
G1 X170.082 Y129.023 E0.01939
G1 X174.393 Y124.713 E0.20633
G1 X173.812 Y124.717 E0.01967
G1 X169.509 Y129.019 E0.20595
G1 X168.936 Y129.015 E0.01939
G1 X173.231 Y124.721 E0.20556
G1 X172.650 Y124.725 E0.01967
G1 X168.364 Y129.011 E0.20517
G1 X167.791 Y129.007 E0.01939
G1 X172.069 Y124.729 E0.20478
G1 X171.488 Y124.733 E0.01967
G1 X167.218 Y129.003 E0.20439
G1 X166.645 Y128.999 E0.01939
G1 X170.907 Y124.737 E0.20401
G1 X170.326 Y124.742 E0.01967
G1 X166.072 Y128.995 E0.20362
G1 X165.499 Y128.991 E0.01939
G1 X169.745 Y124.746 E0.20323
G1 X169.164 Y124.750 E0.01967
G1 X164.926 Y128.987 E0.20284
G1 X164.354 Y128.983 E0.01939
G1 X168.583 Y124.754 E0.20245
G1 X168.002 Y124.758 E0.01967
G1 X163.781 Y128.979 E0.20207
G1 X163.208 Y128.975 E0.01939
G1 X167.421 Y124.762 E0.20168
G1 X166.840 Y124.766 E0.01967
G1 X162.635 Y128.971 E0.20129
G1 X162.062 Y128.967 E0.01939
G1 X166.259 Y124.770 E0.20090
G1 X165.678 Y124.774 E0.01967
G1 X161.489 Y128.963 E0.20052
G1 X160.916 Y128.959 E0.01939
G1 X165.097 Y124.778 E0.20013
G1 X164.516 Y124.782 E0.01967
G1 X160.343 Y128.955 E0.19974
G1 X159.771 Y128.951 E0.01939
G1 X163.935 Y124.786 E0.19935
G1 X163.354 Y124.791 E0.01967
G1 X159.198 Y128.947 E0.19896
G1 X158.625 Y128.943 E0.01939
G1 X162.773 Y124.795 E0.19858
G1 X162.192 Y124.799 E0.01967
G1 X158.052 Y128.939 E0.19819
G1 X157.479 Y128.935 E0.01939
G1 X161.611 Y124.803 E0.19780
G1 X161.030 Y124.807 E0.01967
G1 X156.906 Y128.931 E0.19741
G1 X156.333 Y128.927 E0.01939
G1 X160.449 Y124.811 E0.19703
G1 X159.868 Y124.815 E0.01967
G1 X155.760 Y128.923 E0.19664
G1 X155.188 Y128.919 E0.01939
G1 X159.287 Y124.819 E0.19625
G1 X158.706 Y124.823 E0.01967
G1 X154.615 Y128.915 E0.19586
G1 X154.042 Y128.911 E0.01939
G1 X158.125 Y124.827 E0.19547
G1 X157.544 Y124.831 E0.01967
G1 X153.469 Y128.907 E0.19509
G1 X152.896 Y128.903 E0.01939
G1 X156.963 Y124.835 E0.19470
G1 X156.382 Y124.839 E0.01967
G1 X152.323 Y128.899 E0.19431
G1 X151.750 Y128.895 E0.01939
G1 X155.801 Y124.844 E0.19392
G1 X155.220 Y124.848 E0.01967
G1 X151.178 Y128.891 E0.19353
G1 X150.605 Y128.887 E0.01939
G1 X154.640 Y124.852 E0.19315
G1 X154.059 Y124.856 E0.01967
G1 X150.032 Y128.883 E0.19276
G1 X149.459 Y128.879 E0.01939
G1 X153.478 Y124.860 E0.19237
G1 X152.897 Y124.864 E0.01967
G1 X148.886 Y128.875 E0.19198
G1 X148.313 Y128.871 E0.01939
G1 X152.316 Y124.868 E0.19160
G1 X151.735 Y124.872 E0.01967
G1 X147.740 Y128.867 E0.19121
G1 X147.167 Y128.862 E0.01939
G1 X151.154 Y124.876 E0.19082
G1 X150.573 Y124.880 E0.01967
G1 X146.595 Y128.858 E0.19043
G1 X146.022 Y128.854 E0.01939
G1 X149.992 Y124.884 E0.19004
G1 X149.411 Y124.888 E0.01967
G1 X145.449 Y128.850 E0.18966
G1 X144.876 Y128.846 E0.01939
G1 X148.830 Y124.893 E0.18927
G1 X148.249 Y124.897 E0.01967
G1 X144.303 Y128.842 E0.18888
G1 X143.730 Y128.838 E0.01939
G1 X147.668 Y124.901 E0.18849
G1 X147.087 Y124.905 E0.01967
G1 X143.157 Y128.834 E0.18810
G1 X142.584 Y128.830 E0.01939
G1 X146.506 Y124.909 E0.18772
G1 X145.925 Y124.913 E0.01967
G1 X142.012 Y128.826 E0.18733
G1 X141.439 Y128.822 E0.01939
G1 X145.344 Y124.917 E0.18694
G1 X144.763 Y124.921 E0.01967
G1 X140.866 Y128.818 E0.18655
G1 X140.293 Y128.814 E0.01939
G1 X144.182 Y124.925 E0.18617
G1 X143.601 Y124.929 E0.01967
G1 X139.720 Y128.810 E0.18578
G1 X139.147 Y128.806 E0.01939
G1 X143.020 Y124.933 E0.18539
G1 X142.439 Y124.937 E0.01967
G1 X138.574 Y128.802 E0.18500
G1 X138.002 Y128.798 E0.01939
G1 X141.858 Y124.942 E0.18461
G1 X141.277 Y124.946 E0.01967
G1 X137.429 Y128.794 E0.18423
G1 X136.856 Y128.790 E0.01939
G1 X140.696 Y124.950 E0.18384
G1 X140.115 Y124.954 E0.01967
G1 X136.283 Y128.786 E0.18345
G1 X135.710 Y128.782 E0.01939
G1 X139.534 Y124.958 E0.18306
G1 X138.953 Y124.962 E0.01967
G1 X135.137 Y128.778 E0.18267
G1 X134.564 Y128.774 E0.01939
G1 X138.372 Y124.966 E0.18229
G1 X137.791 Y124.970 E0.01967
G1 X133.991 Y128.770 E0.18190
G1 X133.419 Y128.766 E0.01939
G1 X137.210 Y124.974 E0.18151
G1 X136.629 Y124.978 E0.01967
G1 X132.846 Y128.762 E0.18112
G1 X132.273 Y128.758 E0.01939
G1 X136.048 Y124.982 E0.18074
G1 X135.467 Y124.986 E0.01967
G1 X131.700 Y128.754 E0.18035
G1 X131.127 Y128.750 E0.01939
G1 X134.886 Y124.991 E0.17996
G1 X134.306 Y124.995 E0.01967
G1 X130.554 Y128.746 E0.17957
G1 X129.981 Y128.742 E0.01939
G1 X133.725 Y124.999 E0.17918
G1 X133.144 Y125.003 E0.01967
G1 X129.408 Y128.738 E0.17880
G1 X128.836 Y128.734 E0.01939
G1 X132.563 Y125.007 E0.17841
G1 X131.982 Y125.011 E0.01967
G1 X128.263 Y128.730 E0.17802
G1 X127.690 Y128.726 E0.01939
G1 X131.401 Y125.015 E0.17763
G1 X130.820 Y125.019 E0.01967
G1 X127.117 Y128.722 E0.17725
G1 X126.544 Y128.718 E0.01939
G1 X130.239 Y125.023 E0.17686
G1 X129.658 Y125.027 E0.01967
G1 X125.971 Y128.714 E0.17647
G1 X125.398 Y128.710 E0.01939
G1 X129.077 Y125.031 E0.17608
G1 X128.496 Y125.035 E0.01967
G1 X124.826 Y128.706 E0.17569
G1 X124.253 Y128.702 E0.01939
G1 X127.915 Y125.039 E0.17531
G1 X127.334 Y125.044 E0.01967
G1 X123.680 Y128.698 E0.17492
G1 X123.107 Y128.694 E0.01939
G1 X126.753 Y125.048 E0.17453
G1 X126.172 Y125.052 E0.01967
G1 X122.534 Y128.690 E0.17414
G1 X121.961 Y128.686 E0.01939
G1 X125.591 Y125.056 E0.17375
G1 X125.010 Y125.060 E0.01967
G1 X121.388 Y128.682 E0.17337
G1 X120.815 Y128.678 E0.01939
G1 X124.429 Y125.064 E0.17298
G1 X123.848 Y125.068 E0.01967
G1 X120.243 Y128.674 E0.17259
G1 X119.670 Y128.669 E0.01939
G1 X123.267 Y125.072 E0.17220
G1 X122.686 Y125.076 E0.01967
G1 X119.097 Y128.665 E0.17182
G1 X118.524 Y128.661 E0.01939
G1 X122.105 Y125.080 E0.17143
G1 X121.524 Y125.084 E0.01967
G1 X117.951 Y128.657 E0.17104
G1 X117.378 Y128.653 E0.01939
G1 X120.943 Y125.088 E0.17065
G1 X120.362 Y125.093 E0.01967
G1 X116.805 Y128.649 E0.17026
G1 X116.232 Y128.645 E0.01939
G1 X119.781 Y125.097 E0.16988
G1 X119.200 Y125.101 E0.01967
G1 X115.660 Y128.641 E0.16949
G1 X115.087 Y128.637 E0.01939
G1 X118.619 Y125.105 E0.16910
G1 X118.038 Y125.109 E0.01967
G1 X114.514 Y128.633 E0.16871
G1 X113.941 Y128.629 E0.01939
G1 X117.457 Y125.113 E0.16832
G1 X116.876 Y125.117 E0.01967
G1 X113.368 Y128.625 E0.16794
G1 X112.795 Y128.621 E0.01939
G1 X116.295 Y125.121 E0.16755
G1 X115.714 Y125.125 E0.01967
G1 X112.222 Y128.617 E0.16716
G1 X111.650 Y128.613 E0.01939
G1 X115.133 Y125.129 E0.16677
G1 X114.552 Y125.133 E0.01967
G1 X111.077 Y128.609 E0.16639
G1 X110.504 Y128.605 E0.01939
G1 X113.971 Y125.137 E0.16600
G1 X113.391 Y125.142 E0.01967
G1 X109.931 Y128.601 E0.16561
G1 X109.358 Y128.597 E0.01939
G1 X112.810 Y125.146 E0.16522
G1 X112.229 Y125.150 E0.01967
G1 X108.785 Y128.593 E0.16483
G1 X108.212 Y128.589 E0.01939
G1 X111.648 Y125.154 E0.16445
G1 X111.067 Y125.158 E0.01967
G1 X107.639 Y128.585 E0.16406
G1 X107.067 Y128.581 E0.01939
G1 X110.486 Y125.162 E0.16367
G1 X109.905 Y125.166 E0.01967
G1 X106.494 Y128.577 E0.16328
G1 X105.921 Y128.573 E0.01939
G1 X109.324 Y125.170 E0.16289
G1 X108.743 Y125.174 E0.01967
G1 X105.348 Y128.569 E0.16251
G1 X104.775 Y128.565 E0.01939
G1 X108.162 Y125.178 E0.16212
G1 X107.581 Y125.182 E0.01967
G1 X104.202 Y128.561 E0.16173
G1 X103.629 Y128.557 E0.01939
G1 X107.000 Y125.186 E0.16134
G1 X106.419 Y125.190 E0.01967
G1 X103.056 Y128.553 E0.16096
G1 X102.484 Y128.549 E0.01939
G1 X105.838 Y125.195 E0.16057
G1 X105.257 Y125.199 E0.01967
G1 X101.911 Y128.545 E0.16018
G1 X101.338 Y128.541 E0.01939
G1 X104.676 Y125.203 E0.15979
G1 X104.095 Y125.207 E0.01967
G1 X100.765 Y128.537 E0.15940
G1 X100.192 Y128.533 E0.01939
G1 X103.514 Y125.211 E0.15902
G1 X102.933 Y125.215 E0.01967
G1 X99.619 Y128.529 E0.15863
G1 X99.046 Y128.525 E0.01939
G1 X102.352 Y125.219 E0.15824
G1 X101.771 Y125.223 E0.01967
G1 X98.474 Y128.521 E0.15785
G1 X97.901 Y128.517 E0.01939
G1 X101.190 Y125.227 E0.15747
G1 X100.609 Y125.231 E0.01967
G1 X97.328 Y128.513 E0.15708
G1 X96.755 Y128.509 E0.01939
G1 X100.028 Y125.235 E0.15669
G1 X99.447 Y125.239 E0.01967
G1 X96.182 Y128.505 E0.15630
G1 X95.609 Y128.501 E0.01939
G1 X98.866 Y125.244 E0.15591
G1 X98.285 Y125.248 E0.01967
G1 X95.036 Y128.497 E0.15553
G1 X94.463 Y128.493 E0.01939
G1 X97.704 Y125.252 E0.15514
G1 X97.123 Y125.256 E0.01967
G1 X93.891 Y128.489 E0.15475
G1 X93.318 Y128.485 E0.01939
G1 X96.542 Y125.260 E0.15436
G1 X95.961 Y125.264 E0.01967
G1 X92.745 Y128.481 E0.15397
G1 X92.172 Y128.476 E0.01939
G1 X95.380 Y125.268 E0.15359
G1 X94.799 Y125.272 E0.01967
G1 X91.599 Y128.472 E0.15320
G1 X91.026 Y128.468 E0.01939
G1 X94.218 Y125.276 E0.15281
G1 X93.637 Y125.280 E0.01967
G1 X90.453 Y128.464 E0.15242
G1 X89.880 Y128.460 E0.01939
G1 X93.057 Y125.284 E0.15204
G1 X92.476 Y125.288 E0.01967
G1 X89.308 Y128.456 E0.15165
G1 X88.735 Y128.452 E0.01939
G1 X91.895 Y125.293 E0.15126
G1 X91.314 Y125.297 E0.01967
G1 X88.162 Y128.448 E0.15087
G1 X87.589 Y128.444 E0.01939
G1 X90.733 Y125.301 E0.15048
G1 X90.152 Y125.305 E0.01967
G1 X87.016 Y128.440 E0.15010
G1 X86.443 Y128.436 E0.01939
G1 X89.571 Y125.309 E0.14971
G1 X88.990 Y125.313 E0.01967
G1 X85.870 Y128.432 E0.14932
G1 X85.298 Y128.428 E0.01939
G1 X88.409 Y125.317 E0.14893
G1 X87.828 Y125.321 E0.01967
G1 X84.725 Y128.424 E0.14854
G1 X84.152 Y128.420 E0.01939
G1 X87.247 Y125.325 E0.14816
G1 X86.666 Y125.329 E0.01967
G1 X83.579 Y128.416 E0.14777
G1 X83.006 Y128.412 E0.01939
G1 X86.085 Y125.333 E0.14738
G1 X85.504 Y125.337 E0.01967
G1 X82.433 Y128.408 E0.14699
G1 X81.860 Y128.404 E0.01939
G1 X84.923 Y125.341 E0.14661
G1 X84.342 Y125.346 E0.01967
G1 X81.287 Y128.400 E0.14622
G1 X80.715 Y128.396 E0.01939
G1 X83.761 Y125.350 E0.14583
G1 X83.180 Y125.354 E0.01967
G1 X80.142 Y128.392 E0.14544
G1 X79.569 Y128.388 E0.01939
G1 X82.599 Y125.358 E0.14505
G1 X82.018 Y125.362 E0.01967
G1 X78.996 Y128.384 E0.14467
G1 X78.423 Y128.380 E0.01939
G1 X81.437 Y125.366 E0.14428
G1 X80.856 Y125.370 E0.01967
G1 X77.850 Y128.376 E0.14389
G1 X77.277 Y128.372 E0.01939
G1 X80.275 Y125.374 E0.14350
G1 X79.694 Y125.378 E0.01967
G1 X76.708 Y128.364 E0.14295
G1 X76.140 Y128.356 E0.01923
G1 X79.113 Y125.382 E0.14233
G1 X78.532 Y125.386 E0.01967
G1 X75.572 Y128.347 E0.14171
G1 X75.004 Y128.338 E0.01923
G1 X77.951 Y125.390 E0.14108
G1 X77.370 Y125.395 E0.01967
G1 X74.436 Y128.329 E0.14046
G1 X73.868 Y128.320 E0.01923
G1 X76.786 Y125.401 E0.13970
G1 X76.200 Y125.411 E0.01984
G1 X73.300 Y128.311 E0.13884
G1 X72.736 Y128.298 E0.01908
G1 X75.614 Y125.420 E0.13776
G1 X75.028 Y125.429 E0.01984
G1 X72.175 Y128.282 E0.13656
G1 X71.614 Y128.266 E0.01900
G1 X74.442 Y125.438 E0.13537
G1 X73.856 Y125.447 E0.01984
G1 X71.053 Y128.250 E0.13417
G1 X70.492 Y128.234 E0.01900
G1 X73.270 Y125.457 E0.13297
G1 X72.679 Y125.471 E0.02002
G1 X70.443 Y127.707 E0.10702
G1 X70.444 Y127.682 E0.00084
G1 X69.911 Y127.662 E0.01806
G1 X72.085 Y125.488 E0.10409
G1 X71.491 Y125.505 E0.02010
G1 X69.354 Y127.642 E0.10230
G1 X68.798 Y127.621 E0.01884
G1 X71.086 Y125.333 E0.10955
M204 S1000
G1 F8640.000
G1 X68.798 Y127.621 E-0.74727
G1 X68.853 Y127.623 E-0.01273
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.357 Y125.901
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.704 Y125.555 E0.01659
G1 X69.111 Y125.572 E0.02010
G1 X68.949 Y125.733 E0.00773
G1 X68.351 Y125.755 E0.02029
G1 X68.518 Y125.588 E0.00799
G1 X67.925 Y125.605 E0.02010
G1 X67.753 Y125.777 E0.00824
G1 X67.154 Y125.799 E0.02029
G1 X67.332 Y125.622 E0.00850
G1 X66.739 Y125.639 E0.02010
G1 X66.556 Y125.821 E0.00876
G1 X65.957 Y125.844 E0.02029
G1 X66.146 Y125.655 E0.00902
G1 X65.553 Y125.672 E0.02010
G1 X65.354 Y125.871 E0.00952
G1 X64.751 Y125.898 E0.02046
G1 X64.960 Y125.689 E0.01002
G1 X64.367 Y125.706 E0.02010
G1 X64.147 Y125.925 E0.01052
G1 X63.544 Y125.952 E0.02046
G1 X63.774 Y125.722 E0.01102
G1 X63.181 Y125.739 E0.02010
G1 X62.940 Y125.979 E0.01151
G1 X62.337 Y126.006 E0.02046
G1 X62.588 Y125.756 E0.01201
G1 X61.995 Y125.772 E0.02010
G1 X61.734 Y126.034 E0.01251
G1 X61.130 Y126.061 E0.02046
G1 X61.399 Y125.792 E0.01289
G1 X60.802 Y125.813 E0.02027
G1 X60.527 Y126.088 E0.01316
G1 X59.924 Y126.115 E0.02046
G1 X60.204 Y125.835 E0.01342
G1 X59.606 Y125.856 E0.02027
G1 X59.324 Y126.138 E0.01352
G1 X58.746 Y126.140 E0.01957
G1 X59.021 Y125.865 E0.01316
G1 X58.443 Y125.867 E0.01960
G1 X58.169 Y126.141 E0.01312
G1 X57.591 Y126.142 E0.01957
G1 X57.864 Y125.869 E0.01308
G1 X57.286 Y125.871 E0.01960
G1 X57.014 Y126.143 E0.01304
G1 X56.436 Y126.145 E0.01957
G1 X56.708 Y125.873 E0.01300
G1 X56.129 Y125.876 E0.01960
G1 X55.859 Y126.146 E0.01296
G1 X55.281 Y126.147 E0.01957
G1 X55.551 Y125.878 E0.01292
G1 X54.972 Y125.880 E0.01960
G1 X54.704 Y126.148 E0.01288
G1 X54.126 Y126.150 E0.01957
G1 X54.394 Y125.882 E0.01284
G1 X53.816 Y125.884 E0.01960
G1 X53.549 Y126.151 E0.01280
G1 X52.971 Y126.152 E0.01957
G1 X53.237 Y125.886 E0.01276
G1 X52.659 Y125.888 E0.01960
G1 X52.394 Y126.153 E0.01272
G1 X51.816 Y126.155 E0.01957
G1 X52.081 Y125.890 E0.01268
G1 X51.502 Y125.892 E0.01960
G1 X51.239 Y126.156 E0.01264
G1 X50.661 Y126.157 E0.01957
G1 X50.924 Y125.894 E0.01260
G1 X50.346 Y125.896 E0.01960
G1 X50.084 Y126.158 E0.01256
G1 X49.506 Y126.160 E0.01957
G1 X49.767 Y125.899 E0.01252
G1 X49.189 Y125.901 E0.01960
G1 X48.929 Y126.161 E0.01248
G1 X48.351 Y126.162 E0.01957
G1 X48.611 Y125.903 E0.01244
G1 X48.032 Y125.905 E0.01960
G1 X47.774 Y126.164 E0.01240
G1 X47.196 Y126.165 E0.01957
G1 X47.454 Y125.907 E0.01236
G1 X46.876 Y125.909 E0.01960
G1 X46.619 Y126.166 E0.01232
G1 X46.041 Y126.167 E0.01957
G1 X46.297 Y125.911 E0.01228
G1 X45.719 Y125.913 E0.01960
G1 X45.464 Y126.169 E0.01224
G1 X44.886 Y126.170 E0.01957
G1 X45.141 Y125.915 E0.01220
G1 X44.562 Y125.917 E0.01960
G1 X44.309 Y126.171 E0.01216
G1 X43.731 Y126.172 E0.01957
G1 X43.984 Y125.919 E0.01212
G1 X43.406 Y125.922 E0.01960
G1 X43.154 Y126.174 E0.01208
G1 X42.576 Y126.175 E0.01957
G1 X42.827 Y125.924 E0.01204
G1 X42.249 Y125.926 E0.01960
G1 X41.999 Y126.176 E0.01200
G1 X41.421 Y126.177 E0.01957
G1 X41.671 Y125.928 E0.01196
G1 X41.092 Y125.930 E0.01960
G1 X40.844 Y126.179 E0.01192
G1 X40.346 Y126.180 E0.01686
G1 X40.155 Y126.291 E0.00748
G1 X40.514 Y125.932 E0.01719
G1 X40.369 Y125.932 E0.00492
G1 X39.996 Y126.090 E0.01373
G1 X39.726 Y126.143 E0.00930
G1 X39.275 Y126.595 E0.02164
G1 X39.080 Y126.557 E0.00673
G1 X38.852 Y126.442 E0.00866
G1 X39.149 Y126.144 E0.01424
G1 X38.795 Y126.098 E0.01209
G1 X38.669 Y126.048 E0.00459
G1 X38.510 Y126.208 E0.00763
G1 X38.472 Y126.184 E0.00151
G1 X37.956 Y126.185 E0.01748
G1 X38.199 Y125.942 E0.01164
G1 X37.620 Y125.945 E0.01961
G1 X37.378 Y126.186 E0.01157
G1 X36.801 Y126.187 E0.01957
G1 X37.041 Y125.947 E0.01150
G1 X36.462 Y125.950 E0.01961
G1 X36.223 Y126.189 E0.01144
G1 X35.646 Y126.190 E0.01957
G1 X35.883 Y125.953 E0.01137
G1 X35.304 Y125.955 E0.01961
G1 X35.068 Y126.191 E0.01131
G1 X34.491 Y126.192 E0.01957
G1 X34.726 Y125.958 E0.01124
G1 X34.364 Y125.959 E0.01225
G1 X33.991 Y126.116 E0.01368
G1 X33.504 Y126.603 E0.02336
G1 X33.393 Y126.618 E0.00380
G1 X33.100 Y126.570 E0.01007
G1 X33.006 Y126.525 E0.00353
G1 X33.339 Y126.192 E0.01596
G1 X32.829 Y126.126 E0.01743
G1 X32.647 Y126.307 E0.00869
G1 X32.472 Y126.197 E0.00703
G1 X32.181 Y126.197 E0.00986
G1 X32.410 Y125.968 E0.01098
G1 X31.831 Y125.971 E0.01961
G1 X31.603 Y126.199 E0.01091
G1 X31.026 Y126.200 E0.01957
G1 X31.252 Y125.974 E0.01085
G1 X30.673 Y125.976 E0.01961
G1 X30.448 Y126.201 E0.01078
G1 X29.871 Y126.202 E0.01957
G1 X30.094 Y125.979 E0.01071
G1 X29.516 Y125.981 E0.01961
G1 X29.293 Y126.204 E0.01065
G1 X28.716 Y126.205 E0.01957
G1 X28.937 Y125.984 E0.01058
G1 X28.359 Y125.987 E0.01958
G1 X27.835 Y126.509 E0.02507
M73 Q24 S79
G1 X27.666 Y126.587 E0.00631
G1 X27.393 Y126.624 E0.00934
G1 X27.178 Y126.590 E0.00736
G1 X27.571 Y126.197 E0.01882
G1 X27.379 Y126.221 E0.00654
G1 X27.018 Y126.174 E0.01233
G1 X26.787 Y126.405 E0.01107
G1 X26.471 Y126.210 E0.01258
G1 X26.406 Y126.210 E0.00221
G1 X26.562 Y126.054 E0.00749
G1 X26.423 Y125.995 E0.00511
G1 X26.042 Y125.997 E0.01290
G1 X25.828 Y126.211 E0.01025
G1 X25.251 Y126.212 E0.01957
G1 X25.463 Y126.000 E0.01019
G1 X24.884 Y126.002 E0.01961
G1 X24.673 Y126.214 E0.01012
G1 X24.096 Y126.215 E0.01957
G1 X24.306 Y126.005 E0.01005
G1 X23.727 Y126.008 E0.01961
G1 X23.518 Y126.216 E0.00999
G1 X22.941 Y126.217 E0.01957
G1 X23.148 Y126.010 E0.00992
G1 X22.569 Y126.013 E0.01961
G1 X22.363 Y126.219 E0.00986
G1 X22.001 Y126.415 E0.01395
G1 X21.914 Y126.483 E0.00376
G1 X21.666 Y126.593 E0.00919
G1 X21.393 Y126.631 E0.00934
G1 X21.375 Y126.630 E0.00058
G1 X21.814 Y126.191 E0.02103
G1 X21.379 Y126.244 E0.01488
G1 X21.207 Y126.222 E0.00585
G1 X20.929 Y126.500 E0.01332
G1 X20.569 Y126.284 E0.01423
G1 X20.716 Y126.137 E0.00702
G1 X20.430 Y126.023 E0.01044
G1 X20.253 Y126.024 E0.00598
G1 X20.053 Y126.224 E0.00959
G1 X19.476 Y126.225 E0.01957
G1 X19.675 Y126.026 E0.00953
G1 X19.096 Y126.029 E0.01961
G1 X18.898 Y126.226 E0.00946
G1 X18.321 Y126.228 E0.01957
G1 X18.517 Y126.031 E0.00939
G1 X17.938 Y126.034 E0.01961
G1 X17.743 Y126.229 E0.00933
G1 X17.166 Y126.230 E0.01957
G1 X17.359 Y126.037 E0.00926
G1 X16.780 Y126.039 E0.01961
G1 X16.405 Y126.415 E0.01799
M204 S1000
G1 X16.137 Y127.209 F10800.000
M204 S1250
G1 F4800.000
G1 X16.707 Y126.638 E0.02731
G1 X17.285 Y126.637 E0.01957
G1 X16.793 Y127.129 E0.02357
G1 X17.368 Y127.130 E0.01948
G1 X17.863 Y126.636 E0.02369
G1 X18.441 Y126.634 E0.01957
G1 X17.944 Y127.132 E0.02381
G1 X18.520 Y127.133 E0.01948
G1 X19.020 Y126.633 E0.02393
G1 X19.598 Y126.632 E0.01957
G1 X19.095 Y127.134 E0.02405
G1 X19.671 Y127.135 E0.01948
G1 X20.176 Y126.631 E0.02417
G1 X20.356 Y126.630 E0.00609
G1 X20.597 Y126.786 E0.00973
G1 X20.064 Y127.320 E0.02554
M204 S1000
G1 F8640.000
G1 X20.597 Y126.786 E-0.17422
G1 X20.356 Y126.630 E-0.06640
G1 X20.176 Y126.631 E-0.04152
G1 X19.671 Y127.135 E-0.16487
G1 X19.095 Y127.134 E-0.13292
G1 X19.598 Y126.632 E-0.16406
G1 X19.528 Y126.632 E-0.01602
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.025 Y127.089
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.489 Y126.626 E0.02220
G1 X23.067 Y126.624 E0.01957
G1 X22.549 Y127.142 E0.02477
G1 X23.125 Y127.143 E0.01948
G1 X23.645 Y126.623 E0.02489
G1 X24.223 Y126.622 E0.01957
G1 X23.700 Y127.144 E0.02501
G1 X24.276 Y127.146 E0.01948
G1 X24.801 Y126.620 E0.02513
G1 X25.379 Y126.619 E0.01957
G1 X24.852 Y127.147 E0.02525
G1 X25.427 Y127.148 E0.01948
G1 X25.957 Y126.618 E0.02537
G1 X26.355 Y126.617 E0.01346
G1 X26.466 Y126.686 E0.00442
G1 X25.820 Y127.332 E0.03092
M204 S1000
G1 F8640.000
G1 X26.466 Y126.686 E-0.21092
G1 X26.355 Y126.617 E-0.03017
G1 X25.957 Y126.618 E-0.09184
G1 X25.427 Y127.148 E-0.17309
G1 X24.852 Y127.147 E-0.13292
G1 X25.222 Y126.776 E-0.12105
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X28.454 Y126.429
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.998 Y126.885 E0.02179
G1 X28.097 Y126.927 E0.00364
G1 X28.360 Y127.100 E0.01065
G1 X28.848 Y126.612 E0.02336
G1 X29.426 Y126.610 E0.01957
G1 X28.881 Y127.156 E0.02609
G1 X29.457 Y127.157 E0.01948
G1 X30.004 Y126.609 E0.02621
G1 X30.583 Y126.608 E0.01957
G1 X30.032 Y127.158 E0.02633
G1 X30.608 Y127.159 E0.01948
G1 X31.161 Y126.607 E0.02645
G1 X31.739 Y126.605 E0.01957
G1 X31.184 Y127.161 E0.02657
G1 X31.759 Y127.162 E0.01948
G1 X32.317 Y126.604 E0.02669
G1 X32.355 Y126.604 E0.00128
G1 X32.679 Y126.819 E0.01317
G1 X32.152 Y127.346 E0.02522
M204 S1000
G1 F8640.000
G1 X32.679 Y126.819 E-0.17202
G1 X32.355 Y126.604 E-0.08982
G1 X32.317 Y126.604 E-0.00873
G1 X31.759 Y127.162 E-0.18208
G1 X31.184 Y127.161 E-0.13292
G1 X31.718 Y126.626 E-0.17443
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X34.084 Y127.145
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.630 Y126.599 E0.02612
G1 X35.208 Y126.598 E0.01957
G1 X34.638 Y127.168 E0.02729
G1 X35.213 Y127.169 E0.01948
G1 X35.786 Y126.597 E0.02741
G1 X36.364 Y126.595 E0.01957
G1 X35.789 Y127.170 E0.02753
G1 X36.365 Y127.172 E0.01948
G1 X36.942 Y126.594 E0.02765
G1 X37.520 Y126.593 E0.01957
G1 X36.940 Y127.173 E0.02777
G1 X37.516 Y127.174 E0.01948
G1 X38.098 Y126.592 E0.02789
G1 X38.354 Y126.591 E0.00865
G1 X38.547 Y126.720 E0.00785
G1 X37.909 Y127.358 E0.03056
M204 S1000
G1 F8640.000
G1 X38.547 Y126.720 E-0.20849
G1 X38.354 Y126.591 E-0.05358
G1 X38.098 Y126.592 E-0.05903
G1 X37.516 Y127.174 E-0.19027
G1 X36.940 Y127.173 E-0.13292
G1 X37.295 Y126.819 E-0.11572
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X40.595 Y126.403
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.068 Y126.930 E0.02523
G1 X40.417 Y127.158 E0.01411
G1 X40.989 Y126.585 E0.02740
G1 X41.567 Y126.584 E0.01957
G1 X40.970 Y127.182 E0.02861
G1 X41.545 Y127.183 E0.01948
G1 X42.145 Y126.583 E0.02873
G1 X42.724 Y126.582 E0.01957
G1 X42.121 Y127.184 E0.02885
G1 X42.697 Y127.186 E0.01948
G1 X43.302 Y126.580 E0.02897
G1 X43.880 Y126.579 E0.01957
G1 X43.272 Y127.187 E0.02909
G1 X43.848 Y127.188 E0.01948
G1 X44.458 Y126.578 E0.02921
G1 X45.036 Y126.577 E0.01957
G1 X44.423 Y127.189 E0.02933
G1 X44.999 Y127.191 E0.01948
G1 X45.614 Y126.575 E0.02945
G1 X46.192 Y126.574 E0.01957
G1 X45.575 Y127.192 E0.02957
G1 X46.150 Y127.193 E0.01948
G1 X46.771 Y126.573 E0.02969
G1 X47.349 Y126.572 E0.01957
G1 X46.726 Y127.194 E0.02981
G1 X47.302 Y127.196 E0.01948
G1 X47.927 Y126.570 E0.02993
G1 X48.505 Y126.569 E0.01957
G1 X47.877 Y127.197 E0.03005
G1 X48.453 Y127.198 E0.01948
G1 X49.083 Y126.568 E0.03017
G1 X49.661 Y126.567 E0.01957
G1 X49.029 Y127.199 E0.03029
G1 X49.604 Y127.201 E0.01948
G1 X50.240 Y126.565 E0.03041
G1 X50.818 Y126.564 E0.01957
G1 X50.180 Y127.202 E0.03053
G1 X50.756 Y127.203 E0.01948
G1 X51.396 Y126.563 E0.03065
G1 X51.974 Y126.561 E0.01957
G1 X51.331 Y127.204 E0.03077
G1 X51.907 Y127.206 E0.01948
G1 X52.552 Y126.560 E0.03089
G1 X53.130 Y126.559 E0.01957
G1 X52.482 Y127.207 E0.03101
G1 X53.058 Y127.208 E0.01948
G1 X53.708 Y126.558 E0.03113
G1 X54.287 Y126.556 E0.01957
G1 X53.634 Y127.209 E0.03125
G1 X54.209 Y127.211 E0.01948
G1 X54.865 Y126.555 E0.03137
G1 X55.443 Y126.554 E0.01957
G1 X54.785 Y127.212 E0.03149
G1 X55.361 Y127.213 E0.01948
G1 X56.021 Y126.553 E0.03161
G1 X56.599 Y126.551 E0.01957
G1 X55.936 Y127.214 E0.03173
G1 X56.512 Y127.216 E0.01948
G1 X57.177 Y126.550 E0.03185
G1 X57.755 Y126.549 E0.01957
G1 X57.088 Y127.217 E0.03197
G1 X57.663 Y127.218 E0.01948
G1 X58.334 Y126.548 E0.03209
G1 X58.912 Y126.546 E0.01957
G1 X58.239 Y127.219 E0.03221
G1 X58.814 Y127.221 E0.01948
G1 X59.493 Y126.542 E0.03250
G1 X60.097 Y126.515 E0.02047
G1 X59.390 Y127.222 E0.03385
G1 X59.943 Y127.246 E0.01874
G1 X60.701 Y126.487 E0.03630
G1 X61.305 Y126.460 E0.02047
G1 X60.495 Y127.270 E0.03878
G1 X61.047 Y127.295 E0.01871
G1 X61.909 Y126.433 E0.04127
G1 X62.513 Y126.406 E0.02047
G1 X61.599 Y127.320 E0.04376
G1 X62.151 Y127.345 E0.01871
G1 X63.118 Y126.379 E0.04624
G1 X63.722 Y126.352 E0.02047
G1 X62.704 Y127.370 E0.04873
G1 X63.256 Y127.395 E0.01871
G1 X64.326 Y126.325 E0.05122
G1 X64.930 Y126.297 E0.02047
G1 X63.808 Y127.419 E0.05371
G1 X64.360 Y127.444 E0.01871
G1 X65.534 Y126.270 E0.05619
G1 X66.137 Y126.244 E0.02043
G1 X64.912 Y127.469 E0.05862
G1 X65.464 Y127.494 E0.01871
G1 X66.736 Y126.222 E0.06087
G1 X67.335 Y126.200 E0.02029
G1 X66.016 Y127.518 E0.06311
G1 X66.573 Y127.539 E0.01884
G1 X67.934 Y126.178 E0.06515
G1 X68.533 Y126.156 E0.02029
G1 X67.129 Y127.560 E0.06720
G1 X67.685 Y127.580 E0.01884
G1 X69.132 Y126.134 E0.06924
G1 X69.731 Y126.112 E0.02029
G1 X68.065 Y127.777 E0.07974
M204 S1000
G1 F8640.000
G1 X69.731 Y126.112 E-0.54397
G1 X69.132 Y126.134 E-0.13841
G1 X68.894 Y126.371 E-0.07763
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.389 Y128.387
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.713 Y128.062 E0.01564
G1 X69.154 Y128.042 E0.01911
G1 X69.003 Y128.192 E0.00727
G1 X68.438 Y128.176 E0.01926
G1 X68.594 Y128.021 E0.00750
G1 X68.034 Y128.000 E0.01911
G1 X67.874 Y128.161 E0.00773
G1 X67.310 Y128.145 E0.01926
G1 X67.475 Y127.980 E0.00796
G1 X66.915 Y127.959 E0.01911
G1 X66.745 Y128.129 E0.00819
G1 X66.181 Y128.113 E0.01926
G1 X66.356 Y127.938 E0.00842
G1 X65.797 Y127.916 E0.01906
G1 X65.617 Y128.097 E0.00871
G1 X65.052 Y128.081 E0.01926
G1 X65.242 Y127.891 E0.00915
G1 X64.687 Y127.866 E0.01897
G1 X64.488 Y128.065 E0.00959
G1 X63.924 Y128.049 E0.01926
G1 X64.131 Y127.841 E0.01002
G1 X63.576 Y127.816 E0.01897
G1 X63.359 Y128.033 E0.01046
G1 X62.795 Y128.017 E0.01926
G1 X63.021 Y127.791 E0.01089
G1 X62.465 Y127.767 E0.01897
G1 X62.231 Y128.001 E0.01133
G1 X61.666 Y127.985 E0.01926
G1 X61.910 Y127.742 E0.01176
G1 X61.355 Y127.717 E0.01897
G1 X61.106 Y127.965 E0.01198
G1 X60.546 Y127.945 E0.01912
G1 X60.800 Y127.692 E0.01221
G1 X60.244 Y127.667 E0.01897
G1 X59.986 Y127.925 E0.01244
G1 X59.426 Y127.904 E0.01912
G1 X59.689 Y127.642 E0.01267
G1 X59.402 Y127.629 E0.00980
G1 X59.122 Y127.628 E0.00955
G1 X58.849 Y127.901 E0.01318
G1 X58.271 Y127.899 E0.01973
G1 X58.543 Y127.627 E0.01314
G1 X57.964 Y127.626 E0.01975
G1 X57.693 Y127.897 E0.01310
G1 X57.114 Y127.895 E0.01973
G1 X57.385 Y127.625 E0.01306
G1 X56.806 Y127.623 E0.01975
G1 X56.536 Y127.893 E0.01302
G1 X55.958 Y127.891 E0.01973
G1 X56.227 Y127.622 E0.01298
G1 X55.648 Y127.621 E0.01975
G1 X55.380 Y127.889 E0.01294
G1 X54.802 Y127.887 E0.01973
G1 X55.069 Y127.619 E0.01290
G1 X54.490 Y127.618 E0.01975
G1 X54.223 Y127.885 E0.01286
G1 X53.645 Y127.883 E0.01973
G1 X53.911 Y127.617 E0.01282
G1 X53.332 Y127.616 E0.01975
G1 X53.067 Y127.881 E0.01278
G1 X52.489 Y127.878 E0.01973
G1 X52.753 Y127.614 E0.01274
G1 X52.174 Y127.613 E0.01975
G1 X51.911 Y127.876 E0.01270
G1 X51.333 Y127.874 E0.01973
G1 X51.595 Y127.612 E0.01266
G1 X51.016 Y127.611 E0.01975
G1 X50.754 Y127.872 E0.01262
G1 X50.176 Y127.870 E0.01973
G1 X50.437 Y127.609 E0.01258
G1 X49.858 Y127.608 E0.01975
G1 X49.598 Y127.868 E0.01254
G1 X49.020 Y127.866 E0.01973
G1 X49.279 Y127.607 E0.01250
G1 X48.700 Y127.606 E0.01975
G1 X48.442 Y127.864 E0.01246
G1 X47.863 Y127.862 E0.01973
G1 X48.121 Y127.604 E0.01242
G1 X47.542 Y127.603 E0.01975
G1 X47.285 Y127.860 E0.01238
G1 X46.707 Y127.858 E0.01973
G1 X46.963 Y127.602 E0.01234
G1 X46.384 Y127.601 E0.01975
G1 X46.129 Y127.855 E0.01230
G1 X45.551 Y127.853 E0.01973
G1 X45.805 Y127.599 E0.01226
G1 X45.226 Y127.598 E0.01975
G1 X44.973 Y127.851 E0.01222
G1 X44.394 Y127.849 E0.01973
G1 X44.647 Y127.597 E0.01218
G1 X44.068 Y127.596 E0.01975
G1 X43.816 Y127.847 E0.01214
G1 X43.238 Y127.845 E0.01973
G1 X43.489 Y127.594 E0.01210
G1 X42.910 Y127.593 E0.01975
G1 X42.660 Y127.843 E0.01206
G1 X42.082 Y127.841 E0.01973
G1 X42.331 Y127.592 E0.01202
G1 X41.752 Y127.591 E0.01975
G1 X41.503 Y127.839 E0.01198
G1 X40.925 Y127.837 E0.01973
G1 X41.173 Y127.589 E0.01194
G1 X40.594 Y127.588 E0.01975
G1 X40.356 Y127.825 E0.01145
G1 X39.936 Y127.665 E0.01534
G1 X40.136 Y127.465 E0.00964
G1 X39.935 Y127.318 E0.00850
G1 X39.779 Y127.243 E0.00593
G1 X39.421 Y127.600 E0.01726
G1 X39.349 Y127.596 E0.00245
G1 X38.756 Y127.685 E0.02046
G1 X39.267 Y127.174 E0.02466
G1 X39.080 Y127.210 E0.00652
G1 X38.856 Y127.323 E0.00855
G1 X38.472 Y127.583 E0.01583
G1 X38.278 Y127.583 E0.00663
G1 X38.036 Y127.824 E0.01165
G1 X37.458 Y127.822 E0.01971
G1 X37.699 Y127.582 E0.01158
G1 X37.120 Y127.580 E0.01975
G1 X36.881 Y127.819 E0.01152
G1 X36.303 Y127.817 E0.01971
G1 X36.541 Y127.579 E0.01145
G1 X35.962 Y127.578 E0.01975
G1 X35.726 Y127.814 E0.01139
G1 X35.148 Y127.811 E0.01971
G1 X35.383 Y127.577 E0.01132
G1 X34.803 Y127.575 E0.01975
G1 X34.570 Y127.809 E0.01126
G1 X34.364 Y127.808 E0.00704
G1 X34.104 Y127.695 E0.00967
G1 X34.268 Y127.530 E0.00793
G1 X34.034 Y127.394 E0.00924
G1 X33.917 Y127.301 E0.00509
G1 X33.619 Y127.599 E0.01438
G1 X33.379 Y127.570 E0.00825
G1 X33.022 Y127.616 E0.01230
G1 X33.478 Y127.160 E0.02199
G1 X33.393 Y127.149 E0.00293
G1 X33.099 Y127.197 E0.01014
G1 X32.856 Y127.315 E0.00925
G1 X32.514 Y127.544 E0.01403
G1 X32.260 Y127.798 E0.01227
G1 X31.682 Y127.796 E0.01971
G1 X31.908 Y127.569 E0.01092
G1 X31.329 Y127.568 E0.01975
G1 X31.104 Y127.793 E0.01086
G1 X30.527 Y127.790 E0.01971
G1 X30.750 Y127.567 E0.01079
G1 X30.171 Y127.565 E0.01975
G1 X29.949 Y127.788 E0.01073
G1 X29.371 Y127.785 E0.01971
G1 X29.592 Y127.564 E0.01066
G1 X29.013 Y127.563 E0.01975
G1 X28.794 Y127.782 E0.01059
G1 X28.359 Y127.780 E0.01484
G1 X28.264 Y127.732 E0.00364
G1 X28.434 Y127.562 E0.00824
G1 X28.347 Y127.561 E0.00296
G1 X28.034 Y127.382 E0.01233
G1 X27.816 Y127.600 E0.01050
G1 X27.379 Y127.546 E0.01502
G1 X27.276 Y127.560 E0.00356
G1 X27.657 Y127.179 E0.01839
G1 X27.392 Y127.143 E0.00910
G1 X27.099 Y127.191 E0.01013
G1 X27.034 Y127.221 E0.00246
G1 X26.528 Y127.727 E0.02439
G1 X26.423 Y127.772 E0.00391
G1 X25.906 Y127.769 E0.01766
G1 X26.118 Y127.557 E0.01026
G1 X25.539 Y127.555 E0.01975
G1 X25.328 Y127.767 E0.01020
G1 X24.750 Y127.764 E0.01971
G1 X24.960 Y127.554 E0.01013
G1 X24.381 Y127.553 E0.01975
G1 X24.173 Y127.761 E0.01006
G1 X23.595 Y127.759 E0.01971
G1 X23.802 Y127.552 E0.01000
G1 X23.223 Y127.550 E0.01975
G1 X23.017 Y127.756 E0.00993
G1 X22.440 Y127.754 E0.01971
G1 X22.644 Y127.549 E0.00987
G1 X22.352 Y127.548 E0.00996
G1 X22.168 Y127.445 E0.00721
G1 X22.003 Y127.609 E0.00793
G1 X21.496 Y127.537 E0.01750
G1 X21.799 Y127.234 E0.01462
G1 X21.666 Y127.174 E0.00497
G1 X21.393 Y127.137 E0.00941
G1 X21.304 Y127.149 E0.00307
G1 X20.862 Y127.590 E0.02129
G1 X20.796 Y127.599 E0.00228
G1 X20.430 Y127.744 E0.01345
G1 X20.129 Y127.743 E0.01027
G1 X20.328 Y127.544 E0.00961
G1 X19.749 Y127.543 E0.01975
G1 X19.551 Y127.740 E0.00954
G1 X18.974 Y127.738 E0.01971
G1 X19.170 Y127.541 E0.00947
G1 X18.591 Y127.540 E0.01975
G1 X18.396 Y127.735 E0.00941
G1 X17.818 Y127.733 E0.01971
G1 X18.012 Y127.539 E0.00934
G1 X17.433 Y127.538 E0.01975
G1 X17.241 Y127.730 E0.00928
G1 X16.663 Y127.727 E0.01971
G1 X17.037 Y127.354 E0.01803
M204 S1000
G1 F8640.000
G1 X16.663 Y127.727 E-0.12201
G1 X17.241 Y127.730 E-0.13338
G1 X17.433 Y127.538 E-0.06277
G1 X18.012 Y127.539 E-0.13370
G1 X17.818 Y127.733 E-0.06322
G1 X18.396 Y127.735 E-0.13338
G1 X18.591 Y127.540 E-0.06367
G1 X18.798 Y127.541 E-0.04786
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X180.094 Y91.387
G1 Z1.200
G1 E0.80000 F2100.00000
M73 P24 R78
M204 S800
G1 F2700.000
G1 X180.148 Y91.491 E0.00397
G1 X181.081 Y91.456 E0.03162
G1 X182.574 Y91.559 E0.05066
G1 X182.836 Y91.619 E0.00908
G1 X182.892 Y91.939 E0.01101
G1 X182.336 Y92.632 E0.03006
G1 X181.336 Y93.327 E0.04125
G1 X181.387 Y93.475 E0.00529
G1 X181.329 Y93.506 E0.00223
G1 X181.475 Y93.863 E0.01305
G1 X181.376 Y93.911 E0.00374
G1 X181.620 Y94.453 E0.02011
G1 X181.479 Y94.519 E0.00527
G1 X181.566 Y94.706 E0.00698
G1 X181.495 Y94.690 E0.00244
G1 X75.926 Y113.037 E3.62696
G1 X71.910 Y113.699 E0.13776
G1 X60.532 Y115.429 E0.38956
G1 X58.513 Y115.719 E0.06904
G1 X39.675 Y119.057 E0.64758
G1 X39.578 Y119.008 E0.00368
G1 X39.296 Y118.954 E0.00970
G1 X39.029 Y118.951 E0.00906
G1 X38.743 Y118.986 E0.00974
G1 X38.274 Y119.136 E0.01668
G1 X38.011 Y119.297 E0.01043
G1 X37.954 Y119.360 E0.00289
G1 X33.761 Y120.099 E0.14410
G1 X33.670 Y120.053 E0.00349
G1 X33.366 Y119.996 E0.01047
G1 X32.854 Y120.025 E0.01734
G1 X32.366 Y120.181 E0.01734
G1 X32.103 Y120.343 E0.01045
G1 X32.049 Y120.401 E0.00269
G1 X27.848 Y121.142 E0.14442
G1 X27.761 Y121.098 E0.00328
G1 X27.457 Y121.041 E0.01047
G1 X26.946 Y121.071 E0.01734
G1 X26.458 Y121.226 E0.01734
G1 X26.195 Y121.388 E0.01045
G1 X26.145 Y121.442 E0.00249
G1 X21.934 Y122.185 E0.14474
G1 X21.850 Y122.143 E0.00317
G1 X21.548 Y122.086 E0.01038
G1 X21.037 Y122.116 E0.01734
G1 X20.548 Y122.272 E0.01736
G1 X20.290 Y122.432 E0.01029
G1 X20.241 Y122.483 E0.00239
G1 X15.793 Y123.267 E0.15290
G1 X15.384 Y121.009 E0.07767
G1 X19.826 Y120.184 E0.15292
G1 X19.889 Y120.215 E0.00239
G1 X20.187 Y120.274 E0.01026
G1 X20.699 Y120.248 E0.01735
G1 X21.189 Y120.097 E0.01735
G1 X21.449 Y119.939 E0.01031
G1 X21.514 Y119.870 E0.00319
G1 X25.720 Y119.089 E0.14481
G1 X25.785 Y119.122 E0.00247
G1 X26.087 Y119.182 E0.01042
G1 X26.599 Y119.156 E0.01735
G1 X27.089 Y119.004 E0.01735
G1 X27.353 Y118.844 E0.01047
G1 X27.418 Y118.774 E0.00323
G1 X31.614 Y117.994 E0.14448
G1 X31.684 Y118.030 E0.00263
G1 X31.987 Y118.089 E0.01046
G1 X32.499 Y118.064 E0.01735
G1 X32.989 Y117.912 E0.01736
G1 X33.253 Y117.751 E0.01047
G1 X33.322 Y117.677 E0.00343
G1 X37.509 Y116.899 E0.14415
G1 X37.584 Y116.937 E0.00284
G1 X37.887 Y116.997 E0.01045
G1 X38.399 Y116.971 E0.01736
G1 X38.889 Y116.819 E0.01736
G1 X39.153 Y116.659 E0.01046
G1 X39.226 Y116.580 E0.00363
G1 X58.037 Y113.100 E0.64754
G1 X71.165 Y110.323 E0.45420
G1 X75.200 Y109.527 E0.13922
G1 X179.327 Y89.919 E3.58653
G1 X180.009 Y91.382 E0.05461
G1 X180.034 Y91.383 E0.00083
M204 S1000
G1 X180.277 Y90.992 F10800.000
M204 S800
G1 F1500.000
G1 X180.349 Y90.997 E0.00245
G1 X180.390 Y91.075 E0.00297
G1 X181.087 Y91.048 E0.02364
G1 X182.413 Y91.140 E0.04499
G1 F1800.000
G1 X182.634 Y91.155 E0.01098
G1 X183.016 Y91.243 E0.01946
G1 X183.205 Y91.367 E0.01122
G1 X183.314 Y91.985 E0.03113
G1 X183.375 Y91.988 E0.00303
G1 X182.609 Y92.938 E0.06054
G1 F1500.000
G1 X181.821 Y93.485 E0.03247
G1 X181.884 Y93.668 E0.00654
G1 X181.844 Y93.690 E0.00154
G1 X181.997 Y94.063 E0.01364
G1 X181.910 Y94.105 E0.00328
G1 X182.157 Y94.651 E0.02028
G1 X182.018 Y94.716 E0.00517
G1 X182.279 Y95.282 E0.02111
G1 X181.485 Y95.105 E0.02753
G1 X75.994 Y113.438 E3.62429
G1 X71.974 Y114.101 E0.13790
G1 X60.592 Y115.831 E0.38971
G1 X58.578 Y116.121 E0.06887
G1 X39.613 Y119.481 E0.65194
G1 X39.446 Y119.397 E0.00632
G1 X39.256 Y119.361 E0.00655
G1 X39.051 Y119.358 E0.00694
G1 X38.830 Y119.385 E0.00752
G1 X38.445 Y119.508 E0.01369
G1 X38.273 Y119.614 E0.00682
G1 X38.161 Y119.737 E0.00564
G1 X33.699 Y120.524 E0.15337
G1 X33.537 Y120.442 E0.00612
G1 X33.339 Y120.405 E0.00682
G1 X32.929 Y120.429 E0.01392
G1 X32.537 Y120.554 E0.01393
G1 X32.365 Y120.659 E0.00683
G1 X32.257 Y120.778 E0.00544
G1 X27.785 Y121.566 E0.15370
G1 X27.629 Y121.488 E0.00591
G1 X27.431 Y121.450 E0.00683
G1 X27.020 Y121.474 E0.01392
G1 X26.628 Y121.599 E0.01393
G1 X26.457 Y121.705 E0.00683
G1 X26.352 Y121.819 E0.00524
G1 X21.873 Y122.609 E0.15394
G1 X21.720 Y122.533 E0.00580
G1 X21.522 Y122.496 E0.00680
G1 X21.112 Y122.520 E0.01392
G1 X20.720 Y122.644 E0.01393
G1 X20.550 Y122.749 E0.00676
G1 X20.446 Y122.860 E0.00515
G1 X15.464 Y123.739 E0.17121
G1 X14.911 Y120.683 E0.10510
G1 X19.885 Y119.759 E0.17122
G1 X20.021 Y119.826 E0.00514
G1 X20.216 Y119.865 E0.00675
G1 X20.627 Y119.844 E0.01393
G1 X21.020 Y119.723 E0.01392
G1 X21.191 Y119.619 E0.00677
G1 X21.310 Y119.494 E0.00582
G1 X25.781 Y118.664 E0.15395
G1 X25.919 Y118.734 E0.00522
G1 X26.117 Y118.772 E0.00682
G1 X26.528 Y118.752 E0.01393
G1 X26.920 Y118.630 E0.01392
G1 X27.093 Y118.526 E0.00683
G1 X27.210 Y118.398 E0.00587
G1 X31.677 Y117.568 E0.15377
G1 X31.818 Y117.641 E0.00539
G1 X32.016 Y117.680 E0.00683
G1 X32.427 Y117.660 E0.01393
G1 X32.820 Y117.538 E0.01392
G1 X32.993 Y117.433 E0.00683
G1 X33.114 Y117.301 E0.00607
G1 X37.571 Y116.473 E0.15344
G1 X37.718 Y116.549 E0.00560
G1 X37.916 Y116.588 E0.00683
G1 X38.327 Y116.567 E0.01393
G1 X38.720 Y116.445 E0.01393
G1 X38.893 Y116.341 E0.00682
G1 X39.018 Y116.205 E0.00627
G1 X57.958 Y112.700 E0.65195
G1 X71.083 Y109.924 E0.45411
G1 X75.123 Y109.127 E0.13937
G1 X179.549 Y89.464 E3.59682
G1 X180.251 Y90.938 E0.05527
M204 S1000
G1 X180.314 Y91.054 F10800.000
G1 F8640.000
G1 X180.349 Y90.997 E-0.02637
G1 X180.390 Y91.075 E-0.02024
G1 X181.087 Y91.048 E-0.16128
G1 X182.413 Y91.140 E-0.30690
G1 E-0.28521 F2100.00000
G1 Z1.800 F10800.000
G1 X179.769 Y91.831
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X180.991 Y94.451 E0.19169
G1 X181.086 Y94.435 E0.00643
G1 X181.053 Y94.363 E0.00524
G1 X181.197 Y94.296 E0.01048
G1 X180.953 Y93.758 E0.03914
G1 X181.063 Y93.705 E0.00805
G1 X180.922 Y93.361 E0.02464
G1 X180.994 Y93.322 E0.00542
G1 X180.958 Y93.197 E0.00860
G1 X180.310 Y91.807 E0.10170
G1 X180.853 Y91.786 E0.03601
G1 X181.376 Y92.907 E0.08202
G1 X181.793 Y92.618 E0.03368
G1 X181.412 Y91.801 E0.05974
G1 X181.983 Y91.841 E0.03793
G1 X182.288 Y92.495 E0.04785
G1 F8640.000
G1 X181.983 Y91.841 E-0.16664
G1 X181.412 Y91.801 E-0.13211
G1 X181.793 Y92.618 E-0.20805
G1 X181.376 Y92.907 E-0.11730
G1 X181.127 Y92.374 E-0.13591
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X179.272 Y90.089
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.631 Y91.730 E0.08257
G1 X177.816 Y92.150 E0.01635
G1 X179.327 Y90.640 E0.07602
G1 X179.519 Y91.053 E0.01621
G1 X178.001 Y92.571 E0.07641
G1 X178.186 Y92.992 E0.01635
G1 X179.544 Y91.633 E0.06836
G1 X179.543 Y91.894 E0.00928
G1 X179.575 Y92.207 E0.01120
G1 X178.371 Y93.412 E0.06064
G1 X178.555 Y93.833 E0.01635
G1 X179.678 Y92.710 E0.05651
G1 X179.783 Y93.210 E0.01821
G1 X178.740 Y94.253 E0.05247
G1 X178.925 Y94.674 E0.01635
G1 X179.887 Y93.711 E0.04844
G1 X179.992 Y94.212 E0.01821
G1 X179.247 Y94.957 E0.03750
M204 S1000
G1 F8640.000
G1 X179.992 Y94.212 E-0.24332
G1 X179.887 Y93.711 E-0.11811
G1 X178.925 Y94.674 E-0.31425
G1 X178.778 Y94.339 E-0.08432
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X177.860 Y95.198
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.451 Y94.607 E0.02828
G1 X178.275 Y94.207 E0.01482
G1 X177.387 Y95.094 E0.04250
G1 X176.689 Y95.216 E0.02399
G1 X178.099 Y93.806 E0.06749
G1 X177.923 Y93.405 E0.01482
G1 X175.991 Y95.337 E0.09248
G1 X175.293 Y95.458 E0.02399
G1 X177.747 Y93.004 E0.11748
G1 X177.571 Y92.603 E0.01482
G1 X174.594 Y95.580 E0.14247
G1 X173.896 Y95.701 E0.02399
G1 X177.394 Y92.203 E0.16747
G1 X177.218 Y91.802 E0.01482
G1 X173.198 Y95.822 E0.19246
G1 X172.500 Y95.944 E0.02399
G1 X177.408 Y91.036 E0.23495
G1 X177.768 Y90.524 E0.02117
G1 X177.244 Y90.623 E0.01804
G1 X171.801 Y96.065 E0.26053
G1 X171.103 Y96.186 E0.02399
G1 X176.533 Y90.756 E0.25993
G1 X175.822 Y90.890 E0.02448
G1 X170.405 Y96.308 E0.25933
G1 X169.707 Y96.429 E0.02399
G1 X175.112 Y91.024 E0.25874
G1 X174.401 Y91.158 E0.02448
G1 X169.008 Y96.550 E0.25814
G1 X168.310 Y96.672 E0.02399
G1 X173.690 Y91.292 E0.25754
G1 X172.979 Y91.426 E0.02448
G1 X167.612 Y96.793 E0.25694
G1 X166.914 Y96.914 E0.02399
G1 X172.269 Y91.559 E0.25635
G1 X171.558 Y91.693 E0.02448
G1 X166.215 Y97.036 E0.25575
G1 X165.517 Y97.157 E0.02399
G1 X170.847 Y91.827 E0.25515
G1 X170.137 Y91.961 E0.02448
G1 X164.819 Y97.278 E0.25455
G1 X164.121 Y97.400 E0.02399
G1 X169.426 Y92.095 E0.25395
G1 X168.715 Y92.229 E0.02448
G1 X163.422 Y97.521 E0.25336
G1 X162.724 Y97.643 E0.02399
G1 X168.004 Y92.362 E0.25276
G1 X167.294 Y92.496 E0.02448
G1 X162.026 Y97.764 E0.25216
G1 X161.328 Y97.885 E0.02399
G1 X166.583 Y92.630 E0.25156
G1 X165.872 Y92.764 E0.02448
G1 X160.629 Y98.007 E0.25097
G1 X159.931 Y98.128 E0.02399
G1 X165.161 Y92.898 E0.25037
G1 X164.451 Y93.032 E0.02448
G1 X159.233 Y98.249 E0.24977
G1 X158.535 Y98.371 E0.02399
G1 X163.740 Y93.165 E0.24917
G1 X163.029 Y93.299 E0.02448
G1 X157.836 Y98.492 E0.24857
G1 X157.138 Y98.613 E0.02399
G1 X162.318 Y93.433 E0.24798
G1 X161.608 Y93.567 E0.02448
G1 X156.440 Y98.735 E0.24738
G1 X155.742 Y98.856 E0.02399
G1 X160.897 Y93.701 E0.24678
G1 X160.186 Y93.835 E0.02448
G1 X155.043 Y98.977 E0.24618
G1 X154.345 Y99.099 E0.02399
G1 X159.476 Y93.968 E0.24559
G1 X158.765 Y94.102 E0.02448
G1 X153.647 Y99.220 E0.24499
G1 X152.949 Y99.341 E0.02399
G1 X158.054 Y94.236 E0.24439
G1 X157.343 Y94.370 E0.02448
G1 X152.250 Y99.463 E0.24379
G1 X151.552 Y99.584 E0.02399
G1 X156.633 Y94.504 E0.24320
G1 X155.922 Y94.638 E0.02448
G1 X150.854 Y99.705 E0.24260
G1 X150.156 Y99.827 E0.02399
G1 X155.211 Y94.771 E0.24200
G1 X154.500 Y94.905 E0.02448
G1 X149.458 Y99.948 E0.24140
G1 X148.759 Y100.069 E0.02399
G1 X153.790 Y95.039 E0.24080
G1 X153.079 Y95.173 E0.02448
G1 X148.061 Y100.191 E0.24021
G1 X147.363 Y100.312 E0.02399
G1 X152.368 Y95.307 E0.23961
G1 X151.658 Y95.441 E0.02448
G1 X146.665 Y100.433 E0.23901
G1 X145.966 Y100.555 E0.02399
G1 X150.947 Y95.574 E0.23841
G1 X150.236 Y95.708 E0.02448
G1 X145.268 Y100.676 E0.23782
G1 X144.570 Y100.798 E0.02399
G1 X149.525 Y95.842 E0.23722
G1 X148.815 Y95.976 E0.02448
G1 X143.872 Y100.919 E0.23662
G1 X143.173 Y101.040 E0.02399
G1 X148.104 Y96.110 E0.23602
G1 X147.393 Y96.244 E0.02448
G1 X142.475 Y101.162 E0.23542
G1 X141.777 Y101.283 E0.02399
G1 X146.682 Y96.377 E0.23483
G1 X145.972 Y96.511 E0.02448
G1 X141.079 Y101.404 E0.23423
G1 X140.380 Y101.526 E0.02399
G1 X145.261 Y96.645 E0.23363
G1 X144.550 Y96.779 E0.02448
G1 X139.682 Y101.647 E0.23303
G1 X138.984 Y101.768 E0.02399
G1 X143.839 Y96.913 E0.23244
G1 X143.129 Y97.047 E0.02448
G1 X138.286 Y101.890 E0.23184
G1 X137.587 Y102.011 E0.02399
G1 X142.418 Y97.180 E0.23124
G1 X141.707 Y97.314 E0.02448
G1 X136.889 Y102.132 E0.23064
G1 X136.191 Y102.254 E0.02399
G1 X140.997 Y97.448 E0.23005
G1 X140.286 Y97.582 E0.02448
G1 X135.493 Y102.375 E0.22945
G1 X134.794 Y102.496 E0.02399
G1 X139.575 Y97.716 E0.22885
G1 X138.864 Y97.850 E0.02448
G1 X134.096 Y102.618 E0.22825
G1 X133.398 Y102.739 E0.02399
G1 X138.154 Y97.983 E0.22765
G1 X137.443 Y98.117 E0.02448
G1 X132.700 Y102.860 E0.22706
G1 X132.001 Y102.982 E0.02399
G1 X136.732 Y98.251 E0.22646
G1 X136.021 Y98.385 E0.02448
G1 X131.303 Y103.103 E0.22586
G1 X130.605 Y103.224 E0.02399
G1 X135.311 Y98.519 E0.22526
G1 X134.600 Y98.653 E0.02448
G1 X129.907 Y103.346 E0.22467
G1 X129.208 Y103.467 E0.02399
G1 X133.889 Y98.786 E0.22407
G1 X133.179 Y98.920 E0.02448
G1 X128.510 Y103.588 E0.22347
G1 X127.812 Y103.710 E0.02399
G1 X132.468 Y99.054 E0.22287
G1 X131.757 Y99.188 E0.02448
G1 X127.114 Y103.831 E0.22227
G1 X126.415 Y103.953 E0.02399
G1 X131.046 Y99.322 E0.22168
G1 X130.336 Y99.456 E0.02448
G1 X125.717 Y104.074 E0.22108
G1 X125.019 Y104.195 E0.02399
G1 X129.625 Y99.589 E0.22048
G1 X128.914 Y99.723 E0.02448
G1 X124.321 Y104.317 E0.21988
G1 X123.622 Y104.438 E0.02399
G1 X128.203 Y99.857 E0.21929
G1 X127.493 Y99.991 E0.02448
G1 X122.924 Y104.559 E0.21869
G1 X122.226 Y104.681 E0.02399
G1 X126.782 Y100.125 E0.21809
G1 X126.071 Y100.259 E0.02448
G1 X121.528 Y104.802 E0.21749
G1 X120.830 Y104.923 E0.02399
G1 X125.360 Y100.392 E0.21690
G1 X124.650 Y100.526 E0.02448
G1 X120.131 Y105.045 E0.21630
G1 X119.433 Y105.166 E0.02399
G1 X123.939 Y100.660 E0.21570
G1 X123.228 Y100.794 E0.02448
G1 X118.735 Y105.287 E0.21510
G1 X118.037 Y105.409 E0.02399
G1 X122.518 Y100.928 E0.21450
G1 X121.807 Y101.062 E0.02448
G1 X117.338 Y105.530 E0.21391
G1 X116.640 Y105.651 E0.02399
G1 X121.096 Y101.195 E0.21331
G1 X120.385 Y101.329 E0.02448
G1 X115.942 Y105.773 E0.21271
G1 X115.244 Y105.894 E0.02399
G1 X119.675 Y101.463 E0.21211
G1 X118.964 Y101.597 E0.02448
G1 X114.545 Y106.015 E0.21152
G1 X113.847 Y106.137 E0.02399
G1 X118.253 Y101.731 E0.21092
G1 X117.542 Y101.865 E0.02448
G1 X113.149 Y106.258 E0.21032
G1 X112.451 Y106.379 E0.02399
G1 X116.832 Y101.998 E0.20972
G1 X116.121 Y102.132 E0.02448
G1 X111.752 Y106.501 E0.20912
G1 X111.054 Y106.622 E0.02399
G1 X115.410 Y102.266 E0.20853
G1 X114.700 Y102.400 E0.02448
G1 X110.356 Y106.744 E0.20793
G1 X109.658 Y106.865 E0.02399
G1 X113.989 Y102.534 E0.20733
G1 X113.278 Y102.668 E0.02448
G1 X108.959 Y106.986 E0.20673
G1 X108.261 Y107.108 E0.02399
G1 X112.567 Y102.801 E0.20614
G1 X111.857 Y102.935 E0.02448
G1 X107.563 Y107.229 E0.20554
G1 X106.865 Y107.350 E0.02399
G1 X111.146 Y103.069 E0.20494
G1 X110.435 Y103.203 E0.02448
G1 X106.166 Y107.472 E0.20434
G1 X105.468 Y107.593 E0.02399
G1 X109.724 Y103.337 E0.20375
G1 X109.014 Y103.470 E0.02448
G1 X104.770 Y107.714 E0.20315
G1 X104.072 Y107.836 E0.02399
G1 X108.303 Y103.604 E0.20255
G1 X107.592 Y103.738 E0.02448
G1 X103.373 Y107.957 E0.20195
G1 X102.675 Y108.078 E0.02399
G1 X106.881 Y103.872 E0.20135
G1 X106.171 Y104.006 E0.02448
G1 X101.977 Y108.200 E0.20076
G1 X101.279 Y108.321 E0.02399
G1 X105.460 Y104.140 E0.20016
G1 X104.749 Y104.273 E0.02448
G1 X100.580 Y108.442 E0.19956
M73 Q25 S78
G1 X99.882 Y108.564 E0.02399
G1 X104.039 Y104.407 E0.19896
G1 X103.328 Y104.541 E0.02448
G1 X99.184 Y108.685 E0.19837
G1 X98.486 Y108.806 E0.02399
G1 X102.617 Y104.675 E0.19777
G1 X101.906 Y104.809 E0.02448
G1 X97.787 Y108.928 E0.19717
G1 X97.089 Y109.049 E0.02399
G1 X101.196 Y104.943 E0.19657
G1 X100.485 Y105.076 E0.02448
G1 X96.391 Y109.170 E0.19597
G1 X95.693 Y109.292 E0.02399
G1 X99.774 Y105.210 E0.19538
G1 X99.063 Y105.344 E0.02448
G1 X94.994 Y109.413 E0.19478
G1 X94.296 Y109.534 E0.02399
G1 X98.353 Y105.478 E0.19418
G1 X97.642 Y105.612 E0.02448
G1 X93.598 Y109.656 E0.19358
G1 X92.900 Y109.777 E0.02399
G1 X96.931 Y105.746 E0.19299
G1 X96.221 Y105.879 E0.02448
G1 X92.202 Y109.899 E0.19239
G1 X91.503 Y110.020 E0.02399
G1 X95.510 Y106.013 E0.19179
G1 X94.799 Y106.147 E0.02448
G1 X90.805 Y110.141 E0.19119
G1 X90.107 Y110.263 E0.02399
G1 X94.088 Y106.281 E0.19059
G1 X93.378 Y106.415 E0.02448
G1 X89.409 Y110.384 E0.19000
G1 X88.710 Y110.505 E0.02399
G1 X92.667 Y106.549 E0.18940
G1 X91.956 Y106.682 E0.02448
G1 X88.012 Y110.627 E0.18880
G1 X87.314 Y110.748 E0.02399
G1 X91.245 Y106.816 E0.18820
G1 X90.535 Y106.950 E0.02448
G1 X86.616 Y110.869 E0.18761
G1 X85.917 Y110.991 E0.02399
G1 X89.824 Y107.084 E0.18701
G1 X89.113 Y107.218 E0.02448
G1 X85.219 Y111.112 E0.18641
G1 X84.521 Y111.233 E0.02399
G1 X88.403 Y107.352 E0.18581
G1 X87.692 Y107.485 E0.02448
G1 X83.823 Y111.355 E0.18522
G1 X83.124 Y111.476 E0.02399
G1 X86.981 Y107.619 E0.18462
G1 X86.270 Y107.753 E0.02448
G1 X82.426 Y111.597 E0.18402
G1 X81.728 Y111.719 E0.02399
G1 X85.560 Y107.887 E0.18342
G1 X84.849 Y108.021 E0.02448
G1 X81.030 Y111.840 E0.18282
G1 X80.331 Y111.961 E0.02399
G1 X84.138 Y108.155 E0.18223
G1 X83.427 Y108.288 E0.02448
G1 X79.633 Y112.083 E0.18163
G1 X78.935 Y112.204 E0.02399
G1 X82.717 Y108.422 E0.18103
G1 X82.006 Y108.556 E0.02448
G1 X78.237 Y112.325 E0.18043
G1 X77.538 Y112.447 E0.02399
G1 X81.295 Y108.690 E0.17984
G1 X80.584 Y108.824 E0.02448
G1 X76.840 Y112.568 E0.17924
G1 X76.142 Y112.689 E0.02399
G1 X79.874 Y108.958 E0.17864
G1 X79.163 Y109.091 E0.02448
G1 X75.448 Y112.806 E0.17782
G1 X74.757 Y112.920 E0.02370
G1 X78.452 Y109.225 E0.17687
G1 X77.742 Y109.359 E0.02448
G1 X74.067 Y113.034 E0.17591
G1 X73.376 Y113.148 E0.02370
G1 X77.031 Y109.493 E0.17496
G1 X76.320 Y109.627 E0.02448
G1 X72.685 Y113.262 E0.17400
G1 X71.994 Y113.376 E0.02370
G1 X75.609 Y109.761 E0.17305
G1 X74.895 Y109.899 E0.02464
G1 X71.312 Y113.481 E0.17150
G1 X70.632 Y113.585 E0.02329
G1 X74.176 Y110.040 E0.16966
G1 X73.457 Y110.182 E0.02480
G1 X69.951 Y113.688 E0.16782
G1 X69.271 Y113.791 E0.02329
G1 X72.739 Y110.324 E0.16599
G1 X72.020 Y110.466 E0.02480
G1 X68.791 Y113.695 E0.15458
G1 X68.735 Y113.316 E0.01298
G1 X68.569 Y113.339 E0.00565
G1 X71.301 Y110.607 E0.13077
G1 X70.571 Y110.761 E0.02526
G1 X67.896 Y113.436 E0.12804
G1 X67.223 Y113.532 E0.02302
G1 X69.839 Y110.916 E0.12525
G1 X69.108 Y111.070 E0.02531
G1 X66.550 Y113.628 E0.12245
G1 X65.876 Y113.725 E0.02302
G1 X68.613 Y110.988 E0.13102
M204 S1000
G1 F8640.000
G1 X66.286 Y113.315 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X66.566 Y111.953
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.004 Y111.515 E0.02105
G1 X66.270 Y111.670 E0.02549
G1 X66.065 Y111.875 E0.00986
G1 X65.324 Y112.038 E0.02580
G1 X65.537 Y111.826 E0.01022
G1 X64.803 Y111.981 E0.02549
G1 X64.583 Y112.201 E0.01059
G1 X63.838 Y112.367 E0.02594
G1 X64.070 Y112.136 E0.01113
G1 X63.337 Y112.291 E0.02549
G1 X63.089 Y112.538 E0.01188
G1 X62.340 Y112.709 E0.02613
G1 X62.603 Y112.446 E0.01264
G1 X61.870 Y112.601 E0.02549
G1 X61.591 Y112.880 E0.01340
G1 X60.842 Y113.051 E0.02613
G1 X61.136 Y112.756 E0.01415
G1 X60.403 Y112.911 E0.02549
G1 X60.093 Y113.222 E0.01491
G1 X59.344 Y113.392 E0.02613
G1 X59.669 Y113.067 E0.01566
G1 X58.936 Y113.222 E0.02549
G1 X58.595 Y113.563 E0.01642
G1 X58.147 Y113.665 E0.01560
G1 X57.862 Y113.717 E0.00986
G1 X58.203 Y113.377 E0.01638
G1 X57.490 Y113.512 E0.02467
G1 X57.154 Y113.847 E0.01615
G1 X56.446 Y113.977 E0.02448
G1 X56.780 Y113.643 E0.01608
G1 X56.070 Y113.774 E0.02454
G1 X55.737 Y114.107 E0.01602
G1 X55.029 Y114.237 E0.02448
G1 X55.361 Y113.905 E0.01595
G1 X54.651 Y114.037 E0.02454
G1 X54.321 Y114.367 E0.01588
G1 X53.613 Y114.497 E0.02448
G1 X53.942 Y114.168 E0.01582
G1 X53.232 Y114.299 E0.02454
G1 X52.905 Y114.627 E0.01575
G1 X52.196 Y114.757 E0.02448
G1 X52.523 Y114.431 E0.01569
G1 X51.813 Y114.562 E0.02454
G1 X51.488 Y114.887 E0.01562
G1 X50.780 Y115.017 E0.02448
G1 X51.104 Y114.693 E0.01555
G1 X50.394 Y114.824 E0.02454
G1 X50.072 Y115.146 E0.01549
G1 X49.364 Y115.276 E0.02448
G1 X49.684 Y114.956 E0.01542
G1 X48.975 Y115.087 E0.02454
G1 X48.655 Y115.406 E0.01536
G1 X47.947 Y115.536 E0.02448
G1 X48.265 Y115.218 E0.01529
G1 X47.556 Y115.350 E0.02454
G1 X47.239 Y115.666 E0.01522
G1 X46.531 Y115.796 E0.02448
G1 X46.846 Y115.481 E0.01516
G1 X46.137 Y115.612 E0.02454
G1 X45.823 Y115.926 E0.01509
G1 X45.115 Y116.056 E0.02448
G1 X45.427 Y115.743 E0.01503
G1 X44.717 Y115.875 E0.02454
G1 X44.406 Y116.186 E0.01496
G1 X43.698 Y116.316 E0.02448
G1 X44.008 Y116.006 E0.01489
G1 X43.298 Y116.137 E0.02454
G1 X42.990 Y116.446 E0.01483
G1 X42.282 Y116.575 E0.02448
G1 X42.589 Y116.268 E0.01476
G1 X41.879 Y116.400 E0.02454
G1 X41.574 Y116.705 E0.01470
G1 X40.865 Y116.835 E0.02448
G1 X41.170 Y116.531 E0.01463
G1 X40.460 Y116.662 E0.02454
G1 X40.157 Y116.965 E0.01457
G1 X39.449 Y117.095 E0.02448
G1 X39.750 Y116.794 E0.01450
G1 X39.381 Y116.862 E0.01276
G1 X39.015 Y117.100 E0.01485
G1 X38.799 Y117.167 E0.00770
G1 X38.270 Y117.696 E0.02543
G1 X37.983 Y117.624 E0.01005
G1 X37.835 Y117.552 E0.00559
G1 X38.095 Y117.292 E0.01251
G1 X37.864 Y117.303 E0.00786
G1 X37.565 Y117.245 E0.01039
G1 X37.324 Y117.485 E0.01155
G1 X36.616 Y117.615 E0.02448
G1 X36.910 Y117.321 E0.01414
G1 X36.200 Y117.453 E0.02456
G1 X35.908 Y117.745 E0.01404
G1 X35.200 Y117.875 E0.02448
G1 X35.490 Y117.585 E0.01394
G1 X34.780 Y117.717 E0.02456
G1 X34.492 Y118.004 E0.01384
G1 X33.783 Y118.134 E0.02448
G1 X34.069 Y117.848 E0.01375
G1 X33.478 Y117.958 E0.02046
G1 X33.197 Y118.143 E0.01143
G1 X32.568 Y118.772 E0.03023
G1 X32.320 Y118.770 E0.00842
G1 X32.065 Y118.696 E0.00903
G1 X32.386 Y118.375 E0.01544
G1 X31.965 Y118.396 E0.01435
G1 X31.816 Y118.367 E0.00515
G1 X31.659 Y118.524 E0.00757
G1 X30.951 Y118.654 E0.02447
G1 X31.228 Y118.376 E0.01335
G1 X30.518 Y118.508 E0.02456
G1 X30.243 Y118.784 E0.01325
G1 X29.534 Y118.914 E0.02448
G1 X29.808 Y118.640 E0.01316
G1 X29.098 Y118.772 E0.02456
G1 X28.826 Y119.044 E0.01306
G1 X28.118 Y119.174 E0.02448
G1 X28.387 Y118.904 E0.01296
G1 X27.677 Y119.036 E0.02456
G1 X26.933 Y119.780 E0.03579
G1 X26.736 Y119.845 E0.00704
G1 X26.439 Y119.850 E0.01011
G1 X26.319 Y119.816 E0.00422
G1 X26.686 Y119.448 E0.01766
G1 X26.069 Y119.488 E0.02105
G1 X25.895 Y119.661 E0.00833
G1 X25.756 Y119.607 E0.00507
G1 X25.285 Y119.693 E0.01629
G1 X25.547 Y119.432 E0.01257
G1 X24.836 Y119.564 E0.02456
G1 X24.577 Y119.823 E0.01247
G1 X23.869 Y119.953 E0.02448
G1 X24.126 Y119.696 E0.01237
G1 X23.416 Y119.828 E0.02456
G1 X23.161 Y120.083 E0.01227
G1 X22.452 Y120.213 E0.02448
G1 X22.706 Y119.960 E0.01217
G1 X21.995 Y120.092 E0.02456
G1 X21.744 Y120.343 E0.01208
G1 X21.683 Y120.354 E0.00211
G1 X21.320 Y120.685 E0.01670
G1 X21.096 Y120.836 E0.00919
G1 X20.834 Y120.921 E0.00936
G1 X20.583 Y120.926 E0.00855
G1 X21.049 Y120.459 E0.02243
G1 X20.752 Y120.551 E0.01056
G1 X20.359 Y120.571 E0.01338
G1 X20.133 Y120.798 E0.01090
G1 X19.854 Y120.690 E0.01017
G1 X19.620 Y120.732 E0.00810
G1 X19.836 Y120.516 E0.01041
G1 X19.782 Y120.503 E0.00189
G1 X19.154 Y120.619 E0.02170
G1 X18.911 Y120.862 E0.01169
G1 X18.203 Y120.992 E0.02448
G1 X18.444 Y120.751 E0.01159
G1 X17.734 Y120.883 E0.02456
G1 X17.495 Y121.122 E0.01149
G1 X16.787 Y121.252 E0.02448
G1 X17.024 Y121.015 E0.01139
G1 X16.313 Y121.147 E0.02456
G1 X15.851 Y121.610 E0.02225
M204 S1000
G1 X16.539 Y121.525 F10800.000
M204 S1250
G1 F4800.000
G1 X15.903 Y122.161 E0.03046
G1 X15.933 Y122.328 E0.00573
G1 X16.396 Y122.245 E0.01591
G1 X17.018 Y121.624 E0.02976
G1 X17.724 Y121.494 E0.02431
G1 X17.098 Y122.120 E0.02996
G1 X17.801 Y121.994 E0.02415
G1 X18.431 Y121.364 E0.03016
G1 X19.137 Y121.235 E0.02431
G1 X18.503 Y121.869 E0.03035
G1 X19.205 Y121.743 E0.02415
G1 X19.831 Y121.117 E0.02997
G1 X20.254 Y121.272 E0.01523
G1 X19.681 Y121.845 E0.02742
M204 S1000
G1 F8640.000
G1 X20.254 Y121.272 E-0.18705
G1 X19.831 Y121.117 E-0.10387
G1 X19.205 Y121.743 E-0.20444
G1 X18.503 Y121.869 E-0.16474
G1 X18.809 Y121.563 E-0.09989
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.191 Y120.488
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.582 Y121.098 E0.02918
G1 X21.976 Y121.249 E0.01428
G1 X22.015 Y121.242 E0.00135
G1 X22.670 Y120.587 E0.03134
G1 X23.376 Y120.457 E0.02431
G1 X22.717 Y121.116 E0.03154
G1 X23.420 Y120.991 E0.02415
G1 X24.083 Y120.328 E0.03173
G1 X24.789 Y120.198 E0.02431
G1 X24.122 Y120.865 E0.03193
G1 X24.824 Y120.740 E0.02415
G1 X25.496 Y120.069 E0.03213
G1 X25.716 Y120.028 E0.00757
G1 X25.996 Y120.145 E0.01028
G1 X25.300 Y120.841 E0.03329
M204 S1000
G1 F8640.000
G1 X25.996 Y120.145 E-0.22707
G1 X25.716 Y120.028 E-0.07011
G1 X25.496 Y120.069 E-0.05163
G1 X24.824 Y120.740 E-0.21916
G1 X24.122 Y120.865 E-0.16475
G1 X24.206 Y120.782 E-0.02729
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X27.587 Y120.285
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.322 Y119.550 E0.03518
G1 X29.028 Y119.421 E0.02431
G1 X28.336 Y120.112 E0.03312
G1 X29.039 Y119.987 E0.02415
G1 X29.735 Y119.291 E0.03331
G1 X30.441 Y119.161 E0.02431
G1 X29.741 Y119.861 E0.03351
G1 X30.443 Y119.736 E0.02415
G1 X31.148 Y119.032 E0.03371
G1 X31.617 Y118.946 E0.01615
G1 X31.755 Y119.001 E0.00505
G1 X30.919 Y119.837 E0.04002
M204 S1000
G1 F8640.000
G1 X31.755 Y119.001 E-0.27302
G1 X31.617 Y118.946 E-0.03444
G1 X31.148 Y119.032 E-0.11014
G1 X30.443 Y119.736 E-0.22994
G1 X29.964 Y119.822 E-0.11245
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X34.202 Y118.285
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.476 Y119.011 E0.03473
G1 X33.785 Y119.139 E0.01131
G1 X33.955 Y119.108 E0.00586
G1 X34.680 Y118.384 E0.03469
G1 X35.386 Y118.254 E0.02431
G1 X34.658 Y118.983 E0.03489
G1 X35.360 Y118.858 E0.02415
G1 X36.093 Y118.125 E0.03509
G1 X36.799 Y117.995 E0.02431
G1 X36.062 Y118.732 E0.03528
G1 X36.765 Y118.607 E0.02415
G1 X37.506 Y117.865 E0.03548
G1 X37.920 Y118.028 E0.01507
G1 X37.241 Y118.708 E0.03254
M204 S1000
G1 F8640.000
G1 X37.920 Y118.028 E-0.22200
G1 X37.506 Y117.865 E-0.10278
G1 X36.765 Y118.607 E-0.24205
G1 X36.062 Y118.732 E-0.16475
G1 X36.149 Y118.645 E-0.02843
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X39.853 Y117.249
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.205 Y117.897 E0.03103
G1 X39.374 Y117.947 E0.00597
G1 X39.621 Y118.058 E0.00915
G1 X40.332 Y117.347 E0.03403
G1 X41.038 Y117.217 E0.02431
G1 X40.277 Y117.979 E0.03646
G1 X40.979 Y117.854 E0.02415
G1 X41.745 Y117.088 E0.03666
G1 X42.451 Y116.958 E0.02431
G1 X41.681 Y117.728 E0.03686
G1 X42.384 Y117.603 E0.02415
G1 X43.158 Y116.829 E0.03706
G1 X43.864 Y116.699 E0.02431
G1 X43.086 Y117.477 E0.03725
G1 X43.788 Y117.352 E0.02415
G1 X44.571 Y116.569 E0.03745
M73 P25 R77
G1 X45.277 Y116.440 E0.02431
G1 X44.491 Y117.226 E0.03765
G1 X45.193 Y117.101 E0.02415
G1 X45.984 Y116.310 E0.03785
G1 X46.690 Y116.181 E0.02431
G1 X45.896 Y116.975 E0.03804
G1 X46.598 Y116.850 E0.02415
G1 X47.397 Y116.051 E0.03824
G1 X48.103 Y115.921 E0.02431
G1 X47.300 Y116.724 E0.03844
G1 X48.003 Y116.599 E0.02415
G1 X48.810 Y115.792 E0.03863
G1 X49.516 Y115.662 E0.02431
G1 X48.705 Y116.473 E0.03883
G1 X49.407 Y116.348 E0.02415
G1 X50.223 Y115.533 E0.03903
G1 X50.929 Y115.403 E0.02431
G1 X50.110 Y116.223 E0.03923
G1 X50.812 Y116.097 E0.02415
G1 X51.636 Y115.273 E0.03942
G1 X52.342 Y115.144 E0.02431
G1 X51.515 Y115.972 E0.03962
G1 X52.217 Y115.846 E0.02415
G1 X53.049 Y115.014 E0.03982
G1 X53.755 Y114.885 E0.02431
G1 X52.919 Y115.721 E0.04001
G1 X53.622 Y115.595 E0.02415
G1 X54.462 Y114.755 E0.04021
G1 X55.168 Y114.625 E0.02431
G1 X54.324 Y115.470 E0.04041
G1 X55.027 Y115.344 E0.02415
G1 X55.875 Y114.496 E0.04061
G1 X56.581 Y114.366 E0.02431
G1 X55.729 Y115.219 E0.04080
G1 X56.431 Y115.093 E0.02415
G1 X57.288 Y114.237 E0.04100
G1 X57.994 Y114.107 E0.02431
G1 X57.134 Y114.968 E0.04120
G1 X57.836 Y114.842 E0.02415
G1 X58.728 Y113.950 E0.04270
G1 X59.475 Y113.780 E0.02595
G1 X58.529 Y114.726 E0.04529
G1 X59.196 Y114.636 E0.02278
G1 X60.223 Y113.609 E0.04914
G1 X60.970 Y113.439 E0.02595
G1 X59.863 Y114.546 E0.05300
G1 X60.530 Y114.456 E0.02278
G1 X61.717 Y113.269 E0.05685
G1 X62.465 Y113.098 E0.02595
G1 X61.197 Y114.366 E0.06070
G1 X61.863 Y114.276 E0.02278
G1 X63.212 Y112.928 E0.06455
G1 X63.959 Y112.757 E0.02595
G1 X62.530 Y114.186 E0.06840
G1 X63.197 Y114.096 E0.02278
G1 X64.702 Y112.592 E0.07202
G1 X65.441 Y112.429 E0.02562
G1 X63.864 Y114.006 E0.07549
G1 X64.531 Y113.916 E0.02278
G1 X66.180 Y112.267 E0.07895
G1 X66.919 Y112.105 E0.02562
G1 X64.987 Y114.037 E0.09250
M204 S1000
G1 F8640.000
G1 X66.919 Y112.105 E-0.63099
G1 X66.374 Y112.224 E-0.12901
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X67.649 Y114.223
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.047 Y113.825 E0.01905
G1 X67.375 Y113.921 E0.02299
G1 X67.188 Y114.108 E0.00893
G1 X66.509 Y114.211 E0.02326
G1 X66.703 Y114.018 E0.00927
G1 X66.031 Y114.114 E0.02299
G1 X65.830 Y114.314 E0.00961
G1 X65.151 Y114.418 E0.02326
G1 X65.359 Y114.210 E0.00995
G1 X64.687 Y114.306 E0.02298
G1 X64.472 Y114.521 E0.01029
G1 X63.793 Y114.624 E0.02326
G1 X64.021 Y114.396 E0.01093
G1 X63.355 Y114.486 E0.02275
G1 X63.114 Y114.727 E0.01158
G1 X62.434 Y114.831 E0.02326
G1 X62.690 Y114.575 E0.01222
G1 X62.024 Y114.665 E0.02275
G1 X61.755 Y114.934 E0.01286
G1 X61.076 Y115.037 E0.02326
G1 X61.358 Y114.755 E0.01350
G1 X60.692 Y114.845 E0.02275
G1 X60.398 Y115.139 E0.01410
G1 X59.725 Y115.236 E0.02301
G1 X60.027 Y114.935 E0.01444
G1 X59.361 Y115.025 E0.02275
G1 X59.052 Y115.333 E0.01478
G1 X58.376 Y115.433 E0.02315
G1 X58.695 Y115.114 E0.01528
G1 X58.416 Y115.152 E0.00953
G1 X58.009 Y115.225 E0.01401
G1 X57.676 Y115.557 E0.01592
G1 X56.976 Y115.681 E0.02407
G1 X57.308 Y115.350 E0.01586
G1 X56.606 Y115.475 E0.02412
G1 X56.277 Y115.805 E0.01580
G1 X55.577 Y115.929 E0.02407
G1 X55.905 Y115.601 E0.01574
G1 X55.204 Y115.726 E0.02412
G1 X54.877 Y116.053 E0.01568
G1 X54.177 Y116.177 E0.02407
G1 X54.503 Y115.851 E0.01562
G1 X53.802 Y115.976 E0.02412
G1 X53.477 Y116.301 E0.01556
G1 X52.777 Y116.425 E0.02407
G1 X53.101 Y116.102 E0.01550
G1 X52.400 Y116.227 E0.02412
G1 X52.077 Y116.549 E0.01544
G1 X51.377 Y116.673 E0.02407
G1 X51.698 Y116.352 E0.01538
G1 X50.997 Y116.478 E0.02412
G1 X50.677 Y116.797 E0.01532
G1 X49.977 Y116.921 E0.02407
G1 X50.296 Y116.603 E0.01525
G1 X49.595 Y116.728 E0.02412
G1 X49.278 Y117.045 E0.01519
G1 X48.578 Y117.169 E0.02407
G1 X48.894 Y116.853 E0.01513
G1 X48.193 Y116.979 E0.02412
G1 X47.878 Y117.293 E0.01507
G1 X47.178 Y117.417 E0.02407
G1 X47.491 Y117.104 E0.01501
G1 X46.790 Y117.229 E0.02412
G1 X46.478 Y117.541 E0.01495
G1 X45.778 Y117.665 E0.02407
G1 X46.089 Y117.354 E0.01489
G1 X45.388 Y117.480 E0.02412
G1 X45.078 Y117.789 E0.01483
G1 X44.378 Y117.913 E0.02407
G1 X44.687 Y117.605 E0.01477
G1 X43.986 Y117.730 E0.02412
G1 X43.678 Y118.037 E0.01471
G1 X42.979 Y118.161 E0.02407
G1 X43.284 Y117.855 E0.01465
G1 X42.583 Y117.981 E0.02412
G1 X42.279 Y118.285 E0.01459
G1 X41.579 Y118.409 E0.02407
G1 X41.882 Y118.106 E0.01453
G1 X41.181 Y118.231 E0.02412
G1 X40.879 Y118.533 E0.01447
G1 X40.179 Y118.657 E0.02407
G1 X40.480 Y118.356 E0.01440
G1 X39.779 Y118.482 E0.02412
G1 X39.566 Y118.695 E0.01019
G1 X39.327 Y118.650 E0.00824
G1 X39.039 Y118.646 E0.00976
G1 X39.308 Y118.376 E0.01292
G1 X39.184 Y118.310 E0.00478
G1 X38.940 Y118.246 E0.00851
G1 X38.862 Y118.246 E0.00264
G1 X38.303 Y118.806 E0.02680
G1 X38.145 Y118.856 E0.00560
G1 X37.799 Y119.078 E0.01393
G1 X37.382 Y119.151 E0.01434
G1 X37.675 Y118.857 E0.01406
G1 X36.974 Y118.983 E0.02412
G1 X36.682 Y119.274 E0.01397
G1 X35.983 Y119.398 E0.02404
G1 X36.273 Y119.108 E0.01387
G1 X35.572 Y119.233 E0.02412
G1 X35.284 Y119.521 E0.01378
G1 X34.585 Y119.644 E0.02404
G1 X34.871 Y119.358 E0.01368
G1 X34.169 Y119.484 E0.02412
G1 X33.886 Y119.767 E0.01359
G1 X33.808 Y119.781 E0.00266
G1 X33.388 Y119.689 E0.01457
G1 X33.580 Y119.498 E0.00917
G1 X33.278 Y119.370 E0.01110
G1 X33.160 Y119.342 E0.00411
G1 X32.769 Y119.732 E0.01869
G1 X32.238 Y119.901 E0.01889
G1 X31.894 Y120.119 E0.01377
G1 X31.788 Y120.137 E0.00364
G1 X32.539 Y119.386 E0.03596
G1 X32.440 Y119.426 E0.00362
G1 X32.239 Y119.574 E0.00844
G1 X31.906 Y119.888 E0.01550
G1 X31.365 Y119.985 E0.01862
G1 X31.089 Y120.261 E0.01320
G1 X30.390 Y120.384 E0.02404
G1 X30.664 Y120.110 E0.01311
G1 X29.962 Y120.235 E0.02412
G1 X29.691 Y120.507 E0.01301
G1 X28.992 Y120.630 E0.02404
G1 X29.261 Y120.361 E0.01292
G1 X28.560 Y120.486 E0.02412
G1 X28.292 Y120.754 E0.01282
G1 X27.895 Y120.824 E0.01367
G1 X27.695 Y120.775 E0.00696
G1 X27.859 Y120.611 E0.00786
G1 X27.434 Y120.461 E0.01528
G1 X27.141 Y120.754 E0.01404
G1 X26.890 Y120.768 E0.00851
G1 X26.391 Y120.927 E0.01770
G1 X26.945 Y120.373 E0.02652
G1 X26.833 Y120.378 E0.00382
G1 X26.534 Y120.487 E0.01076
G1 X26.333 Y120.633 E0.00841
G1 X25.999 Y120.943 E0.01544
G1 X25.756 Y120.987 E0.00838
G1 X25.496 Y121.247 E0.01244
G1 X24.797 Y121.370 E0.02404
G1 X25.054 Y121.112 E0.01235
G1 X24.353 Y121.237 E0.02412
G1 X24.097 Y121.493 E0.01225
G1 X23.398 Y121.616 E0.02404
G1 X23.652 Y121.363 E0.01216
G1 X22.951 Y121.488 E0.02412
G1 X22.699 Y121.740 E0.01206
G1 X22.000 Y121.863 E0.02404
G1 X22.250 Y121.613 E0.01197
G1 X21.944 Y121.668 E0.01053
G1 X21.702 Y121.585 E0.00865
G1 X21.504 Y121.783 E0.00949
G1 X20.981 Y121.814 E0.01773
G1 X20.858 Y121.853 E0.00436
G1 X21.269 Y121.442 E0.01967
G1 X21.202 Y121.427 E0.00233
G1 X20.928 Y121.439 E0.00930
G1 X20.647 Y121.538 E0.01006
G1 X20.472 Y121.663 E0.00730
G1 X19.902 Y122.233 E0.02728
G1 X19.203 Y122.356 E0.02404
G1 X19.445 Y122.114 E0.01158
G1 X18.744 Y122.239 E0.02412
G1 X18.504 Y122.479 E0.01149
G1 X17.805 Y122.603 E0.02404
G1 X18.043 Y122.365 E0.01139
G1 X17.342 Y122.490 E0.02412
G1 X17.106 Y122.726 E0.01130
G1 X16.407 Y122.849 E0.02404
G1 X16.867 Y122.389 E0.02205
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.407 Y122.849 E-0.15037
G1 X17.106 Y122.726 E-0.16393
G1 X17.342 Y122.490 E-0.07704
G1 X18.043 Y122.365 E-0.16446
G1 X17.805 Y122.603 E-0.07769
G1 X18.345 Y122.507 E-0.12652
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X191.181 Y88.341
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.063 Y87.710 E0.02174
G1 X230.313 Y80.320 E1.35192
G1 X231.346 Y86.025 E0.19626
G1 X190.003 Y93.211 E1.42039
G1 X189.846 Y92.667 E0.01916
G1 X189.130 Y88.727 E0.13556
G1 X191.123 Y88.352 E0.06864
M204 S1000
G1 X190.706 Y88.016 F10800.000
M204 S800
G1 F1500.000
G1 X190.587 Y87.385 E0.02174
G1 X230.640 Y79.844 E1.37958
G1 X231.820 Y86.356 E0.22401
G1 X189.730 Y93.672 E1.44606
G1 X189.674 Y93.537 E0.00493
G1 X189.450 Y92.760 E0.02737
G1 X188.542 Y87.770 E0.17169
G1 X189.111 Y87.663 E0.01962
G1 X189.231 Y88.294 E0.02174
G1 X190.647 Y88.027 E0.04877
M204 S1000
G1 X191.106 Y87.996 F10800.000
G1 X191.462 Y87.759
M204 S1250
G1 F4800.000
G1 X191.929 Y88.227 E0.02306
G1 X192.428 Y88.133 E0.01771
G1 X192.118 Y87.822 E0.01533
G1 X192.617 Y87.728 E0.01771
G1 X192.927 Y88.039 E0.01533
G1 X193.426 Y87.945 E0.01771
G1 X193.116 Y87.634 E0.01533
G1 X193.615 Y87.540 E0.01771
G1 X193.926 Y87.851 E0.01533
G1 X194.425 Y87.757 E0.01771
G1 X194.114 Y87.446 E0.01533
G1 X194.613 Y87.352 E0.01771
G1 X195.081 Y87.820 E0.02306
M204 S1000
G1 F8640.000
G1 X194.613 Y87.352 E-0.15271
G1 X194.114 Y87.446 E-0.11726
G1 X194.425 Y87.757 E-0.10148
G1 X193.926 Y87.851 E-0.11726
G1 X193.615 Y87.540 E-0.10149
G1 X193.116 Y87.634 E-0.11726
G1 X193.277 Y87.795 E-0.05253
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X188.864 Y87.917
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.981 Y88.548 E0.00953
G1 F8640.000
G1 X188.864 Y87.917 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z2.000 F10800.000
G1 X189.849 Y91.998
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.641 Y92.790 E0.03793
G1 X191.135 Y92.704 E0.01698
G1 X189.947 Y91.516 E0.05687
G1 X189.818 Y90.807 E0.02441
G1 X191.630 Y92.618 E0.08672
G1 X192.124 Y92.532 E0.01698
G1 X189.689 Y90.097 E0.11656
G1 X189.560 Y89.388 E0.02441
G1 X192.618 Y92.446 E0.14640
G1 X193.113 Y92.360 E0.01698
G1 X189.686 Y88.933 E0.16404
G1 X190.174 Y88.841 E0.01682
G1 X193.607 Y92.274 E0.16432
G1 X194.101 Y92.188 E0.01698
G1 X190.663 Y88.749 E0.16460
G1 X191.151 Y88.657 E0.01682
G1 X194.596 Y92.102 E0.16489
G1 X195.090 Y92.016 E0.01698
G1 X191.749 Y88.675 E0.15994
G1 X192.237 Y88.583 E0.01682
G1 X195.584 Y91.930 E0.16022
G1 X196.078 Y91.844 E0.01698
G1 X192.726 Y88.491 E0.16050
G1 X193.214 Y88.399 E0.01682
G1 X196.573 Y91.758 E0.16078
G1 X197.067 Y91.672 E0.01698
G1 X193.702 Y88.307 E0.16107
G1 X194.191 Y88.215 E0.01682
G1 X197.561 Y91.586 E0.16135
G1 X198.056 Y91.500 E0.01698
G1 X194.679 Y88.123 E0.16163
G1 X195.168 Y88.031 E0.01682
G1 X198.550 Y91.414 E0.16191
G1 X199.044 Y91.327 E0.01698
G1 X195.473 Y87.756 E0.17097
G1 X195.557 Y87.633 E0.00505
G1 X195.473 Y87.190 E0.01525
G1 X199.539 Y91.241 E0.19427
G1 X200.033 Y91.155 E0.01698
G1 X195.973 Y87.096 E0.19433
G1 X196.462 Y87.004 E0.01682
G1 X200.527 Y91.069 E0.19461
G1 X201.022 Y90.983 E0.01698
G1 X196.950 Y86.912 E0.19489
G1 X197.439 Y86.820 E0.01682
G1 X201.516 Y90.897 E0.19518
G1 X202.010 Y90.811 E0.01698
G1 X197.927 Y86.728 E0.19546
G1 X198.415 Y86.636 E0.01682
G1 X202.504 Y90.725 E0.19574
G1 X202.999 Y90.639 E0.01698
G1 X198.904 Y86.544 E0.19602
G1 X199.392 Y86.452 E0.01682
G1 X203.493 Y90.553 E0.19631
G1 X203.987 Y90.467 E0.01698
G1 X199.881 Y86.360 E0.19659
G1 X200.369 Y86.268 E0.01682
G1 X204.142 Y90.041 E0.18061
G1 X204.020 Y89.339 E0.02413
G1 X200.857 Y86.176 E0.15139
G1 X201.346 Y86.084 E0.01682
G1 X204.101 Y88.840 E0.13192
G1 X204.341 Y88.500 E0.01410
G1 X201.834 Y85.992 E0.12001
G1 X202.323 Y85.900 E0.01682
G1 X204.581 Y88.159 E0.10811
G1 X204.821 Y87.818 E0.01410
G1 X202.811 Y85.809 E0.09621
G1 X203.299 Y85.717 E0.01682
G1 X205.060 Y87.478 E0.08431
G1 X205.300 Y87.137 E0.01410
G1 X203.788 Y85.625 E0.07240
G1 X204.276 Y85.533 E0.01682
G1 X205.540 Y86.797 E0.06050
G1 X205.691 Y86.581 E0.00890
G1 X205.822 Y86.498 E0.00524
G1 X204.764 Y85.441 E0.05064
G1 X205.253 Y85.349 E0.01682
G1 X206.296 Y86.392 E0.04994
G1 X206.791 Y86.306 E0.01699
G1 X205.741 Y85.257 E0.05023
G1 X206.230 Y85.165 E0.01682
G1 X207.285 Y86.220 E0.05052
G1 X207.779 Y86.134 E0.01699
G1 X206.718 Y85.073 E0.05081
G1 X207.206 Y84.981 E0.01682
G1 X208.274 Y86.048 E0.05109
G1 X208.768 Y85.962 E0.01699
G1 X207.695 Y84.889 E0.05138
G1 X208.183 Y84.797 E0.01682
G1 X209.263 Y85.876 E0.05167
G1 X209.757 Y85.790 E0.01699
G1 X208.672 Y84.705 E0.05196
G1 X209.160 Y84.613 E0.01682
G1 X210.251 Y85.704 E0.05224
G1 X210.746 Y85.619 E0.01699
G1 X209.648 Y84.521 E0.05254
G1 X210.137 Y84.429 E0.01682
G1 X211.241 Y85.533 E0.05284
G1 X211.735 Y85.447 E0.01699
G1 X210.625 Y84.337 E0.05314
G1 X211.114 Y84.245 E0.01682
G1 X212.710 Y85.842 E0.07644
G1 X213.205 Y85.756 E0.01699
G1 X211.602 Y84.153 E0.07672
G1 X212.090 Y84.061 E0.01682
G1 X213.699 Y85.670 E0.07701
G1 X214.194 Y85.584 E0.01699
G1 X212.579 Y83.969 E0.07730
G1 X213.067 Y83.877 E0.01682
G1 X214.688 Y85.498 E0.07759
G1 X215.182 Y85.412 E0.01699
G1 X213.556 Y83.786 E0.07788
G1 X214.044 Y83.694 E0.01682
G1 X215.677 Y85.326 E0.07816
G1 X216.171 Y85.241 E0.01699
G1 X214.532 Y83.602 E0.07845
G1 X215.021 Y83.510 E0.01682
G1 X216.666 Y85.155 E0.07874
G1 X217.160 Y85.069 E0.01699
G1 X215.509 Y83.418 E0.07903
G1 X215.998 Y83.326 E0.01682
G1 X217.655 Y84.983 E0.07932
G1 X217.923 Y84.936 E0.00921
G1 X218.000 Y84.991 E0.00320
G1 X218.055 Y84.913 E0.00321
G1 X218.149 Y84.897 E0.00324
G1 X216.486 Y83.234 E0.07961
G1 X216.974 Y83.142 E0.01682
G1 X218.643 Y84.811 E0.07989
G1 X219.138 Y84.725 E0.01699
G1 X217.463 Y83.050 E0.08018
G1 X217.951 Y82.958 E0.01682
G1 X219.632 Y84.639 E0.08047
G1 X220.127 Y84.553 E0.01699
G1 X218.440 Y82.866 E0.08076
G1 X218.928 Y82.774 E0.01682
G1 X220.621 Y84.467 E0.08105
G1 X221.115 Y84.381 E0.01699
G1 X219.416 Y82.682 E0.08133
G1 X219.905 Y82.590 E0.01682
G1 X221.610 Y84.295 E0.08162
G1 X222.104 Y84.209 E0.01699
G1 X220.393 Y82.498 E0.08191
G1 X220.882 Y82.406 E0.01682
G1 X222.599 Y84.123 E0.08220
G1 X223.093 Y84.037 E0.01699
G1 X221.370 Y82.314 E0.08249
G1 X221.858 Y82.222 E0.01682
G1 X223.587 Y83.951 E0.08277
G1 X224.082 Y83.866 E0.01699
G1 X222.347 Y82.130 E0.08306
G1 X222.835 Y82.038 E0.01682
G1 X224.096 Y83.299 E0.06035
G1 X224.590 Y83.213 E0.01699
G1 X223.324 Y81.946 E0.06064
G1 X223.812 Y81.855 E0.01682
G1 X225.085 Y83.127 E0.06093
G1 X225.579 Y83.041 E0.01699
G1 X224.300 Y81.763 E0.06122
G1 X224.789 Y81.671 E0.01682
G1 X226.232 Y83.114 E0.06909
M204 S1000
G1 X226.214 Y83.690 F10800.000
M204 S1250
G1 F4800.000
G1 X225.920 Y83.395 E0.01533
G1 X225.387 Y83.488 E0.01988
G1 X225.559 Y83.660 E0.00894
G1 X225.501 Y83.619 E0.00259
G1 X224.982 Y83.709 E0.01937
G1 X224.696 Y83.422 E0.01492
M204 S1000
G1 F8640.000
G1 X224.982 Y83.709 E-0.09367
G1 X225.501 Y83.619 E-0.12163
G1 X225.559 Y83.660 E-0.01629
G1 X225.387 Y83.488 E-0.05615
G1 X225.920 Y83.395 E-0.12486
G1 X226.214 Y83.690 E-0.09627
G1 E-0.29113 F2100.00000
G1 Z2.000 F10800.000
G1 X227.207 Y83.508
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.277 Y81.579 E0.09237
G1 X225.766 Y81.487 E0.01682
G1 X227.543 Y83.264 E0.08508
G1 X228.037 Y83.178 E0.01699
G1 X226.254 Y81.395 E0.08537
G1 X226.742 Y81.303 E0.01682
G1 X228.532 Y83.092 E0.08565
G1 X229.026 Y83.006 E0.01699
G1 X227.231 Y81.211 E0.08594
G1 X227.719 Y81.119 E0.01682
G1 X229.521 Y82.920 E0.08623
G1 X229.687 Y82.891 E0.00572
G1 X230.584 Y83.528 E0.03722
G1 X230.556 Y83.375 E0.00525
G1 X228.208 Y81.027 E0.11242
G1 X228.696 Y80.935 E0.01682
G1 X230.428 Y82.667 E0.08290
G1 X230.299 Y81.958 E0.02438
G1 X229.184 Y80.843 E0.05338
G1 X229.673 Y80.751 E0.01682
G1 X230.398 Y81.477 E0.03474
M204 S1000
G1 F8640.000
G1 X229.673 Y80.751 E-0.23695
G1 X229.184 Y80.843 E-0.11475
G1 X230.299 Y81.958 E-0.36411
G1 X230.333 Y82.146 E-0.04419
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X231.020 Y84.897
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.444 Y83.321 E0.06698
G1 X229.009 Y83.397 E0.01328
G1 X230.934 Y85.322 E0.08181
G1 X231.018 Y85.787 E0.01420
G1 X230.907 Y85.806 E0.00339
G1 X228.573 Y83.473 E0.09918
G1 X228.138 Y83.548 E0.01328
G1 X230.472 Y85.882 E0.09919
G1 X230.036 Y85.958 E0.01328
G1 X227.703 Y83.624 E0.09919
G1 X227.267 Y83.700 E0.01328
G1 X229.601 Y86.034 E0.09920
G1 X229.166 Y86.109 E0.01328
G1 X226.832 Y83.775 E0.09920
G1 X226.396 Y83.851 E0.01328
G1 X228.730 Y86.185 E0.09920
G1 X228.295 Y86.261 E0.01328
G1 X226.155 Y84.121 E0.09094
G1 X225.952 Y84.412 E0.01067
G1 X225.893 Y84.370 E0.00219
G1 X227.860 Y86.337 E0.08361
G1 X227.424 Y86.413 E0.01328
G1 X225.090 Y84.078 E0.09921
G1 X224.655 Y84.154 E0.01328
G1 X226.989 Y86.488 E0.09922
G1 X226.554 Y86.564 E0.01328
G1 X224.219 Y84.229 E0.09922
G1 X223.784 Y84.305 E0.01328
G1 X226.118 Y86.640 E0.09923
G1 X225.683 Y86.716 E0.01328
G1 X223.348 Y84.381 E0.09923
G1 X222.913 Y84.457 E0.01328
G1 X225.248 Y86.792 E0.09923
G1 X224.812 Y86.867 E0.01328
G1 X222.477 Y84.532 E0.09924
G1 X222.042 Y84.608 E0.01328
G1 X224.377 Y86.943 E0.09924
G1 X223.942 Y87.019 E0.01328
G1 X221.607 Y84.684 E0.09925
G1 X221.249 Y84.746 E0.01090
G1 X221.211 Y84.799 E0.00197
G1 X223.506 Y87.095 E0.09754
G1 X223.071 Y87.170 E0.01328
G1 X220.736 Y84.835 E0.09926
G1 X220.300 Y84.911 E0.01328
G1 X222.636 Y87.246 E0.09926
G1 X222.200 Y87.322 E0.01328
G1 X219.865 Y84.986 E0.09926
G1 X219.429 Y85.062 E0.01328
G1 X221.765 Y87.398 E0.09927
G1 X221.330 Y87.474 E0.01328
G1 X218.994 Y85.138 E0.09927
G1 X218.558 Y85.213 E0.01328
G1 X220.894 Y87.549 E0.09928
G1 X220.459 Y87.625 E0.01328
G1 X218.202 Y85.368 E0.09593
G1 X218.092 Y85.523 E0.00572
G1 X217.832 Y85.340 E0.00958
G1 X217.688 Y85.365 E0.00440
G1 X220.024 Y87.701 E0.09928
G1 X219.588 Y87.777 E0.01328
G1 X217.252 Y85.440 E0.09929
G1 X216.817 Y85.516 E0.01328
G1 X219.153 Y87.852 E0.09929
G1 X218.718 Y87.928 E0.01328
G1 X216.381 Y85.592 E0.09930
G1 X215.946 Y85.668 E0.01328
G1 X218.282 Y88.004 E0.09930
G1 X217.847 Y88.080 E0.01328
G1 X215.510 Y85.743 E0.09930
G1 X215.075 Y85.819 E0.01328
G1 X217.412 Y88.156 E0.09931
G1 X216.976 Y88.231 E0.01328
G1 X214.640 Y85.895 E0.09931
G1 X214.204 Y85.970 E0.01328
G1 X216.541 Y88.307 E0.09932
G1 X216.106 Y88.383 E0.01328
G1 X213.769 Y86.046 E0.09932
G1 X213.333 Y86.122 E0.01328
G1 X215.670 Y88.459 E0.09932
G1 X215.235 Y88.534 E0.01328
G1 X212.898 Y86.197 E0.09933
G1 X212.462 Y86.273 E0.01328
G1 X214.800 Y88.610 E0.09933
G1 X214.364 Y88.686 E0.01328
G1 X212.027 Y86.349 E0.09934
G1 X211.592 Y86.424 E0.01328
G1 X213.929 Y88.762 E0.09934
G1 X213.494 Y88.838 E0.01328
G1 X211.207 Y86.551 E0.09716
G1 X210.997 Y86.852 E0.01103
G1 X213.058 Y88.913 E0.08762
G1 X212.623 Y88.989 E0.01328
G1 X210.786 Y87.152 E0.07807
G1 X210.575 Y87.453 E0.01103
G1 X212.188 Y89.065 E0.06853
G1 X211.752 Y89.141 E0.01328
G1 X210.364 Y87.753 E0.05898
G1 X210.154 Y88.053 E0.01103
G1 X211.317 Y89.217 E0.04944
G1 X210.882 Y89.292 E0.01328
G1 X209.943 Y88.354 E0.03989
G1 X209.910 Y88.400 E0.00171
G1 X210.003 Y88.925 E0.01602
G1 X210.585 Y89.507 E0.02473
M204 S1000
G1 F8640.000
G1 X210.003 Y88.925 E-0.19004
G1 X209.910 Y88.400 E-0.12308
G1 X209.943 Y88.354 E-0.01310
G1 X210.882 Y89.292 E-0.30650
G1 X211.317 Y89.217 E-0.10203
G1 X211.240 Y89.139 E-0.02524
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X212.084 Y86.137
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.797 Y85.850 E0.01401
G1 X211.296 Y85.937 E0.01754
G1 X211.425 Y86.066 E0.00629
G1 X211.034 Y86.134 E0.01370
G1 X210.981 Y86.209 E0.00318
G1 X210.796 Y86.023 E0.00906
G1 X210.295 Y86.110 E0.01753
G1 X210.739 Y86.554 E0.02167
G1 X210.497 Y86.899 E0.01455
G1 X209.795 Y86.197 E0.03427
G1 X209.295 Y86.284 E0.01753
G1 X210.255 Y87.244 E0.04687
G1 X210.013 Y87.589 E0.01455
G1 X208.794 Y86.371 E0.05948
G1 X208.294 Y86.458 E0.01753
G1 X209.771 Y87.934 E0.07208
G1 X209.528 Y88.279 E0.01455
G1 X207.794 Y86.545 E0.08468
G1 X207.294 Y86.632 E0.01753
G1 X209.621 Y88.959 E0.11364
G1 X209.712 Y89.471 E0.01792
G1 X209.570 Y89.495 E0.00497
G1 X206.793 Y86.719 E0.13556
G1 X206.293 Y86.806 E0.01753
G1 X209.070 Y89.582 E0.13557
G1 X208.570 Y89.669 E0.01753
G1 X205.897 Y86.997 E0.13050
G1 X205.654 Y87.341 E0.01455
G1 X208.070 Y89.756 E0.11792
G1 X207.569 Y89.843 E0.01753
G1 X205.412 Y87.686 E0.10535
G1 X205.169 Y88.030 E0.01455
G1 X207.069 Y89.931 E0.09277
G1 X206.569 Y90.018 E0.01753
G1 X204.927 Y88.375 E0.08020
G1 X204.684 Y88.720 E0.01455
G1 X206.069 Y90.105 E0.06762
G1 X205.569 Y90.192 E0.01753
G1 X204.441 Y89.064 E0.05505
G1 X204.402 Y89.158 E0.00350
G1 X204.497 Y89.707 E0.01925
G1 X205.227 Y90.437 E0.03565
M204 S1000
G1 F8640.000
G1 X204.497 Y89.707 E-0.23840
G1 X204.402 Y89.158 E-0.12878
G1 X204.441 Y89.064 E-0.02343
G1 X205.569 Y90.192 E-0.36815
G1 X205.574 Y90.191 E-0.00125
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X185.502 Y90.232
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.819 Y89.817 E0.02705
G1 X183.614 Y89.560 E0.04169
G1 X181.850 Y89.490 E0.05979
G1 X180.769 Y89.549 E0.03664
G1 X180.560 Y89.102 E0.01671
G1 X184.191 Y87.422 E0.13542
G1 X185.476 Y90.178 E0.10293
M204 S1000
G1 F8640.000
G1 X184.819 Y89.817 E-0.17319
G1 X183.614 Y89.560 E-0.28437
G1 X182.306 Y89.508 E-0.30244
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X186.039 Y91.384
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.159 Y98.075 E0.24988
G1 X188.687 Y98.296 E0.01763
G1 X200.724 Y124.223 E0.96756
G1 X234.755 Y123.985 E1.15193
G1 X234.755 Y129.783 E0.19625
G1 X74.162 Y128.656 E5.43599
M73 Q26 S77
G1 X68.572 Y128.569 E0.18925
G1 X59.393 Y128.310 E0.31083
G1 X40.231 Y128.223 E0.64862
G1 X40.164 Y128.175 E0.00276
G1 X39.882 Y128.072 E0.01016
G1 X39.380 Y128.013 E0.01714
G1 X38.878 Y128.076 E0.01710
G1 X38.598 Y128.179 E0.01013
G1 X38.548 Y128.215 E0.00207
G1 X34.230 Y128.195 E0.14615
G1 X34.162 Y128.147 E0.00281
G1 X33.880 Y128.045 E0.01018
G1 X33.380 Y127.988 E0.01703
G1 X32.880 Y128.048 E0.01703
G1 X32.598 Y128.152 E0.01017
G1 X32.548 Y128.188 E0.00210
G1 X28.230 Y128.168 E0.14616
G1 X28.162 Y128.120 E0.00280
G1 X27.879 Y128.018 E0.01019
G1 X27.380 Y127.961 E0.01702
G1 X26.880 Y128.021 E0.01702
G1 X26.598 Y128.124 E0.01017
G1 X26.548 Y128.160 E0.00209
G1 X22.230 Y128.141 E0.14617
G1 X22.163 Y128.093 E0.00279
G1 X21.880 Y127.991 E0.01019
G1 X21.380 Y127.934 E0.01703
G1 X20.880 Y127.994 E0.01705
G1 X20.598 Y128.098 E0.01016
G1 X20.548 Y128.133 E0.00207
G1 X16.013 Y128.113 E0.15350
G1 X16.013 Y125.655 E0.08320
G1 X20.548 Y125.634 E0.15350
G1 X20.598 Y125.670 E0.00207
G1 X20.880 Y125.773 E0.01016
G1 X21.380 Y125.834 E0.01705
G1 X21.880 Y125.776 E0.01703
G1 X22.163 Y125.674 E0.01019
G1 X22.230 Y125.626 E0.00279
G1 X26.548 Y125.607 E0.14617
G1 X26.598 Y125.643 E0.00209
G1 X26.880 Y125.746 E0.01017
G1 X27.380 Y125.806 E0.01702
G1 X27.879 Y125.749 E0.01702
G1 X28.162 Y125.647 E0.01019
G1 X28.230 Y125.599 E0.00281
G1 X32.548 Y125.580 E0.14616
G1 X32.598 Y125.616 E0.00210
G1 X32.880 Y125.719 E0.01017
G1 X33.380 Y125.779 E0.01703
G1 X33.880 Y125.722 E0.01703
G1 X34.162 Y125.620 E0.01018
G1 X34.230 Y125.572 E0.00281
G1 X38.548 Y125.552 E0.14615
G1 X38.598 Y125.588 E0.00207
G1 X38.878 Y125.692 E0.01013
G1 X39.380 Y125.754 E0.01710
G1 X39.882 Y125.695 E0.01714
G1 X40.164 Y125.592 E0.01016
G1 X40.231 Y125.545 E0.00275
G1 X59.393 Y125.458 E0.64862
G1 X68.572 Y125.199 E0.31083
G1 X74.162 Y125.111 E0.18925
G1 X197.557 Y124.245 E4.17687
G1 X185.994 Y99.558 E0.92275
G1 X185.536 Y99.772 E0.01710
G1 X183.417 Y95.228 E0.16971
G1 X183.951 Y94.979 E0.01996
G1 X184.211 Y94.704 E0.01280
G1 X185.311 Y93.293 E0.06058
G1 X185.902 Y92.198 E0.04209
G1 X186.029 Y91.443 E0.02592
M204 S1000
G1 F8640.000
G1 X187.434 Y94.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X200.983 Y123.814
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.162 Y123.575 E1.15694
G1 X235.162 Y130.192 E0.22401
G1 X74.158 Y129.063 E5.44992
G1 X68.563 Y128.976 E0.18940
G1 X59.386 Y128.717 E0.31076
G1 X40.100 Y128.629 E0.65282
M73 P26 R76
G1 X39.973 Y128.539 E0.00527
G1 X39.787 Y128.471 E0.00670
G1 X39.381 Y128.423 E0.01384
G1 X38.975 Y128.474 E0.01384
G1 X38.790 Y128.542 E0.00669
G1 X38.678 Y128.623 E0.00468
G1 X34.100 Y128.602 E0.15496
G1 X33.972 Y128.511 E0.00529
G1 X33.786 Y128.444 E0.00670
G1 X33.381 Y128.398 E0.01380
G1 X32.976 Y128.447 E0.01381
G1 X32.790 Y128.515 E0.00670
G1 X32.678 Y128.595 E0.00468
G1 X28.099 Y128.575 E0.15498
G1 X27.972 Y128.484 E0.00528
G1 X27.786 Y128.417 E0.00670
G1 X27.381 Y128.371 E0.01380
G1 X26.976 Y128.420 E0.01380
G1 X26.790 Y128.488 E0.00670
G1 X26.678 Y128.568 E0.00468
G1 X22.099 Y128.547 E0.15499
G1 X21.972 Y128.457 E0.00526
G1 X21.786 Y128.390 E0.00670
G1 X21.381 Y128.344 E0.01381
G1 X20.975 Y128.393 E0.01383
G1 X20.790 Y128.461 E0.00669
G1 X20.678 Y128.541 E0.00466
G1 X15.606 Y128.518 E0.17168
G1 X15.606 Y125.249 E0.11063
G1 X20.678 Y125.226 E0.17168
G1 X20.790 Y125.307 E0.00466
G1 X20.975 Y125.375 E0.00669
G1 X21.381 Y125.424 E0.01383
G1 X21.786 Y125.377 E0.01381
G1 X21.972 Y125.310 E0.00670
G1 X22.099 Y125.220 E0.00526
G1 X26.678 Y125.199 E0.15499
G1 X26.790 Y125.279 E0.00468
G1 X26.976 Y125.347 E0.00670
G1 X27.381 Y125.396 E0.01380
G1 X27.786 Y125.350 E0.01380
G1 X27.972 Y125.283 E0.00670
G1 X28.099 Y125.193 E0.00528
G1 X32.678 Y125.172 E0.15498
G1 X32.790 Y125.252 E0.00468
G1 X32.976 Y125.320 E0.00670
G1 X33.381 Y125.370 E0.01381
G1 X33.786 Y125.323 E0.01380
G1 X33.972 Y125.256 E0.00670
G1 X34.100 Y125.165 E0.00529
G1 X38.678 Y125.145 E0.15496
G1 X38.790 Y125.225 E0.00468
G1 X38.975 Y125.294 E0.00669
G1 X39.381 Y125.344 E0.01384
G1 X39.787 Y125.296 E0.01384
G1 X39.973 Y125.228 E0.00670
G1 X40.100 Y125.138 E0.00527
G1 X59.386 Y125.051 E0.65282
G1 X68.563 Y124.792 E0.31076
G1 X74.158 Y124.704 E0.18940
G1 X196.919 Y123.842 E4.15542
G1 X185.798 Y100.099 E0.88746
G1 X185.340 Y100.314 E0.01713
G1 X182.876 Y95.032 E0.19730
G1 X183.709 Y94.643 E0.03109
G1 X183.901 Y94.439 E0.00952
G1 X184.969 Y93.069 E0.05878
G1 X185.512 Y92.064 E0.03865
G1 X185.647 Y91.261 E0.02759
G1 X185.357 Y90.621 E0.02378
G1 X184.666 Y90.201 E0.02736
G1 X183.563 Y89.966 E0.03817
G1 X181.853 Y89.897 E0.05796
G1 X180.516 Y89.971 E0.04530
G1 X180.019 Y88.904 E0.03985
G1 X184.389 Y86.882 E0.16298
G1 X189.700 Y98.271 E0.42535
G1 X189.227 Y98.492 E0.01765
G1 X200.958 Y123.759 E0.94294
M204 S1000
G1 X201.040 Y124.210 F10800.000
G1 F8640.000
G1 X204.249 Y123.742 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X201.504 Y125.806
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.089 Y120.391 E0.25920
G1 X196.597 Y121.475 E0.04052
G1 X201.206 Y126.084 E0.22062
G1 X201.205 Y126.176 E0.00312
G1 X200.718 Y126.173 E0.01649
G1 X197.105 Y122.560 E0.17297
G1 X197.613 Y123.644 E0.04052
G1 X200.138 Y126.169 E0.12087
G1 X199.557 Y126.165 E0.01965
G1 X197.940 Y124.548 E0.07741
G1 X197.368 Y124.552 E0.01937
G1 X198.977 Y126.161 E0.07702
G1 X198.397 Y126.157 E0.01965
G1 X196.796 Y124.556 E0.07664
G1 X196.223 Y124.560 E0.01937
G1 X197.816 Y126.152 E0.07625
G1 X197.235 Y126.148 E0.01965
G1 X195.651 Y124.564 E0.07585
G1 X195.079 Y124.568 E0.01937
G1 X196.655 Y126.144 E0.07545
G1 X196.362 Y126.427 E0.01380
G1 X194.506 Y124.572 E0.08884
G1 X193.934 Y124.576 E0.01937
G1 X196.072 Y126.714 E0.10234
G1 X195.782 Y127.000 E0.01379
G1 X193.362 Y124.580 E0.11584
G1 X192.789 Y124.584 E0.01937
G1 X195.491 Y127.286 E0.12935
G1 X195.201 Y127.572 E0.01379
G1 X192.217 Y124.588 E0.14285
G1 X191.645 Y124.592 E0.01937
G1 X194.911 Y127.858 E0.15635
G1 X194.759 Y128.007 E0.00721
G1 X194.758 Y128.281 E0.00925
G1 X191.073 Y124.596 E0.17640
G1 X190.500 Y124.600 E0.01937
G1 X194.754 Y128.853 E0.20360
G1 X194.751 Y129.197 E0.01163
G1 X194.519 Y129.195 E0.00785
G1 X189.928 Y124.604 E0.21978
G1 X189.356 Y124.608 E0.01937
G1 X193.939 Y129.191 E0.21939
G1 X193.358 Y129.187 E0.01965
G1 X188.783 Y124.612 E0.21901
G1 X188.211 Y124.616 E0.01937
G1 X192.778 Y129.183 E0.21862
G1 X192.198 Y129.179 E0.01965
G1 X187.639 Y124.620 E0.21823
G1 X187.066 Y124.624 E0.01937
G1 X191.617 Y129.175 E0.21785
G1 X191.037 Y129.171 E0.01965
G1 X186.494 Y124.628 E0.21746
G1 X185.922 Y124.632 E0.01937
G1 X190.456 Y129.167 E0.21707
G1 X189.876 Y129.162 E0.01965
G1 X185.349 Y124.636 E0.21668
G1 X184.777 Y124.640 E0.01937
G1 X189.296 Y129.158 E0.21630
G1 X188.715 Y129.154 E0.01965
G1 X184.205 Y124.644 E0.21591
G1 X183.632 Y124.648 E0.01937
G1 X188.135 Y129.150 E0.21552
G1 X187.554 Y129.146 E0.01965
G1 X183.060 Y124.652 E0.21514
G1 X182.488 Y124.656 E0.01937
G1 X186.974 Y129.142 E0.21475
G1 X186.394 Y129.138 E0.01965
G1 X181.916 Y124.660 E0.21436
G1 X181.343 Y124.664 E0.01937
G1 X185.813 Y129.134 E0.21397
G1 X185.233 Y129.130 E0.01965
G1 X180.771 Y124.668 E0.21359
G1 X180.199 Y124.672 E0.01937
G1 X184.652 Y129.126 E0.21320
G1 X184.072 Y129.122 E0.01965
G1 X179.626 Y124.676 E0.21281
G1 X179.054 Y124.680 E0.01937
G1 X183.492 Y129.118 E0.21243
G1 X182.911 Y129.114 E0.01965
G1 X178.482 Y124.684 E0.21204
G1 X177.909 Y124.688 E0.01937
G1 X182.331 Y129.110 E0.21165
G1 X181.750 Y129.105 E0.01965
G1 X177.337 Y124.692 E0.21126
G1 X176.765 Y124.696 E0.01937
G1 X181.170 Y129.101 E0.21088
G1 X180.590 Y129.097 E0.01965
G1 X176.192 Y124.700 E0.21049
G1 X175.620 Y124.704 E0.01937
G1 X180.009 Y129.093 E0.21010
G1 X179.429 Y129.089 E0.01965
G1 X175.048 Y124.708 E0.20972
G1 X174.476 Y124.712 E0.01937
G1 X178.848 Y129.085 E0.20933
G1 X178.268 Y129.081 E0.01965
G1 X173.903 Y124.716 E0.20894
G1 X173.331 Y124.720 E0.01937
G1 X177.688 Y129.077 E0.20855
G1 X177.107 Y129.073 E0.01965
G1 X172.759 Y124.724 E0.20817
G1 X172.186 Y124.728 E0.01937
G1 X176.527 Y129.069 E0.20778
G1 X175.946 Y129.065 E0.01965
G1 X171.614 Y124.732 E0.20739
G1 X171.042 Y124.736 E0.01937
G1 X175.366 Y129.061 E0.20701
G1 X174.786 Y129.057 E0.01965
G1 X170.469 Y124.740 E0.20662
G1 X169.897 Y124.744 E0.01937
G1 X174.205 Y129.053 E0.20623
G1 X173.625 Y129.049 E0.01965
G1 X169.325 Y124.748 E0.20584
G1 X168.752 Y124.752 E0.01937
G1 X173.044 Y129.044 E0.20546
G1 X172.464 Y129.040 E0.01965
G1 X168.180 Y124.756 E0.20507
G1 X167.608 Y124.760 E0.01937
G1 X171.884 Y129.036 E0.20468
G1 X171.303 Y129.032 E0.01965
G1 X167.036 Y124.764 E0.20430
G1 X166.463 Y124.768 E0.01937
G1 X170.723 Y129.028 E0.20391
G1 X170.142 Y129.024 E0.01965
G1 X165.891 Y124.772 E0.20352
G1 X165.319 Y124.776 E0.01937
G1 X169.562 Y129.020 E0.20313
G1 X168.982 Y129.016 E0.01965
G1 X164.746 Y124.781 E0.20275
G1 X164.174 Y124.785 E0.01937
G1 X168.401 Y129.012 E0.20236
G1 X167.821 Y129.008 E0.01965
G1 X163.602 Y124.789 E0.20197
G1 X163.029 Y124.793 E0.01937
G1 X167.241 Y129.004 E0.20159
G1 X166.660 Y129.000 E0.01965
G1 X162.457 Y124.797 E0.20120
G1 X161.885 Y124.801 E0.01937
G1 X166.080 Y128.996 E0.20081
G1 X165.499 Y128.992 E0.01965
G1 X161.312 Y124.805 E0.20042
G1 X160.740 Y124.809 E0.01937
G1 X164.919 Y128.987 E0.20004
G1 X164.339 Y128.983 E0.01965
G1 X160.168 Y124.813 E0.19965
G1 X159.595 Y124.817 E0.01937
G1 X163.758 Y128.979 E0.19926
G1 X163.178 Y128.975 E0.01965
G1 X159.023 Y124.821 E0.19888
G1 X158.451 Y124.825 E0.01937
G1 X162.597 Y128.971 E0.19849
G1 X162.017 Y128.967 E0.01965
G1 X157.879 Y124.829 E0.19810
G1 X157.306 Y124.833 E0.01937
G1 X161.437 Y128.963 E0.19771
G1 X160.856 Y128.959 E0.01965
G1 X156.734 Y124.837 E0.19733
G1 X156.162 Y124.841 E0.01937
G1 X160.276 Y128.955 E0.19694
G1 X159.695 Y128.951 E0.01965
G1 X155.589 Y124.845 E0.19655
G1 X155.017 Y124.849 E0.01937
G1 X159.115 Y128.947 E0.19617
G1 X158.535 Y128.943 E0.01965
G1 X154.445 Y124.853 E0.19578
G1 X153.872 Y124.857 E0.01937
G1 X157.954 Y128.939 E0.19539
G1 X157.374 Y128.935 E0.01965
G1 X153.300 Y124.861 E0.19500
G1 X152.728 Y124.865 E0.01937
G1 X156.793 Y128.930 E0.19462
G1 X156.213 Y128.926 E0.01965
G1 X152.155 Y124.869 E0.19423
G1 X151.583 Y124.873 E0.01937
G1 X155.633 Y128.922 E0.19384
G1 X155.052 Y128.918 E0.01965
G1 X151.011 Y124.877 E0.19346
G1 X150.439 Y124.881 E0.01937
G1 X154.472 Y128.914 E0.19307
G1 X153.891 Y128.910 E0.01965
G1 X149.866 Y124.885 E0.19268
G1 X149.294 Y124.889 E0.01937
G1 X153.311 Y128.906 E0.19229
G1 X152.731 Y128.902 E0.01965
G1 X148.722 Y124.893 E0.19191
G1 X148.149 Y124.897 E0.01937
G1 X152.150 Y128.898 E0.19152
G1 X151.570 Y128.894 E0.01965
G1 X147.577 Y124.901 E0.19113
G1 X147.005 Y124.905 E0.01937
G1 X150.989 Y128.890 E0.19075
G1 X150.409 Y128.886 E0.01965
G1 X146.432 Y124.909 E0.19036
G1 X145.860 Y124.913 E0.01937
G1 X149.829 Y128.882 E0.18997
G1 X149.248 Y128.878 E0.01965
G1 X145.288 Y124.917 E0.18959
G1 X144.715 Y124.921 E0.01937
G1 X148.668 Y128.873 E0.18920
G1 X148.087 Y128.869 E0.01965
G1 X144.143 Y124.925 E0.18881
G1 X143.571 Y124.929 E0.01937
G1 X147.507 Y128.865 E0.18842
G1 X146.927 Y128.861 E0.01965
G1 X142.999 Y124.933 E0.18804
G1 X142.426 Y124.937 E0.01937
G1 X146.346 Y128.857 E0.18765
G1 X145.766 Y128.853 E0.01965
G1 X141.854 Y124.941 E0.18726
G1 X141.282 Y124.945 E0.01937
G1 X145.185 Y128.849 E0.18688
G1 X144.605 Y128.845 E0.01965
G1 X140.709 Y124.949 E0.18649
G1 X140.137 Y124.953 E0.01937
G1 X144.025 Y128.841 E0.18610
G1 X143.444 Y128.837 E0.01965
G1 X139.565 Y124.957 E0.18571
G1 X138.992 Y124.961 E0.01937
G1 X142.864 Y128.833 E0.18533
G1 X142.283 Y128.829 E0.01965
G1 X138.420 Y124.965 E0.18494
G1 X137.848 Y124.969 E0.01937
G1 X141.703 Y128.825 E0.18455
G1 X141.123 Y128.821 E0.01965
G1 X137.275 Y124.973 E0.18417
G1 X136.703 Y124.977 E0.01937
G1 X140.542 Y128.816 E0.18378
G1 X139.962 Y128.812 E0.01965
G1 X136.131 Y124.981 E0.18339
G1 X135.558 Y124.985 E0.01937
G1 X139.381 Y128.808 E0.18300
G1 X138.801 Y128.804 E0.01965
G1 X134.986 Y124.989 E0.18262
G1 X134.414 Y124.993 E0.01937
G1 X138.221 Y128.800 E0.18223
G1 X137.640 Y128.796 E0.01965
G1 X133.842 Y124.997 E0.18184
G1 X133.269 Y125.001 E0.01937
G1 X137.060 Y128.792 E0.18146
G1 X136.479 Y128.788 E0.01965
G1 X132.697 Y125.005 E0.18107
G1 X132.125 Y125.009 E0.01937
G1 X135.899 Y128.784 E0.18068
G1 X135.319 Y128.780 E0.01965
G1 X131.552 Y125.013 E0.18029
G1 X130.980 Y125.017 E0.01937
G1 X134.738 Y128.776 E0.17991
G1 X134.158 Y128.772 E0.01965
G1 X130.408 Y125.022 E0.17952
G1 X129.835 Y125.026 E0.01937
G1 X133.578 Y128.768 E0.17913
G1 X132.997 Y128.764 E0.01965
G1 X129.263 Y125.030 E0.17875
G1 X128.691 Y125.034 E0.01937
G1 X132.417 Y128.759 E0.17836
G1 X131.836 Y128.755 E0.01965
G1 X128.118 Y125.038 E0.17797
G1 X127.546 Y125.042 E0.01937
G1 X131.256 Y128.751 E0.17758
G1 X130.676 Y128.747 E0.01965
G1 X126.974 Y125.046 E0.17720
G1 X126.402 Y125.050 E0.01937
G1 X130.095 Y128.743 E0.17681
G1 X129.515 Y128.739 E0.01965
G1 X125.829 Y125.054 E0.17642
G1 X125.257 Y125.058 E0.01937
G1 X128.934 Y128.735 E0.17604
G1 X128.354 Y128.731 E0.01965
G1 X124.685 Y125.062 E0.17565
G1 X124.112 Y125.066 E0.01937
G1 X127.774 Y128.727 E0.17526
G1 X127.193 Y128.723 E0.01965
G1 X123.540 Y125.070 E0.17487
G1 X122.968 Y125.074 E0.01937
G1 X126.613 Y128.719 E0.17449
G1 X126.032 Y128.715 E0.01965
G1 X122.395 Y125.078 E0.17410
G1 X121.823 Y125.082 E0.01937
G1 X125.452 Y128.711 E0.17371
G1 X124.872 Y128.707 E0.01965
G1 X121.251 Y125.086 E0.17333
G1 X120.678 Y125.090 E0.01937
G1 X124.291 Y128.703 E0.17294
G1 X123.711 Y128.698 E0.01965
G1 X120.106 Y125.094 E0.17255
G1 X119.534 Y125.098 E0.01937
G1 X123.130 Y128.694 E0.17216
G1 X122.550 Y128.690 E0.01965
G1 X118.962 Y125.102 E0.17178
G1 X118.389 Y125.106 E0.01937
G1 X121.970 Y128.686 E0.17139
G1 X121.389 Y128.682 E0.01965
G1 X117.817 Y125.110 E0.17100
G1 X117.245 Y125.114 E0.01937
G1 X120.809 Y128.678 E0.17062
G1 X120.228 Y128.674 E0.01965
G1 X116.672 Y125.118 E0.17023
G1 X116.100 Y125.122 E0.01937
G1 X119.648 Y128.670 E0.16984
G1 X119.068 Y128.666 E0.01965
G1 X115.528 Y125.126 E0.16945
G1 X114.955 Y125.130 E0.01937
G1 X118.487 Y128.662 E0.16907
G1 X117.907 Y128.658 E0.01965
G1 X114.383 Y125.134 E0.16868
G1 X113.811 Y125.138 E0.01937
G1 X117.326 Y128.654 E0.16829
G1 X116.746 Y128.650 E0.01965
G1 X113.238 Y125.142 E0.16791
G1 X112.666 Y125.146 E0.01937
G1 X116.166 Y128.646 E0.16752
G1 X115.585 Y128.641 E0.01965
G1 X112.094 Y125.150 E0.16713
G1 X111.521 Y125.154 E0.01937
G1 X115.005 Y128.637 E0.16674
G1 X114.424 Y128.633 E0.01965
G1 X110.949 Y125.158 E0.16636
G1 X110.377 Y125.162 E0.01937
G1 X113.844 Y128.629 E0.16597
G1 X113.264 Y128.625 E0.01965
G1 X109.805 Y125.166 E0.16558
G1 X109.232 Y125.170 E0.01937
G1 X112.683 Y128.621 E0.16520
G1 X112.103 Y128.617 E0.01965
G1 X108.660 Y125.174 E0.16481
G1 X108.088 Y125.178 E0.01937
G1 X111.522 Y128.613 E0.16442
G1 X110.942 Y128.609 E0.01965
G1 X107.515 Y125.182 E0.16404
G1 X106.943 Y125.186 E0.01937
G1 X110.362 Y128.605 E0.16365
G1 X109.781 Y128.601 E0.01965
G1 X106.371 Y125.190 E0.16326
G1 X105.798 Y125.194 E0.01937
G1 X109.201 Y128.597 E0.16287
G1 X108.620 Y128.593 E0.01965
G1 X105.226 Y125.198 E0.16249
G1 X104.654 Y125.202 E0.01937
G1 X108.040 Y128.589 E0.16210
G1 X107.460 Y128.584 E0.01965
G1 X104.081 Y125.206 E0.16171
G1 X103.509 Y125.210 E0.01937
G1 X106.879 Y128.580 E0.16133
G1 X106.299 Y128.576 E0.01965
G1 X102.937 Y125.214 E0.16094
G1 X102.365 Y125.218 E0.01937
G1 X105.718 Y128.572 E0.16055
G1 X105.138 Y128.568 E0.01965
G1 X101.792 Y125.222 E0.16016
G1 X101.220 Y125.226 E0.01937
G1 X104.558 Y128.564 E0.15978
G1 X103.977 Y128.560 E0.01965
G1 X100.648 Y125.230 E0.15939
G1 X100.075 Y125.234 E0.01937
G1 X103.397 Y128.556 E0.15900
G1 X102.816 Y128.552 E0.01965
G1 X99.503 Y125.238 E0.15862
G1 X98.931 Y125.242 E0.01937
G1 X102.236 Y128.548 E0.15823
G1 X101.656 Y128.544 E0.01965
G1 X98.358 Y125.246 E0.15784
G1 X97.786 Y125.250 E0.01937
G1 X101.075 Y128.540 E0.15745
G1 X100.495 Y128.536 E0.01965
G1 X97.214 Y125.254 E0.15707
G1 X96.641 Y125.258 E0.01937
G1 X99.915 Y128.532 E0.15668
G1 X99.334 Y128.527 E0.01965
G1 X96.069 Y125.262 E0.15629
G1 X95.497 Y125.267 E0.01937
G1 X98.754 Y128.523 E0.15591
G1 X98.173 Y128.519 E0.01965
G1 X94.925 Y125.271 E0.15552
G1 X94.352 Y125.275 E0.01937
G1 X97.593 Y128.515 E0.15513
G1 X97.013 Y128.511 E0.01965
G1 X93.780 Y125.279 E0.15474
G1 X93.208 Y125.283 E0.01937
G1 X96.432 Y128.507 E0.15436
G1 X95.852 Y128.503 E0.01965
G1 X92.635 Y125.287 E0.15397
G1 X92.063 Y125.291 E0.01937
G1 X95.271 Y128.499 E0.15358
G1 X94.691 Y128.495 E0.01965
G1 X91.491 Y125.295 E0.15320
G1 X90.918 Y125.299 E0.01937
G1 X94.111 Y128.491 E0.15281
G1 X93.530 Y128.487 E0.01965
G1 X90.346 Y125.303 E0.15242
G1 X89.774 Y125.307 E0.01937
G1 X92.950 Y128.483 E0.15203
G1 X92.369 Y128.479 E0.01965
G1 X89.201 Y125.311 E0.15165
G1 X88.629 Y125.315 E0.01937
G1 X91.789 Y128.475 E0.15126
G1 X91.209 Y128.470 E0.01965
G1 X88.057 Y125.319 E0.15087
G1 X87.484 Y125.323 E0.01937
G1 X90.628 Y128.466 E0.15049
G1 X90.048 Y128.462 E0.01965
G1 X86.912 Y125.327 E0.15010
G1 X86.340 Y125.331 E0.01937
G1 X89.467 Y128.458 E0.14971
G1 X88.887 Y128.454 E0.01965
G1 X85.768 Y125.335 E0.14932
G1 X85.195 Y125.339 E0.01937
G1 X88.307 Y128.450 E0.14894
G1 X87.726 Y128.446 E0.01965
G1 X84.623 Y125.343 E0.14855
G1 X84.051 Y125.347 E0.01937
G1 X87.146 Y128.442 E0.14816
G1 X86.565 Y128.438 E0.01965
G1 X83.478 Y125.351 E0.14778
M73 Q27 S76
G1 X82.906 Y125.355 E0.01937
G1 X85.985 Y128.434 E0.14739
G1 X85.405 Y128.430 E0.01965
G1 X82.334 Y125.359 E0.14700
G1 X81.761 Y125.363 E0.01937
G1 X84.824 Y128.426 E0.14661
G1 X84.244 Y128.422 E0.01965
G1 X81.189 Y125.367 E0.14623
G1 X80.617 Y125.371 E0.01937
G1 X83.663 Y128.418 E0.14584
G1 X83.083 Y128.413 E0.01965
G1 X80.044 Y125.375 E0.14545
G1 X79.472 Y125.379 E0.01937
G1 X82.503 Y128.409 E0.14507
G1 X81.922 Y128.405 E0.01965
G1 X78.900 Y125.383 E0.14468
G1 X78.328 Y125.387 E0.01937
G1 X81.342 Y128.401 E0.14429
G1 X80.761 Y128.397 E0.01965
G1 X77.755 Y125.391 E0.14390
G1 X77.183 Y125.395 E0.01937
G1 X80.181 Y128.393 E0.14352
G1 X79.601 Y128.389 E0.01965
G1 X76.611 Y125.399 E0.14313
G1 X76.038 Y125.403 E0.01937
G1 X79.020 Y128.385 E0.14274
G1 X78.440 Y128.381 E0.01965
G1 X75.466 Y125.407 E0.14236
G1 X74.894 Y125.411 E0.01937
G1 X77.859 Y128.377 E0.14197
G1 X77.279 Y128.373 E0.01965
G1 X74.321 Y125.415 E0.14158
G1 X73.753 Y125.423 E0.01925
G1 X76.699 Y128.369 E0.14102
G1 X76.118 Y128.365 E0.01965
G1 X73.185 Y125.432 E0.14040
G1 X72.618 Y125.440 E0.01921
G1 X75.538 Y128.361 E0.13978
G1 X74.957 Y128.357 E0.01965
G1 X72.050 Y125.449 E0.13916
G1 X71.483 Y125.458 E0.01921
G1 X74.377 Y128.352 E0.13854
G1 X73.793 Y128.345 E0.01976
G1 X70.915 Y125.467 E0.13776
G1 X70.348 Y125.476 E0.01921
G1 X73.208 Y128.336 E0.13690
G1 X72.622 Y128.327 E0.01982
G1 X69.781 Y125.485 E0.13603
G1 X69.213 Y125.494 E0.01921
G1 X72.037 Y128.318 E0.13517
G1 X71.451 Y128.308 E0.01982
G1 X68.646 Y125.503 E0.13430
G1 X68.084 Y125.518 E0.01901
G1 X70.866 Y128.299 E0.13314
G1 X70.280 Y128.290 E0.01982
G1 X67.524 Y125.534 E0.13195
G1 X66.963 Y125.549 E0.01898
G1 X69.695 Y128.281 E0.13075
G1 X69.109 Y128.272 E0.01982
G1 X66.403 Y125.565 E0.12955
G1 X65.842 Y125.581 E0.01898
G1 X68.523 Y128.262 E0.12832
G1 X67.930 Y128.245 E0.02008
G1 X65.282 Y125.597 E0.12677
G1 X64.721 Y125.613 E0.01898
G1 X67.337 Y128.228 E0.12521
G1 X66.744 Y128.212 E0.02008
G1 X64.161 Y125.628 E0.12365
G1 X63.600 Y125.644 E0.01898
G1 X66.151 Y128.195 E0.12209
G1 X65.558 Y128.178 E0.02008
G1 X63.040 Y125.660 E0.12053
G1 X62.479 Y125.676 E0.01898
G1 X64.965 Y128.161 E0.11898
G1 X64.372 Y128.145 E0.02008
G1 X61.919 Y125.692 E0.11742
G1 X61.358 Y125.708 E0.01898
G1 X63.779 Y128.128 E0.11586
G1 X63.186 Y128.111 E0.02008
G1 X60.798 Y125.723 E0.11430
G1 X60.237 Y125.739 E0.01898
G1 X62.593 Y128.094 E0.11274
G1 X61.999 Y128.078 E0.02008
G1 X59.677 Y125.755 E0.11119
G1 X59.110 Y125.764 E0.01920
G1 X61.406 Y128.061 E0.10995
G1 X60.813 Y128.044 E0.02008
G1 X58.536 Y125.767 E0.10902
G1 X57.962 Y125.769 E0.01942
G1 X60.220 Y128.028 E0.10810
G1 X59.627 Y128.011 E0.02008
G1 X57.388 Y125.772 E0.10717
G1 X56.815 Y125.775 E0.01942
G1 X59.043 Y128.003 E0.10666
G1 X58.464 Y128.000 E0.01960
G1 X56.241 Y125.777 E0.10641
G1 X55.667 Y125.780 E0.01942
G1 X57.885 Y127.997 E0.10616
G1 X57.306 Y127.995 E0.01960
G1 X55.094 Y125.782 E0.10591
G1 X54.520 Y125.785 E0.01942
G1 X56.727 Y127.992 E0.10566
G1 X56.148 Y127.990 E0.01960
G1 X53.946 Y125.788 E0.10540
G1 X53.372 Y125.790 E0.01942
G1 X55.569 Y127.987 E0.10515
G1 X54.990 Y127.984 E0.01960
G1 X52.799 Y125.793 E0.10490
G1 X52.225 Y125.795 E0.01942
G1 X54.411 Y127.982 E0.10465
G1 X53.832 Y127.979 E0.01960
G1 X51.651 Y125.798 E0.10440
G1 X51.078 Y125.801 E0.01942
G1 X53.253 Y127.976 E0.10415
G1 X52.674 Y127.974 E0.01960
G1 X50.504 Y125.803 E0.10390
G1 X49.930 Y125.806 E0.01942
G1 X52.095 Y127.971 E0.10365
G1 X51.516 Y127.969 E0.01960
G1 X49.356 Y125.808 E0.10340
G1 X48.783 Y125.811 E0.01942
G1 X50.937 Y127.966 E0.10315
G1 X50.359 Y127.963 E0.01960
G1 X48.209 Y125.814 E0.10290
G1 X47.635 Y125.816 E0.01942
G1 X49.780 Y127.961 E0.10265
G1 X49.201 Y127.958 E0.01960
G1 X47.061 Y125.819 E0.10240
G1 X46.488 Y125.821 E0.01942
G1 X48.622 Y127.955 E0.10215
G1 X48.043 Y127.953 E0.01960
G1 X45.914 Y125.824 E0.10190
G1 X45.340 Y125.827 E0.01942
G1 X47.464 Y127.950 E0.10165
G1 X46.885 Y127.947 E0.01960
G1 X44.767 Y125.829 E0.10140
G1 X44.193 Y125.832 E0.01942
G1 X46.306 Y127.945 E0.10114
G1 X45.727 Y127.942 E0.01960
G1 X43.619 Y125.835 E0.10089
G1 X43.045 Y125.837 E0.01942
G1 X45.148 Y127.940 E0.10064
G1 X44.569 Y127.937 E0.01960
G1 X42.472 Y125.840 E0.10039
G1 X41.898 Y125.842 E0.01942
G1 X43.990 Y127.934 E0.10014
G1 X43.411 Y127.932 E0.01960
G1 X41.324 Y125.845 E0.09989
G1 X40.751 Y125.848 E0.01942
G1 X42.832 Y127.929 E0.09964
G1 X42.253 Y127.926 E0.01960
G1 X40.498 Y126.171 E0.08403
G1 X40.542 Y126.415 E0.00838
G1 X40.240 Y126.490 E0.01054
G1 X41.674 Y127.924 E0.06864
G1 X41.095 Y127.921 E0.01960
G1 X39.779 Y126.605 E0.06302
G1 X39.399 Y126.639 E0.01290
G1 X39.225 Y126.627 E0.00592
G1 X39.755 Y127.157 E0.02537
G1 X39.399 Y127.128 E0.01207
G1 X39.167 Y127.145 E0.00790
G1 X37.882 Y125.861 E0.06149
G1 X37.308 Y125.863 E0.01942
G1 X38.690 Y127.245 E0.06614
G1 X38.257 Y127.359 E0.01515
G1 X38.264 Y127.395 E0.00124
G1 X36.735 Y125.866 E0.07322
G1 X36.161 Y125.868 E0.01942
G1 X38.200 Y127.908 E0.09764
G1 X37.622 Y127.905 E0.01960
G1 X35.587 Y125.871 E0.09739
G1 X35.013 Y125.874 E0.01942
G1 X37.043 Y127.903 E0.09713
G1 X36.464 Y127.900 E0.01960
G1 X34.440 Y125.876 E0.09688
G1 X34.360 Y125.877 E0.00269
G1 X34.463 Y126.453 E0.01982
G1 X34.445 Y126.458 E0.00065
G1 X35.885 Y127.898 E0.06893
G1 X35.306 Y127.895 E0.01960
G1 X33.981 Y126.570 E0.06340
G1 X33.714 Y126.632 E0.00928
G1 X33.483 Y126.648 E0.00784
G1 X34.911 Y128.076 E0.06836
M204 S1000
G1 F8640.000
G1 X33.483 Y126.648 E-0.46631
G1 X33.714 Y126.632 E-0.05351
G1 X33.981 Y126.570 E-0.06333
G1 X34.523 Y127.112 E-0.17684
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.619 Y127.892
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.088 Y127.362 E0.03049
M204 S1000
G1 X33.567 Y127.309 F10800.000
M204 S1250
G1 F4800.000
G1 X32.835 Y126.577 E0.03502
G1 X32.332 Y126.449 E0.01759
G1 X32.391 Y126.133 E0.01087
G1 X32.145 Y125.887 E0.01178
G1 X31.571 Y125.889 E0.01942
G1 X32.864 Y127.183 E0.06191
G1 X32.405 Y127.300 E0.01604
G1 X30.997 Y125.892 E0.06740
G1 X30.424 Y125.894 E0.01942
G1 X32.411 Y127.882 E0.09513
G1 X31.832 Y127.879 E0.01960
G1 X29.850 Y125.897 E0.09488
G1 X29.276 Y125.900 E0.01942
G1 X31.253 Y127.876 E0.09463
G1 X30.674 Y127.874 E0.01960
G1 X28.702 Y125.902 E0.09438
G1 X28.328 Y125.904 E0.01268
G1 X28.275 Y125.931 E0.00201
G1 X28.300 Y126.076 E0.00499
G1 X30.095 Y127.871 E0.08592
G1 X29.516 Y127.869 E0.01960
G1 X28.187 Y126.539 E0.06363
G1 X27.859 Y126.616 E0.01139
G1 X27.849 Y126.712 E0.00327
G1 X27.777 Y126.705 E0.00247
G1 X28.937 Y127.866 E0.05555
G1 X28.358 Y127.863 E0.01960
G1 X28.125 Y127.630 E0.01117
M204 S1000
G1 X27.827 Y127.332 F10800.000
M204 S1250
G1 F4800.000
G1 X27.180 Y126.685 E0.03097
G1 X26.889 Y126.706 E0.00989
G1 X26.879 Y126.604 E0.00346
G1 X26.418 Y126.491 E0.01606
G1 X26.506 Y126.011 E0.01650
G1 X26.408 Y125.913 E0.00471
G1 X25.834 Y125.915 E0.01942
G1 X26.987 Y127.068 E0.05519
G1 X26.888 Y127.061 E0.00335
G1 X26.879 Y127.163 E0.00346
G1 X26.579 Y127.237 E0.01044
G1 X25.260 Y125.918 E0.06314
G1 X24.686 Y125.921 E0.01942
G1 X26.503 Y127.737 E0.08694
G1 X26.519 Y127.828 E0.00315
G1 X26.451 Y127.855 E0.00249
G1 X26.042 Y127.853 E0.01382
G1 X24.113 Y125.923 E0.09237
G1 X23.539 Y125.926 E0.01942
G1 X25.463 Y127.850 E0.09212
G1 X24.884 Y127.848 E0.01960
G1 X22.965 Y125.928 E0.09187
G1 X22.392 Y125.931 E0.01942
G1 X24.305 Y127.845 E0.09162
G1 X23.727 Y127.842 E0.01960
G1 X22.256 Y126.371 E0.07040
G1 X22.284 Y126.534 E0.00557
G1 X21.925 Y126.617 E0.01247
G1 X23.148 Y127.840 E0.05852
G1 X22.569 Y127.837 E0.01960
G1 X20.801 Y126.070 E0.08460
G1 X20.451 Y125.940 E0.01265
G1 X20.097 Y125.941 E0.01198
G1 X21.226 Y127.070 E0.05404
G1 X21.127 Y127.064 E0.00335
G1 X21.086 Y127.507 E0.01508
G1 X19.523 Y125.944 E0.07484
G1 X18.949 Y125.947 E0.01942
G1 X20.727 Y127.725 E0.08512
G1 X20.451 Y127.827 E0.00999
G1 X20.253 Y127.827 E0.00670
G1 X18.375 Y125.949 E0.08987
G1 X17.802 Y125.952 E0.01942
G1 X19.674 Y127.824 E0.08962
G1 X19.095 Y127.821 E0.01960
G1 X17.228 Y125.954 E0.08937
G1 X16.654 Y125.957 E0.01942
G1 X18.516 Y127.819 E0.08911
G1 X17.937 Y127.816 E0.01960
G1 X16.318 Y126.197 E0.07748
G1 X16.318 Y126.774 E0.01951
G1 X17.358 Y127.813 E0.04976
G1 X16.779 Y127.811 E0.01960
G1 X16.135 Y127.167 E0.03082
M204 S1000
G1 F8640.000
G1 X16.779 Y127.811 E-0.21022
G1 X17.358 Y127.813 E-0.13368
G1 X16.318 Y126.774 E-0.33946
G1 X16.318 Y126.442 E-0.07664
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.187 Y125.906
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.703 Y126.422 E0.02764
M204 S1000
G1 F8640.000
G1 X27.187 Y125.906 E-0.16839
G1 E-0.63161 F2100.00000
G1 Z2.000 F10800.000
G1 X27.087 Y127.335
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.617 Y127.865 E0.02824
M204 S1000
G1 F8640.000
G1 X27.087 Y127.335 E-0.17295
G1 E-0.62705 F2100.00000
G1 Z2.000 F10800.000
G1 X33.065 Y126.403
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.803 Y126.142 E0.01501
G1 X32.826 Y126.020 E0.00504
G1 X33.433 Y126.081 E0.02478
G1 X33.749 Y126.397 E0.01814
M204 S1000
G1 F8640.000
G1 X33.433 Y126.081 E-0.10315
G1 X32.826 Y126.020 E-0.14084
G1 X32.803 Y126.142 E-0.02864
G1 X33.065 Y126.403 E-0.08534
G1 E-0.44203 F2100.00000
G1 Z2.000 F10800.000
G1 X39.839 Y126.359
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.524 Y126.045 E0.01806
G1 X39.379 Y126.062 E0.00597
G1 X38.764 Y125.975 E0.02522
G1 X39.188 Y126.399 E0.02437
M204 S1000
G1 F8640.000
G1 X38.764 Y125.975 E-0.13856
G1 X39.379 Y126.062 E-0.14338
G1 X39.524 Y126.045 E-0.03393
G1 X39.839 Y126.359 E-0.10265
G1 E-0.38148 F2100.00000
G1 Z2.000 F10800.000
G1 X39.012 Y127.936
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.732 Y127.655 E0.01613
G1 X39.081 Y127.562 E0.01468
G1 X39.309 Y127.541 E0.00929
G1 X39.694 Y127.927 E0.02215
M73 P27 R75
M204 S1000
G1 X40.293 Y127.696 F10800.000
M204 S1250
G1 F4800.000
G1 X40.700 Y128.103 E0.01948
M204 S1000
G1 F8640.000
G1 X40.293 Y127.696 E-0.13289
G1 E-0.66711 F2100.00000
G1 Z2.000 F10800.000
G1 X183.913 Y88.307
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.488 Y87.882 E0.02037
M204 S1000
G1 F8640.000
G1 X183.913 Y88.307 E-0.13895
G1 E-0.66105 F2100.00000
G1 Z2.000 F10800.000
G1 X181.666 Y89.378
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.358 Y89.069 E0.01539
G1 X181.768 Y88.879 E0.01596
G1 X182.082 Y89.194 E0.01569
G1 X182.708 Y89.218 E0.02208
G1 X182.179 Y88.690 E0.02640
G1 X182.589 Y88.500 E0.01596
G1 X183.333 Y89.243 E0.03712
G1 X183.653 Y89.256 E0.01130
G1 X184.025 Y89.336 E0.01345
G1 X183.261 Y88.572 E0.03813
G1 X183.826 Y88.537 E0.01998
G1 X185.026 Y89.736 E0.05987
M204 S1000
G1 X185.636 Y90.386 F10800.000
G1 F2400.000
G1 X186.002 Y91.184 E0.02206
G1 F8640.000
G1 X185.636 Y90.386 E-0.20276
G1 E-0.59724 F2100.00000
G1 Z2.000 F10800.000
G1 X184.343 Y94.733
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.793 Y95.184 E0.02288
G1 X185.106 Y94.886 E0.01550
G1 X184.741 Y94.521 E0.01856
G1 X185.008 Y94.178 E0.01562
G1 X185.419 Y94.589 E0.02087
G1 X185.732 Y94.291 E0.01550
G1 X185.276 Y93.835 E0.02318
G1 X185.543 Y93.492 E0.01562
G1 X186.035 Y93.984 E0.02498
G1 X186.331 Y93.669 E0.01550
G1 X185.762 Y93.100 E0.02889
G1 X185.976 Y92.703 E0.01618
G1 X186.757 Y93.484 E0.03963
M204 S1000
G1 X187.243 Y94.255 F10800.000
M204 S1250
G1 F4800.000
G1 X186.777 Y93.789 E0.02231
G1 X186.498 Y94.086 E0.01380
G1 X187.368 Y94.956 E0.04166
G1 X187.871 Y96.036 E0.04033
G1 X186.218 Y94.383 E0.07914
G1 X185.927 Y94.668 E0.01380
G1 X188.375 Y97.116 E0.11720
G1 X188.753 Y97.928 E0.03030
G1 X188.656 Y97.973 E0.00365
G1 X185.631 Y94.949 E0.14478
G1 X185.336 Y95.230 E0.01380
G1 X188.307 Y98.200 E0.14220
G1 X188.806 Y99.276 E0.04014
G1 X185.040 Y95.511 E0.18025
G1 X184.745 Y95.792 E0.01380
G1 X189.305 Y100.352 E0.21830
G1 X189.805 Y101.428 E0.04014
G1 X183.884 Y95.506 E0.28344
G1 X184.387 Y96.586 E0.04033
G1 X190.304 Y102.503 E0.28324
G1 X190.804 Y103.579 E0.04014
G1 X184.891 Y97.666 E0.28304
G1 X185.394 Y98.746 E0.04033
G1 X185.909 Y99.261 E0.02462
G1 X186.141 Y99.152 E0.00867
G1 X186.441 Y99.792 E0.02394
G1 X191.303 Y104.655 E0.23276
G1 X191.802 Y105.731 E0.04014
G1 X186.948 Y100.877 E0.23235
G1 X187.456 Y101.961 E0.04052
G1 X192.302 Y106.806 E0.23195
G1 X192.801 Y107.882 E0.04014
G1 X187.964 Y103.045 E0.23155
G1 X188.472 Y104.129 E0.04052
G1 X193.301 Y108.958 E0.23115
G1 X193.800 Y110.033 E0.04014
G1 X188.980 Y105.213 E0.23074
G1 X189.488 Y106.297 E0.04052
G1 X194.299 Y111.109 E0.23034
G1 X194.799 Y112.185 E0.04014
G1 X189.995 Y107.381 E0.22994
G1 X190.503 Y108.466 E0.04052
G1 X195.298 Y113.261 E0.22953
G1 X195.798 Y114.336 E0.04014
G1 X191.011 Y109.550 E0.22913
G1 X191.519 Y110.634 E0.04052
G1 X196.297 Y115.412 E0.22873
G1 X196.796 Y116.488 E0.04014
G1 X192.027 Y111.718 E0.22833
G1 X192.534 Y112.802 E0.04052
G1 X197.296 Y117.564 E0.22792
G1 X197.795 Y118.639 E0.04014
G1 X193.042 Y113.886 E0.22752
G1 X193.550 Y114.971 E0.04052
G1 X198.295 Y119.715 E0.22712
G1 X198.794 Y120.791 E0.04014
G1 X194.058 Y116.055 E0.22672
G1 X194.566 Y117.139 E0.04052
G1 X199.293 Y121.867 E0.22631
G1 X199.793 Y122.942 E0.04014
G1 X195.074 Y118.223 E0.22591
G1 X195.581 Y119.307 E0.04052
G1 X201.900 Y125.626 E0.30246
G1 X202.480 Y125.630 E0.01965
G1 X201.374 Y124.524 E0.05295
G1 X201.946 Y124.520 E0.01937
G1 X203.061 Y125.634 E0.05333
G1 X203.641 Y125.638 E0.01965
G1 X202.519 Y124.516 E0.05372
G1 X203.091 Y124.512 E0.01937
G1 X204.221 Y125.642 E0.05410
G1 X204.802 Y125.646 E0.01965
G1 X203.663 Y124.508 E0.05449
G1 X204.236 Y124.503 E0.01937
G1 X205.382 Y125.650 E0.05488
G1 X205.963 Y125.654 E0.01964
G1 X204.808 Y124.499 E0.05526
G1 X205.380 Y124.495 E0.01937
G1 X206.543 Y125.658 E0.05565
G1 X207.123 Y125.662 E0.01965
G1 X205.953 Y124.491 E0.05604
G1 X206.525 Y124.487 E0.01937
G1 X207.704 Y125.666 E0.05642
G1 X208.284 Y125.670 E0.01965
G1 X207.097 Y124.483 E0.05681
G1 X207.670 Y124.479 E0.01937
G1 X208.864 Y125.674 E0.05719
G1 X209.445 Y125.678 E0.01964
G1 X208.242 Y124.475 E0.05757
G1 X208.814 Y124.471 E0.01937
G1 X210.025 Y125.682 E0.05796
G1 X210.252 Y125.767 E0.00819
G1 X212.223 Y127.765 E0.09499
G1 X212.455 Y127.536 E0.01104
G1 X209.387 Y124.467 E0.14687
G1 X209.959 Y124.463 E0.01937
G1 X212.745 Y127.249 E0.13337
G1 X213.035 Y126.963 E0.01379
G1 X210.531 Y124.459 E0.11986
G1 X211.104 Y124.455 E0.01937
G1 X213.325 Y126.677 E0.10635
G1 X213.616 Y126.391 E0.01379
G1 X211.676 Y124.451 E0.09285
G1 X212.248 Y124.447 E0.01937
G1 X213.906 Y126.105 E0.07934
G1 X214.196 Y125.819 E0.01379
G1 X212.821 Y124.443 E0.06584
G1 X213.393 Y124.439 E0.01937
G1 X214.668 Y125.715 E0.06105
G1 X215.249 Y125.719 E0.01965
G1 X213.965 Y124.435 E0.06144
G1 X214.538 Y124.431 E0.01937
G1 X215.829 Y125.723 E0.06182
G1 X216.409 Y125.727 E0.01965
G1 X215.110 Y124.427 E0.06221
G1 X215.682 Y124.423 E0.01937
G1 X217.174 Y125.916 E0.07143
M204 S1000
G1 X217.170 Y126.471 F10800.000
M204 S1250
G1 F4800.000
G1 X216.836 Y126.137 E0.01620
G1 X216.249 Y126.133 E0.02013
G1 X216.398 Y126.283 E0.00726
G1 X215.859 Y126.279 E0.01850
G1 X215.835 Y126.302 E0.00115
G1 X215.662 Y126.129 E0.00841
G1 X215.074 Y126.125 E0.02013
G1 X215.541 Y126.592 E0.02265
G1 X215.248 Y126.881 E0.01414
G1 X214.491 Y126.124 E0.03671
G1 X214.449 Y126.141 E0.00156
G1 X214.185 Y126.401 E0.01270
G1 X214.954 Y127.171 E0.03731
G1 X214.661 Y127.460 E0.01414
G1 X213.891 Y126.691 E0.03731
G1 X213.598 Y126.980 E0.01414
G1 X214.367 Y127.750 E0.03731
G1 X214.074 Y128.040 E0.01414
G1 X213.304 Y127.270 E0.03731
G1 X213.010 Y127.559 E0.01414
G1 X213.967 Y128.516 E0.04637
G1 X213.963 Y129.095 E0.01985
G1 X212.717 Y127.849 E0.06040
G1 X212.514 Y128.049 E0.00978
G1 X212.492 Y128.100 E0.00189
G1 X212.491 Y128.207 E0.00366
G1 X213.614 Y129.329 E0.05441
G1 X213.026 Y129.325 E0.02013
G1 X212.305 Y128.604 E0.03496
M204 S1000
G1 X212.130 Y128.239 F10800.000
M204 S1250
G1 F4800.000
G1 X209.989 Y126.098 E0.10886
G1 X209.364 Y126.085 E0.02244
G1 X211.944 Y128.664 E0.13113
G1 X211.940 Y129.271 E0.02183
G1 X208.749 Y126.080 E0.16222
G1 X208.133 Y126.076 E0.02213
G1 X211.370 Y129.313 E0.16456
G1 X210.754 Y129.309 E0.02213
G1 X207.517 Y126.072 E0.16456
G1 X206.902 Y126.068 E0.02213
G1 X210.139 Y129.305 E0.16456
G1 X209.523 Y129.300 E0.02213
G1 X206.286 Y126.063 E0.16456
G1 X205.670 Y126.059 E0.02213
G1 X208.907 Y129.296 E0.16456
G1 X208.292 Y129.292 E0.02213
G1 X205.055 Y126.055 E0.16455
G1 X204.439 Y126.050 E0.02213
G1 X207.676 Y129.287 E0.16456
G1 X207.060 Y129.283 E0.02213
G1 X203.823 Y126.046 E0.16456
G1 X203.208 Y126.042 E0.02213
G1 X206.445 Y129.279 E0.16456
G1 X205.829 Y129.274 E0.02213
G1 X204.889 Y128.334 E0.04780
G1 X204.884 Y128.941 E0.02183
G1 X205.398 Y129.455 E0.02610
M204 S1000
G1 F8640.000
G1 X204.884 Y128.941 E-0.16762
G1 X204.889 Y128.334 E-0.14019
G1 X205.829 Y129.274 E-0.30705
G1 X206.445 Y129.279 E-0.14217
G1 X206.435 Y129.270 E-0.00297
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X204.667 Y128.379
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.858 Y126.571 E0.07876
G1 X202.331 Y126.567 E0.01625
G1 X204.504 Y128.740 E0.09463
G1 X204.500 Y129.260 E0.01601
G1 X201.803 Y126.563 E0.11745
G1 X201.275 Y126.559 E0.01624
G1 X204.003 Y129.287 E0.11879
G1 X203.476 Y129.283 E0.01624
G1 X200.748 Y126.555 E0.11878
G1 X200.221 Y126.552 E0.01624
G1 X202.948 Y129.279 E0.11878
G1 X202.421 Y129.275 E0.01624
G1 X199.693 Y126.548 E0.11877
G1 X199.166 Y126.544 E0.01625
G1 X201.893 Y129.272 E0.11878
G1 X201.366 Y129.268 E0.01624
G1 X198.638 Y126.540 E0.11878
G1 X198.111 Y126.537 E0.01624
G1 X200.839 Y129.264 E0.11878
G1 X200.311 Y129.261 E0.01624
G1 X197.583 Y126.533 E0.11879
G1 X197.056 Y126.529 E0.01625
G1 X199.784 Y129.257 E0.11880
G1 X199.256 Y129.253 E0.01624
G1 X196.667 Y126.664 E0.11277
G1 X196.403 Y126.924 E0.01140
G1 X198.729 Y129.250 E0.10129
G1 X198.202 Y129.246 E0.01624
G1 X196.139 Y127.184 E0.08980
G1 X195.876 Y127.444 E0.01140
G1 X197.674 Y129.242 E0.07832
G1 X197.147 Y129.238 E0.01624
G1 X195.612 Y127.704 E0.06684
G1 X195.348 Y127.964 E0.01140
G1 X196.619 Y129.235 E0.05536
G1 X196.092 Y129.231 E0.01624
G1 X195.140 Y128.279 E0.04147
G1 X195.136 Y128.799 E0.01601
G1 X195.726 Y129.389 E0.02571
M204 S1000
G1 F8640.000
G1 X195.136 Y128.799 E-0.19277
G1 X195.140 Y128.279 E-0.12009
G1 X196.092 Y129.231 E-0.31096
G1 X196.619 Y129.235 E-0.12178
G1 X196.575 Y129.191 E-0.01440
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X202.311 Y126.368
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.976 Y126.033 E0.01700
G1 X202.592 Y126.037 E0.02213
G1 X202.927 Y126.372 E0.01701
M204 S1000
G1 F8640.000
G1 X202.592 Y126.037 E-0.10929
G1 X201.976 Y126.033 E-0.14217
G1 X202.311 Y126.368 E-0.10919
G1 E-0.43936 F2100.00000
G1 Z2.000 F10800.000
G1 X214.912 Y129.524
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.346 Y128.957 E0.02392
G1 X214.349 Y128.453 E0.01506
G1 X215.262 Y129.366 E0.03853
G1 X215.773 Y129.369 E0.01527
G1 X214.530 Y128.126 E0.05249
G1 X214.786 Y127.874 E0.01072
G1 X216.285 Y129.373 E0.06329
G1 X216.796 Y129.376 E0.01527
G1 X215.041 Y127.622 E0.07409
G1 X215.297 Y127.370 E0.01072
G1 X217.307 Y129.380 E0.08489
G1 X217.819 Y129.383 E0.01527
G1 X215.553 Y127.117 E0.09569
G1 X215.808 Y126.865 E0.01072
G1 X218.330 Y129.387 E0.10649
G1 X218.842 Y129.391 E0.01527
G1 X216.114 Y126.663 E0.11519
G1 X216.625 Y126.666 E0.01527
G1 X219.353 Y129.394 E0.11519
G1 X219.865 Y129.398 E0.01527
G1 X217.137 Y126.670 E0.11519
G1 X217.648 Y126.673 E0.01527
G1 X220.376 Y129.401 E0.11519
G1 X220.887 Y129.405 E0.01527
G1 X218.159 Y126.677 E0.11519
G1 X218.671 Y126.681 E0.01527
G1 X221.399 Y129.409 E0.11520
G1 X221.910 Y129.412 E0.01527
G1 X219.559 Y127.061 E0.09929
G1 X219.815 Y126.809 E0.01072
G1 X222.422 Y129.416 E0.11008
G1 X222.933 Y129.419 E0.01527
G1 X220.205 Y126.691 E0.11520
G1 X220.716 Y126.695 E0.01527
G1 X223.445 Y129.423 E0.11520
G1 X223.956 Y129.427 E0.01527
G1 X221.228 Y126.698 E0.11520
G1 X221.739 Y126.702 E0.01527
G1 X224.397 Y129.360 E0.11223
G1 X224.401 Y128.856 E0.01506
G1 X222.251 Y126.706 E0.09078
G1 X222.762 Y126.709 E0.01527
G1 X224.564 Y128.511 E0.07606
M204 S1000
G1 X224.600 Y128.734 F10800.000
M204 S1250
G1 F4800.000
G1 X225.277 Y129.411 E0.03384
G1 X225.883 Y129.415 E0.02141
G1 X224.786 Y128.319 E0.05481
G1 X224.787 Y128.218 E0.00356
G1 X224.528 Y127.955 E0.01307
G1 X224.777 Y127.709 E0.01240
G1 X226.488 Y129.419 E0.08553
G1 X227.094 Y129.424 E0.02141
G1 X225.080 Y127.410 E0.10066
G1 X225.383 Y127.112 E0.01503
G1 X227.699 Y129.428 E0.11579
G1 X228.305 Y129.432 E0.02141
G1 X225.686 Y126.813 E0.13093
G1 X225.989 Y126.515 E0.01503
G1 X228.910 Y129.436 E0.14606
G1 X229.516 Y129.440 E0.02141
G1 X226.295 Y126.220 E0.16103
G1 X226.334 Y126.204 E0.00151
G1 X226.884 Y126.207 E0.01943
G1 X230.121 Y129.445 E0.16185
G1 X230.727 Y129.449 E0.02141
G1 X227.489 Y126.212 E0.16185
G1 X228.095 Y126.216 E0.02141
G1 X231.332 Y129.453 E0.16185
G1 X231.938 Y129.457 E0.02141
G1 X228.700 Y126.220 E0.16185
G1 X229.306 Y126.224 E0.02141
G1 X232.543 Y129.462 E0.16185
G1 X233.149 Y129.466 E0.02141
G1 X229.911 Y126.229 E0.16185
G1 X230.517 Y126.233 E0.02141
G1 X233.754 Y129.470 E0.16185
G1 X234.360 Y129.474 E0.02141
G1 X231.122 Y126.237 E0.16185
G1 X231.728 Y126.241 E0.02140
G1 X234.449 Y128.963 E0.13606
G1 X234.449 Y128.361 E0.02126
G1 X232.333 Y126.246 E0.10579
G1 X232.939 Y126.250 E0.02141
G1 X234.449 Y127.760 E0.07551
G1 X234.449 Y127.159 E0.02126
G1 X233.544 Y126.254 E0.04524
G1 X234.162 Y126.270 E0.02184
G1 X234.632 Y126.741 E0.02352
M204 S1000
G1 F8640.000
G1 X234.162 Y126.270 E-0.15364
G1 X233.544 Y126.254 E-0.14267
G1 X234.449 Y127.159 E-0.29552
G1 X234.449 Y127.760 E-0.13883
G1 X234.359 Y127.670 E-0.02934
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.632 Y124.931
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.996 Y124.295 E0.03045
G1 X233.424 Y124.299 E0.01937
G1 X234.449 Y125.324 E0.04908
G1 X234.449 Y125.901 E0.01951
G1 X232.852 Y124.303 E0.07647
G1 X232.279 Y124.307 E0.01937
G1 X233.821 Y125.849 E0.07379
G1 X233.241 Y125.845 E0.01964
G1 X231.707 Y124.311 E0.07341
G1 X231.135 Y124.315 E0.01937
G1 X232.660 Y125.841 E0.07303
G1 X232.080 Y125.837 E0.01965
G1 X230.562 Y124.319 E0.07264
G1 X229.990 Y124.323 E0.01937
G1 X231.500 Y125.833 E0.07225
G1 X230.919 Y125.829 E0.01965
G1 X229.418 Y124.327 E0.07187
G1 X228.846 Y124.331 E0.01937
G1 X230.339 Y125.825 E0.07148
G1 X229.758 Y125.820 E0.01965
G1 X228.273 Y124.335 E0.07109
G1 X227.701 Y124.339 E0.01937
G1 X229.178 Y125.816 E0.07071
G1 X228.598 Y125.812 E0.01965
G1 X227.129 Y124.343 E0.07032
G1 X226.556 Y124.347 E0.01937
G1 X228.017 Y125.808 E0.06993
G1 X227.437 Y125.804 E0.01965
G1 X225.984 Y124.351 E0.06955
G1 X225.412 Y124.355 E0.01937
G1 X226.856 Y125.800 E0.06916
G1 X226.276 Y125.796 E0.01965
G1 X224.839 Y124.359 E0.06878
G1 X224.267 Y124.363 E0.01937
G1 X225.917 Y126.014 E0.07900
G1 X225.627 Y126.300 E0.01379
G1 X223.695 Y124.367 E0.09250
G1 X223.122 Y124.371 E0.01937
G1 X225.337 Y126.586 E0.10600
G1 X225.046 Y126.872 E0.01379
G1 X222.550 Y124.375 E0.11951
G1 X221.978 Y124.379 E0.01937
G1 X224.756 Y127.158 E0.13301
G1 X224.466 Y127.444 E0.01379
G1 X221.405 Y124.383 E0.14651
G1 X220.833 Y124.387 E0.01937
G1 X222.773 Y126.327 E0.09287
G1 X222.193 Y126.323 E0.01965
G1 X220.261 Y124.391 E0.09248
G1 X219.688 Y124.395 E0.01937
G1 X221.612 Y126.319 E0.09209
G1 X221.032 Y126.315 E0.01965
G1 X219.116 Y124.399 E0.09170
G1 X218.544 Y124.403 E0.01937
G1 X220.451 Y126.311 E0.09131
G1 X219.871 Y126.307 E0.01965
G1 X217.971 Y124.407 E0.09092
G1 X217.399 Y124.411 E0.01937
G1 X219.535 Y126.548 E0.10226
G1 X219.389 Y126.692 E0.00697
G1 X219.003 Y126.301 E0.01861
G1 X218.710 Y126.299 E0.00990
G1 X216.827 Y124.415 E0.09015
G1 X216.254 Y124.419 E0.01937
G1 X218.314 Y126.479 E0.09860
M204 S1000
G1 F8640.000
G1 X216.254 Y124.419 E-0.67260
G1 X216.633 Y124.417 E-0.08740
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X181.625 Y94.837
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.196 Y94.742 E0.01486
G1 X73.028 Y113.541 E3.71624
G1 X67.473 Y114.457 E0.19057
G1 X58.527 Y115.817 E0.30628
G1 X39.656 Y119.144 E0.64863
G1 X39.582 Y119.109 E0.00277
G1 X39.286 Y119.058 E0.01016
G1 X38.781 Y119.090 E0.01711
G1 X38.300 Y119.240 E0.01709
G1 X38.042 Y119.392 E0.01013
G1 X37.999 Y119.436 E0.00207
G1 X33.747 Y120.186 E0.14617
G1 X33.671 Y120.151 E0.00282
G1 X33.375 Y120.101 E0.01018
G1 X32.873 Y120.133 E0.01702
G1 X32.392 Y120.282 E0.01702
G1 X32.133 Y120.434 E0.01017
G1 X32.090 Y120.478 E0.00210
G1 X27.837 Y121.228 E0.14617
G1 X27.762 Y121.193 E0.00281
G1 X27.466 Y121.143 E0.01017
G1 X26.964 Y121.175 E0.01702
G1 X26.483 Y121.324 E0.01702
G1 X26.224 Y121.475 E0.01016
G1 X26.181 Y121.520 E0.00209
G1 X21.928 Y122.269 E0.14618
G1 X21.854 Y122.234 E0.00279
G1 X21.557 Y122.185 E0.01019
G1 X21.055 Y122.217 E0.01703
G1 X20.575 Y122.365 E0.01700
G1 X20.315 Y122.517 E0.01020
G1 X20.272 Y122.561 E0.00209
G1 X15.806 Y123.349 E0.15349
G1 X15.368 Y120.928 E0.08328
G1 X19.827 Y120.099 E0.15350
G1 X19.882 Y120.126 E0.00208
G1 X20.178 Y120.177 E0.01017
G1 X20.680 Y120.148 E0.01702
G1 X21.162 Y120.002 E0.01704
G1 X21.422 Y119.851 E0.01017
G1 X21.480 Y119.792 E0.00279
G1 X25.726 Y119.003 E0.14618
G1 X25.781 Y119.030 E0.00208
G1 X26.077 Y119.081 E0.01018
G1 X26.579 Y119.052 E0.01702
G1 X27.061 Y118.906 E0.01702
G1 X27.321 Y118.755 E0.01018
G1 X27.379 Y118.696 E0.00280
G1 X31.625 Y117.908 E0.14617
G1 X31.681 Y117.934 E0.00209
G1 X31.977 Y117.985 E0.01017
G1 X32.479 Y117.956 E0.01702
G1 X32.960 Y117.810 E0.01702
G1 X33.220 Y117.660 E0.01018
G1 X33.279 Y117.600 E0.00281
G1 X37.524 Y116.812 E0.14616
G1 X37.580 Y116.838 E0.00210
G1 X37.875 Y116.889 E0.01012
G1 X38.378 Y116.862 E0.01706
G1 X38.861 Y116.714 E0.01710
G1 X39.120 Y116.563 E0.01015
G1 X39.178 Y116.504 E0.00279
G1 X58.018 Y113.004 E0.64863
G1 X66.745 Y111.168 E0.30188
G1 X72.310 Y110.070 E0.19199
G1 X179.312 Y89.922 E3.68552
G1 X179.949 Y91.255 E0.04999
G1 X180.004 Y91.249 E0.00188
G1 X180.022 Y91.284 E0.00134
G1 X182.333 Y91.196 E0.07827
G1 X182.806 Y91.229 E0.01606
G1 X183.820 Y91.461 E0.03520
G1 X184.046 Y91.634 E0.00964
G1 X184.030 Y91.759 E0.00427
G1 X180.848 Y93.969 E0.13114
G1 X181.476 Y94.174 E0.02234
G1 X181.604 Y94.459 E0.01058
G1 X181.477 Y94.518 E0.00475
G1 X181.599 Y94.783 E0.00988
M204 S1000
G1 X181.753 Y93.836 F10800.000
M204 S800
G1 F1500.000
G1 X181.888 Y93.880 E0.00481
G1 X181.992 Y94.134 E0.00928
G1 X181.920 Y94.169 E0.00271
G1 X182.141 Y94.657 E0.01815
G1 X182.017 Y94.715 E0.00464
G1 X182.333 Y95.400 E0.02554
G1 X181.186 Y95.157 E0.03966
G1 X73.096 Y113.942 E3.71357
G1 X67.537 Y114.859 E0.19072
G1 X58.593 Y116.219 E0.30620
G1 X39.600 Y119.567 E0.65282
G1 X39.459 Y119.501 E0.00527
G1 X39.264 Y119.468 E0.00670
G1 X38.856 Y119.493 E0.01383
G1 X38.466 Y119.615 E0.01383
G1 X38.296 Y119.715 E0.00669
G1 X38.199 Y119.814 E0.00467
G1 X33.691 Y120.609 E0.15497
G1 X33.549 Y120.543 E0.00529
G1 X33.354 Y120.510 E0.00670
G1 X32.947 Y120.537 E0.01380
G1 X32.557 Y120.657 E0.01380
G1 X32.387 Y120.757 E0.00670
G1 X32.290 Y120.856 E0.00468
G1 X27.781 Y121.651 E0.15498
G1 X27.640 Y121.585 E0.00528
G1 X27.445 Y121.552 E0.00670
G1 X27.038 Y121.578 E0.01380
G1 X26.648 Y121.699 E0.01380
G1 X26.478 Y121.799 E0.00670
G1 X26.381 Y121.898 E0.00467
G1 X21.872 Y122.693 E0.15499
G1 X21.731 Y122.627 E0.00526
G1 X21.536 Y122.594 E0.00670
G1 X21.129 Y122.620 E0.01380
G1 X20.740 Y122.741 E0.01379
G1 X20.568 Y122.841 E0.00672
G1 X20.473 Y122.939 E0.00466
G1 X15.478 Y123.820 E0.17168
G1 X14.895 Y120.602 E0.11071
M73 Q28 S75
G1 X19.882 Y119.675 E0.17167
G1 X20.006 Y119.734 E0.00466
G1 X20.201 Y119.768 E0.00671
G1 X20.608 Y119.744 E0.01380
G1 X20.999 Y119.626 E0.01381
G1 X21.170 Y119.527 E0.00669
G1 X21.279 Y119.416 E0.00527
G1 X25.781 Y118.579 E0.15500
G1 X25.905 Y118.638 E0.00467
G1 X26.101 Y118.672 E0.00671
G1 X26.508 Y118.648 E0.01380
G1 X26.898 Y118.530 E0.01380
G1 X27.069 Y118.431 E0.00670
G1 X27.178 Y118.320 E0.00528
G1 X31.680 Y117.483 E0.15498
G1 X31.805 Y117.542 E0.00467
G1 X32.000 Y117.576 E0.00670
G1 X32.407 Y117.552 E0.01380
G1 X32.797 Y117.434 E0.01380
G1 X32.968 Y117.335 E0.00670
G1 X33.078 Y117.224 E0.00528
G1 X37.579 Y116.387 E0.15497
G1 X37.704 Y116.446 E0.00468
G1 X37.898 Y116.480 E0.00668
G1 X38.306 Y116.458 E0.01382
G1 X38.697 Y116.339 E0.01383
G1 X38.868 Y116.239 E0.00669
G1 X38.977 Y116.128 E0.00528
G1 X57.939 Y112.605 E0.65282
G1 X66.664 Y110.769 E0.30180
G1 X72.233 Y109.670 E0.19214
G1 X179.533 Y89.466 E3.69580
G1 X179.825 Y90.025 E0.02134
G1 X180.196 Y90.821 E0.02973
G1 X180.238 Y90.817 E0.00143
G1 X180.264 Y90.868 E0.00192
G1 X182.339 Y90.788 E0.07029
G1 X182.866 Y90.825 E0.01788
G1 X183.308 Y90.926 E0.01535
G1 F1800.000
G1 X183.989 Y91.082 E0.03468
G1 X184.304 Y91.305 E0.01913
G1 X184.473 Y91.514 E0.01333
G1 X184.390 Y92.148 E0.03174
G1 X184.250 Y92.321 E0.01103
G1 X184.266 Y92.090 E0.01145
G1 X184.145 Y92.175 E0.00734
G1 F1500.000
G1 X183.538 Y92.596 E0.02499
G1 F1800.000
G1 X183.298 Y92.763 E0.01451
G1 F1500.000
G1 X181.802 Y93.802 E0.06165
M204 S1000
G1 X181.241 Y93.546 F10800.000
G1 F1800.000
G1 X181.068 Y91.566 E0.09883
G1 X181.508 Y91.549 E0.02193
G1 X181.638 Y93.029 E0.07387
G1 X182.055 Y92.739 E0.02524
G1 X181.949 Y91.533 E0.06026
G1 X182.390 Y91.523 E0.02195
G1 X182.471 Y92.450 E0.04631
G1 X182.888 Y92.161 E0.02524
G1 X182.836 Y91.566 E0.02971
G1 X183.287 Y91.669 E0.02302
G1 X183.324 Y92.098 E0.02144
G1 F8640.000
G1 X183.287 Y91.669 E-0.09952
G1 X182.836 Y91.566 E-0.10684
G1 X182.888 Y92.161 E-0.13789
G1 X182.471 Y92.450 E-0.11715
G1 X182.390 Y91.523 E-0.21497
G1 X182.028 Y91.531 E-0.08364
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X180.511 Y92.190
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.675 Y90.353 E0.09145
G1 X178.341 Y90.416 E0.01194
G1 X178.258 Y90.535 E0.00513
G1 X180.639 Y92.916 E0.11859
M204 S1000
G1 F8640.000
G1 X178.312 Y90.589 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X181.257 Y94.527
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.123 Y94.455 E0.00198
G1 X181.129 Y94.371 E0.00110
G1 X181.305 Y94.332 E0.00235
G1 X180.905 Y93.781 F10800.000
M204 S1250
G1 F4800.000
G1 X178.010 Y90.886 E0.14413
G1 X177.763 Y91.238 E0.01513
G1 X180.420 Y93.895 E0.13229
G1 X180.169 Y94.069 E0.01075
G1 X180.732 Y94.252 E0.02083
G1 X180.713 Y94.516 E0.00931
G1 X180.483 Y94.556 E0.00822
G1 X177.612 Y91.685 E0.14294
G1 X178.081 Y92.753 E0.04108
G1 X179.972 Y94.645 E0.09417
G1 X179.462 Y94.733 E0.01823
G1 X178.194 Y93.465 E0.06317
M204 S1000
G1 F8640.000
G1 X179.462 Y94.733 E-0.41430
G1 X179.972 Y94.645 E-0.11956
G1 X179.280 Y93.952 E-0.22614
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X177.589 Y92.191
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.872 Y91.473 E0.03436
G1 X176.387 Y91.564 E0.01670
G1 X177.684 Y92.862 E0.06211
G1 X178.136 Y93.889 E0.03800
G1 X175.902 Y91.656 E0.10694
G1 X175.524 Y91.727 E0.01300
G1 X175.151 Y91.472 E0.01530
G1 X175.068 Y91.032 E0.01515
G1 X174.760 Y91.090 E0.01062
G1 X178.560 Y94.890 E0.18192
G1 X178.069 Y94.976 E0.01687
G1 X174.275 Y91.181 E0.18163
G1 X173.790 Y91.273 E0.01670
G1 X177.578 Y95.061 E0.18134
G1 X177.088 Y95.146 E0.01687
G1 X173.305 Y91.364 E0.18106
G1 X172.820 Y91.455 E0.01670
G1 X176.597 Y95.231 E0.18077
G1 X176.106 Y95.317 E0.01687
G1 X172.335 Y91.546 E0.18048
G1 X171.851 Y91.638 E0.01670
G1 X175.615 Y95.402 E0.18020
G1 X175.124 Y95.487 E0.01687
G1 X171.366 Y91.729 E0.17991
G1 X170.881 Y91.820 E0.01670
G1 X174.633 Y95.573 E0.17962
G1 X174.142 Y95.658 E0.01687
G1 X170.396 Y91.912 E0.17934
G1 X169.911 Y92.003 E0.01670
G1 X173.651 Y95.743 E0.17905
G1 X173.160 Y95.829 E0.01687
G1 X169.426 Y92.094 E0.17876
G1 X168.941 Y92.186 E0.01670
G1 X172.669 Y95.914 E0.17848
G1 X172.179 Y95.999 E0.01687
G1 X168.456 Y92.277 E0.17819
G1 X167.971 Y92.368 E0.01670
G1 X171.688 Y96.085 E0.17790
G1 X171.197 Y96.170 E0.01687
G1 X167.486 Y92.460 E0.17761
G1 X167.001 Y92.551 E0.01670
G1 X170.706 Y96.255 E0.17733
G1 X170.215 Y96.341 E0.01687
G1 X166.517 Y92.642 E0.17704
G1 X166.032 Y92.733 E0.01670
G1 X169.724 Y96.426 E0.17675
G1 X169.233 Y96.511 E0.01687
G1 X165.547 Y92.825 E0.17647
G1 X165.062 Y92.916 E0.01670
G1 X168.742 Y96.596 E0.17618
G1 X168.251 Y96.682 E0.01687
G1 X164.577 Y93.007 E0.17589
G1 X164.092 Y93.099 E0.01670
G1 X167.761 Y96.767 E0.17561
G1 X167.270 Y96.852 E0.01687
G1 X163.607 Y93.190 E0.17532
G1 X163.122 Y93.281 E0.01670
G1 X166.779 Y96.938 E0.17503
G1 X166.288 Y97.023 E0.01687
G1 X162.637 Y93.373 E0.17475
G1 X162.152 Y93.464 E0.01670
G1 X165.797 Y97.108 E0.17446
G1 X165.306 Y97.194 E0.01687
G1 X161.668 Y93.555 E0.17417
G1 X161.183 Y93.646 E0.01670
G1 X164.815 Y97.279 E0.17389
G1 X164.324 Y97.364 E0.01687
G1 X160.698 Y93.738 E0.17360
G1 X160.213 Y93.829 E0.01670
G1 X163.833 Y97.450 E0.17331
G1 X163.343 Y97.535 E0.01687
G1 X159.728 Y93.920 E0.17303
G1 X159.243 Y94.012 E0.01670
G1 X162.852 Y97.620 E0.17274
G1 X162.361 Y97.706 E0.01687
G1 X158.758 Y94.103 E0.17245
G1 X158.273 Y94.194 E0.01670
G1 X161.870 Y97.791 E0.17217
G1 X161.379 Y97.876 E0.01687
G1 X157.788 Y94.286 E0.17188
G1 X157.303 Y94.377 E0.01670
G1 X160.888 Y97.962 E0.17159
G1 X160.397 Y98.047 E0.01687
G1 X156.819 Y94.468 E0.17131
G1 X156.334 Y94.560 E0.01670
G1 X159.906 Y98.132 E0.17102
G1 X159.415 Y98.217 E0.01687
G1 X155.849 Y94.651 E0.17073
G1 X155.364 Y94.742 E0.01670
G1 X158.924 Y98.303 E0.17045
G1 X158.434 Y98.388 E0.01687
G1 X154.879 Y94.833 E0.17016
G1 X154.394 Y94.925 E0.01670
G1 X157.943 Y98.473 E0.16987
G1 X157.452 Y98.559 E0.01687
G1 X153.909 Y95.016 E0.16959
G1 X153.424 Y95.107 E0.01670
G1 X156.961 Y98.644 E0.16930
G1 X156.470 Y98.729 E0.01687
G1 X152.939 Y95.199 E0.16901
G1 X152.454 Y95.290 E0.01670
G1 X155.979 Y98.815 E0.16873
G1 X155.488 Y98.900 E0.01687
G1 X151.970 Y95.381 E0.16844
G1 X151.485 Y95.473 E0.01670
G1 X154.997 Y98.985 E0.16815
G1 X154.506 Y99.071 E0.01687
G1 X151.000 Y95.564 E0.16787
G1 X150.515 Y95.655 E0.01670
G1 X154.016 Y99.156 E0.16758
G1 X153.525 Y99.241 E0.01687
G1 X150.030 Y95.746 E0.16729
M73 P28 R74
G1 X149.545 Y95.838 E0.01670
G1 X153.034 Y99.327 E0.16701
G1 X152.543 Y99.412 E0.01687
G1 X149.060 Y95.929 E0.16672
G1 X148.575 Y96.020 E0.01670
G1 X152.052 Y99.497 E0.16643
G1 X151.561 Y99.583 E0.01687
G1 X148.090 Y96.112 E0.16615
G1 X147.605 Y96.203 E0.01670
G1 X151.070 Y99.668 E0.16586
G1 X150.579 Y99.753 E0.01687
G1 X147.121 Y96.294 E0.16557
G1 X146.636 Y96.386 E0.01670
G1 X150.088 Y99.838 E0.16529
G1 X149.598 Y99.924 E0.01687
G1 X146.151 Y96.477 E0.16500
G1 X145.666 Y96.568 E0.01670
G1 X149.107 Y100.009 E0.16471
G1 X148.616 Y100.094 E0.01687
G1 X145.181 Y96.660 E0.16443
G1 X144.696 Y96.751 E0.01670
G1 X148.125 Y100.180 E0.16414
G1 X147.634 Y100.265 E0.01687
G1 X144.211 Y96.842 E0.16385
G1 X143.726 Y96.933 E0.01670
G1 X147.143 Y100.350 E0.16357
G1 X146.652 Y100.436 E0.01687
G1 X143.241 Y97.025 E0.16328
G1 X142.756 Y97.116 E0.01670
G1 X146.161 Y100.521 E0.16299
G1 X145.670 Y100.606 E0.01687
G1 X142.271 Y97.207 E0.16270
G1 X141.787 Y97.299 E0.01670
G1 X145.180 Y100.692 E0.16242
G1 X144.689 Y100.777 E0.01687
G1 X141.302 Y97.390 E0.16213
G1 X140.817 Y97.481 E0.01670
G1 X144.198 Y100.862 E0.16184
G1 X143.707 Y100.948 E0.01687
G1 X140.332 Y97.573 E0.16156
G1 X139.847 Y97.664 E0.01670
G1 X143.216 Y101.033 E0.16127
G1 X142.725 Y101.118 E0.01687
G1 X139.362 Y97.755 E0.16098
G1 X138.877 Y97.847 E0.01670
G1 X142.234 Y101.204 E0.16070
G1 X141.743 Y101.289 E0.01687
G1 X138.392 Y97.938 E0.16041
G1 X137.907 Y98.029 E0.01670
G1 X141.252 Y101.374 E0.16012
G1 X140.761 Y101.459 E0.01687
G1 X137.422 Y98.120 E0.15984
G1 X136.938 Y98.212 E0.01670
G1 X140.271 Y101.545 E0.15955
G1 X139.780 Y101.630 E0.01687
G1 X136.453 Y98.303 E0.15926
G1 X135.968 Y98.394 E0.01670
G1 X139.289 Y101.715 E0.15898
G1 X138.798 Y101.801 E0.01687
G1 X135.483 Y98.486 E0.15869
G1 X134.998 Y98.577 E0.01670
G1 X138.307 Y101.886 E0.15840
G1 X137.816 Y101.971 E0.01687
G1 X134.513 Y98.668 E0.15812
G1 X134.028 Y98.760 E0.01670
G1 X137.325 Y102.057 E0.15783
G1 X136.834 Y102.142 E0.01687
G1 X133.543 Y98.851 E0.15754
G1 X133.058 Y98.942 E0.01670
G1 X136.343 Y102.227 E0.15726
G1 X135.853 Y102.313 E0.01687
G1 X132.573 Y99.033 E0.15697
G1 X132.089 Y99.125 E0.01670
G1 X135.362 Y102.398 E0.15668
G1 X134.871 Y102.483 E0.01687
G1 X131.604 Y99.216 E0.15640
G1 X131.119 Y99.307 E0.01670
G1 X134.380 Y102.569 E0.15611
G1 X133.889 Y102.654 E0.01687
G1 X130.634 Y99.399 E0.15582
G1 X130.149 Y99.490 E0.01670
G1 X133.398 Y102.739 E0.15554
G1 X132.907 Y102.824 E0.01687
G1 X129.664 Y99.581 E0.15525
G1 X129.179 Y99.673 E0.01670
G1 X132.416 Y102.910 E0.15496
G1 X131.925 Y102.995 E0.01687
G1 X128.694 Y99.764 E0.15468
G1 X128.209 Y99.855 E0.01670
G1 X131.435 Y103.080 E0.15439
G1 X130.944 Y103.166 E0.01687
G1 X127.724 Y99.947 E0.15410
G1 X127.240 Y100.038 E0.01670
G1 X130.453 Y103.251 E0.15382
G1 X129.962 Y103.336 E0.01687
G1 X126.755 Y100.129 E0.15353
G1 X126.270 Y100.220 E0.01670
G1 X129.471 Y103.422 E0.15324
G1 X128.980 Y103.507 E0.01687
G1 X125.785 Y100.312 E0.15296
G1 X125.300 Y100.403 E0.01670
G1 X128.489 Y103.592 E0.15267
G1 X127.998 Y103.678 E0.01687
G1 X124.815 Y100.494 E0.15238
G1 X124.330 Y100.586 E0.01670
G1 X127.507 Y103.763 E0.15210
G1 X127.017 Y103.848 E0.01687
G1 X123.845 Y100.677 E0.15181
G1 X123.360 Y100.768 E0.01670
G1 X126.526 Y103.934 E0.15152
G1 X126.035 Y104.019 E0.01687
G1 X122.875 Y100.860 E0.15124
G1 X122.390 Y100.951 E0.01670
G1 X125.544 Y104.104 E0.15095
G1 X125.053 Y104.190 E0.01687
G1 X121.906 Y101.042 E0.15066
G1 X121.421 Y101.133 E0.01670
G1 X124.562 Y104.275 E0.15038
G1 X124.071 Y104.360 E0.01687
G1 X120.936 Y101.225 E0.15009
G1 X120.451 Y101.316 E0.01670
G1 X123.580 Y104.445 E0.14980
G1 X123.089 Y104.531 E0.01687
G1 X119.966 Y101.407 E0.14952
G1 X119.481 Y101.499 E0.01670
G1 X122.598 Y104.616 E0.14923
G1 X122.108 Y104.701 E0.01687
G1 X118.996 Y101.590 E0.14894
G1 X118.511 Y101.681 E0.01670
G1 X121.617 Y104.787 E0.14866
G1 X121.126 Y104.872 E0.01687
G1 X118.026 Y101.773 E0.14837
G1 X117.541 Y101.864 E0.01670
G1 X120.635 Y104.957 E0.14808
G1 X120.144 Y105.043 E0.01687
G1 X117.057 Y101.955 E0.14779
G1 X116.572 Y102.047 E0.01670
G1 X119.653 Y105.128 E0.14751
G1 X119.162 Y105.213 E0.01687
G1 X116.087 Y102.138 E0.14722
G1 X115.602 Y102.229 E0.01670
G1 X118.671 Y105.299 E0.14693
G1 X118.180 Y105.384 E0.01687
G1 X115.117 Y102.320 E0.14665
G1 X114.632 Y102.412 E0.01670
G1 X117.690 Y105.469 E0.14636
G1 X117.199 Y105.555 E0.01687
G1 X114.147 Y102.503 E0.14607
G1 X113.662 Y102.594 E0.01670
G1 X116.708 Y105.640 E0.14579
G1 X116.217 Y105.725 E0.01687
G1 X113.177 Y102.686 E0.14550
G1 X112.692 Y102.777 E0.01670
G1 X115.726 Y105.811 E0.14521
G1 X115.235 Y105.896 E0.01687
G1 X112.208 Y102.868 E0.14493
G1 X111.723 Y102.960 E0.01670
G1 X114.744 Y105.981 E0.14464
G1 X114.253 Y106.066 E0.01687
G1 X111.238 Y103.051 E0.14435
G1 X110.753 Y103.142 E0.01670
G1 X113.762 Y106.152 E0.14407
G1 X113.272 Y106.237 E0.01687
G1 X110.268 Y103.233 E0.14378
G1 X109.783 Y103.325 E0.01670
G1 X112.781 Y106.322 E0.14349
G1 X112.290 Y106.408 E0.01687
G1 X109.298 Y103.416 E0.14321
G1 X108.813 Y103.507 E0.01670
G1 X111.799 Y106.493 E0.14292
G1 X111.308 Y106.578 E0.01687
G1 X108.328 Y103.599 E0.14263
G1 X107.843 Y103.690 E0.01670
G1 X110.817 Y106.664 E0.14235
G1 X110.326 Y106.749 E0.01687
G1 X107.359 Y103.781 E0.14206
G1 X106.874 Y103.873 E0.01670
G1 X109.835 Y106.834 E0.14177
G1 X109.344 Y106.920 E0.01687
G1 X106.389 Y103.964 E0.14149
G1 X105.904 Y104.055 E0.01670
G1 X108.854 Y107.005 E0.14120
G1 X108.363 Y107.090 E0.01687
G1 X105.419 Y104.147 E0.14091
G1 X104.934 Y104.238 E0.01670
G1 X107.872 Y107.176 E0.14063
G1 X107.381 Y107.261 E0.01687
G1 X104.449 Y104.329 E0.14034
G1 X103.964 Y104.420 E0.01670
G1 X106.890 Y107.346 E0.14005
G1 X106.399 Y107.432 E0.01687
G1 X103.479 Y104.512 E0.13977
G1 X102.994 Y104.603 E0.01670
G1 X105.908 Y107.517 E0.13948
G1 X105.417 Y107.602 E0.01687
G1 X102.509 Y104.694 E0.13919
G1 X102.025 Y104.786 E0.01670
G1 X104.926 Y107.687 E0.13891
G1 X104.435 Y107.773 E0.01687
G1 X101.540 Y104.877 E0.13862
G1 X101.055 Y104.968 E0.01670
G1 X103.945 Y107.858 E0.13833
G1 X103.454 Y107.943 E0.01687
G1 X100.570 Y105.060 E0.13805
G1 X100.085 Y105.151 E0.01670
G1 X102.963 Y108.029 E0.13776
G1 X102.472 Y108.114 E0.01687
G1 X99.600 Y105.242 E0.13747
G1 X99.115 Y105.334 E0.01670
G1 X101.981 Y108.199 E0.13719
G1 X101.490 Y108.285 E0.01687
G1 X98.630 Y105.425 E0.13690
G1 X98.145 Y105.516 E0.01670
G1 X100.999 Y108.370 E0.13661
G1 X100.508 Y108.455 E0.01687
G1 X97.660 Y105.607 E0.13633
G1 X97.176 Y105.699 E0.01670
G1 X100.017 Y108.541 E0.13604
G1 X99.527 Y108.626 E0.01687
G1 X96.691 Y105.790 E0.13575
G1 X96.206 Y105.881 E0.01670
G1 X99.036 Y108.711 E0.13547
G1 X98.545 Y108.797 E0.01687
G1 X95.721 Y105.973 E0.13518
G1 X95.236 Y106.064 E0.01670
G1 X98.054 Y108.882 E0.13489
G1 X97.563 Y108.967 E0.01687
G1 X94.751 Y106.155 E0.13461
G1 X94.266 Y106.247 E0.01670
G1 X97.072 Y109.052 E0.13432
G1 X96.581 Y109.138 E0.01687
G1 X93.781 Y106.338 E0.13403
G1 X93.296 Y106.429 E0.01670
G1 X96.090 Y109.223 E0.13374
G1 X95.599 Y109.308 E0.01687
G1 X92.811 Y106.520 E0.13346
G1 X92.327 Y106.612 E0.01670
G1 X95.109 Y109.394 E0.13317
G1 X94.618 Y109.479 E0.01687
G1 X91.842 Y106.703 E0.13288
G1 X91.357 Y106.794 E0.01670
G1 X94.127 Y109.564 E0.13260
G1 X93.636 Y109.650 E0.01687
G1 X90.872 Y106.886 E0.13231
G1 X90.387 Y106.977 E0.01670
G1 X93.145 Y109.735 E0.13202
G1 X92.654 Y109.820 E0.01687
G1 X89.902 Y107.068 E0.13174
G1 X89.417 Y107.160 E0.01670
G1 X92.163 Y109.906 E0.13145
G1 X91.672 Y109.991 E0.01687
G1 X88.932 Y107.251 E0.13116
G1 X88.447 Y107.342 E0.01670
G1 X91.181 Y110.076 E0.13088
G1 X90.690 Y110.162 E0.01687
G1 X87.962 Y107.434 E0.13059
G1 X87.478 Y107.525 E0.01670
G1 X90.200 Y110.247 E0.13030
G1 X89.709 Y110.332 E0.01687
G1 X86.993 Y107.616 E0.13002
G1 X86.508 Y107.707 E0.01670
G1 X89.218 Y110.418 E0.12973
G1 X88.727 Y110.503 E0.01687
G1 X86.023 Y107.799 E0.12944
G1 X85.538 Y107.890 E0.01670
G1 X88.236 Y110.588 E0.12916
G1 X87.745 Y110.673 E0.01687
G1 X85.053 Y107.981 E0.12887
G1 X84.568 Y108.073 E0.01670
G1 X87.254 Y110.759 E0.12858
G1 X86.763 Y110.844 E0.01687
G1 X84.083 Y108.164 E0.12830
G1 X83.598 Y108.255 E0.01670
G1 X86.272 Y110.929 E0.12801
G1 X85.782 Y111.015 E0.01687
G1 X83.113 Y108.347 E0.12772
G1 X82.629 Y108.438 E0.01670
G1 X85.291 Y111.100 E0.12744
G1 X84.800 Y111.185 E0.01687
G1 X82.144 Y108.529 E0.12715
G1 X81.659 Y108.620 E0.01670
G1 X84.309 Y111.271 E0.12686
G1 X83.818 Y111.356 E0.01687
G1 X81.174 Y108.712 E0.12658
G1 X80.689 Y108.803 E0.01670
G1 X83.327 Y111.441 E0.12629
G1 X82.836 Y111.527 E0.01687
G1 X80.204 Y108.894 E0.12600
G1 X79.719 Y108.986 E0.01670
G1 X82.345 Y111.612 E0.12572
G1 X81.854 Y111.697 E0.01687
G1 X79.234 Y109.077 E0.12543
G1 X78.749 Y109.168 E0.01670
G1 X81.364 Y111.783 E0.12514
G1 X80.873 Y111.868 E0.01687
G1 X78.264 Y109.260 E0.12486
G1 X77.779 Y109.351 E0.01670
G1 X80.382 Y111.953 E0.12457
G1 X79.891 Y112.039 E0.01687
G1 X77.295 Y109.442 E0.12428
G1 X76.810 Y109.534 E0.01670
G1 X79.400 Y112.124 E0.12400
G1 X78.909 Y112.209 E0.01687
G1 X76.325 Y109.625 E0.12371
G1 X75.840 Y109.716 E0.01670
G1 X78.418 Y112.294 E0.12342
G1 X77.927 Y112.380 E0.01687
G1 X75.355 Y109.807 E0.12314
G1 X74.870 Y109.899 E0.01670
G1 X77.436 Y112.465 E0.12285
G1 X76.946 Y112.550 E0.01687
G1 X74.385 Y109.990 E0.12256
G1 X73.900 Y110.081 E0.01670
G1 X76.455 Y112.636 E0.12228
G1 X75.964 Y112.721 E0.01687
G1 X73.415 Y110.173 E0.12199
G1 X72.930 Y110.264 E0.01670
G1 X75.473 Y112.806 E0.12170
G1 X74.982 Y112.892 E0.01687
G1 X72.446 Y110.355 E0.12142
G1 X71.964 Y110.450 E0.01662
G1 X74.491 Y112.977 E0.12098
G1 X74.000 Y113.062 E0.01687
G1 X71.482 Y110.545 E0.12052
G1 X71.001 Y110.640 E0.01660
G1 X73.509 Y113.148 E0.12006
G1 X73.018 Y113.233 E0.01687
G1 X70.520 Y110.734 E0.11960
G1 X70.039 Y110.829 E0.01660
G1 X72.524 Y113.315 E0.11897
G1 X72.029 Y113.396 E0.01697
G1 X69.557 Y110.924 E0.11833
G1 X69.076 Y111.019 E0.01660
G1 X71.535 Y113.478 E0.11769
G1 X71.040 Y113.559 E0.01697
G1 X68.595 Y111.114 E0.11705
G1 X68.114 Y111.209 E0.01660
G1 X70.545 Y113.641 E0.11641
G1 X70.051 Y113.723 E0.01697
G1 X67.632 Y111.304 E0.11577
G1 X67.151 Y111.399 E0.01660
G1 X69.556 Y113.804 E0.11513
G1 X69.061 Y113.886 E0.01697
G1 X66.671 Y111.496 E0.11441
G1 X66.195 Y111.596 E0.01647
G1 X68.567 Y113.967 E0.11352
G1 X68.072 Y114.049 E0.01697
G1 X65.719 Y111.696 E0.11263
G1 X65.243 Y111.796 E0.01647
G1 X67.578 Y114.130 E0.11174
G1 X67.079 Y114.208 E0.01708
G1 X64.767 Y111.896 E0.11067
G1 X64.291 Y111.996 E0.01647
G1 X66.579 Y114.284 E0.10952
G1 X66.079 Y114.360 E0.01712
G1 X63.815 Y112.096 E0.10836
G1 X63.339 Y112.197 E0.01647
G1 X65.579 Y114.436 E0.10721
G1 X65.078 Y114.512 E0.01712
G1 X62.863 Y112.297 E0.10605
G1 X62.387 Y112.397 E0.01647
G1 X64.578 Y114.588 E0.10490
G1 X64.078 Y114.664 E0.01712
G1 X61.911 Y112.497 E0.10374
G1 X61.435 Y112.597 E0.01647
G1 X63.578 Y114.740 E0.10259
G1 X63.078 Y114.816 E0.01712
G1 X60.959 Y112.697 E0.10143
G1 X60.483 Y112.798 E0.01647
G1 X62.577 Y114.892 E0.10028
G1 X62.077 Y114.968 E0.01712
G1 X60.007 Y112.898 E0.09912
G1 X59.531 Y112.998 E0.01647
G1 X61.577 Y115.044 E0.09797
G1 X61.077 Y115.120 E0.01712
G1 X59.055 Y113.098 E0.09681
G1 X58.578 Y113.198 E0.01647
G1 X60.577 Y115.197 E0.09566
G1 X60.077 Y115.273 E0.01712
G1 X58.102 Y113.298 E0.09450
G1 X57.617 Y113.389 E0.01672
G1 X59.576 Y115.349 E0.09380
G1 X59.076 Y115.425 E0.01712
G1 X57.131 Y113.479 E0.09311
G1 X56.645 Y113.570 E0.01673
G1 X58.576 Y115.501 E0.09243
G1 X58.084 Y115.585 E0.01689
G1 X56.159 Y113.660 E0.09215
G1 X55.673 Y113.750 E0.01673
G1 X57.594 Y115.671 E0.09196
G1 X57.105 Y115.758 E0.01684
G1 X55.187 Y113.841 E0.09177
G1 X54.701 Y113.931 E0.01673
G1 X56.615 Y115.844 E0.09159
G1 X56.125 Y115.930 E0.01684
G1 X54.216 Y114.021 E0.09140
G1 X53.730 Y114.111 E0.01673
G1 X55.635 Y116.017 E0.09121
G1 X55.145 Y116.103 E0.01684
G1 X53.244 Y114.202 E0.09102
G1 X52.758 Y114.292 E0.01673
G1 X54.655 Y116.190 E0.09084
G1 X54.165 Y116.276 E0.01684
G1 X52.272 Y114.382 E0.09065
G1 X51.786 Y114.472 E0.01673
G1 X53.676 Y116.362 E0.09046
G1 X53.186 Y116.449 E0.01684
G1 X51.300 Y114.563 E0.09028
G1 X50.814 Y114.653 E0.01673
G1 X52.696 Y116.535 E0.09009
G1 X52.206 Y116.621 E0.01684
G1 X50.328 Y114.743 E0.08990
G1 X49.842 Y114.834 E0.01673
G1 X51.716 Y116.708 E0.08971
G1 X51.226 Y116.794 E0.01684
G1 X49.356 Y114.924 E0.08953
G1 X48.870 Y115.014 E0.01673
G1 X50.737 Y116.880 E0.08934
G1 X50.247 Y116.967 E0.01684
G1 X48.384 Y115.104 E0.08915
G1 X47.898 Y115.195 E0.01673
G1 X49.757 Y117.053 E0.08896
G1 X49.267 Y117.140 E0.01684
G1 X47.412 Y115.285 E0.08878
G1 X46.927 Y115.375 E0.01673
G1 X48.777 Y117.226 E0.08859
G1 X48.287 Y117.312 E0.01684
G1 X46.441 Y115.466 E0.08840
G1 X45.955 Y115.556 E0.01673
G1 X47.798 Y117.399 E0.08822
G1 X47.308 Y117.485 E0.01684
G1 X45.469 Y115.646 E0.08803
G1 X44.983 Y115.736 E0.01673
G1 X46.818 Y117.571 E0.08784
G1 X46.328 Y117.658 E0.01684
G1 X44.497 Y115.827 E0.08765
G1 X44.011 Y115.917 E0.01673
G1 X45.838 Y117.744 E0.08747
G1 X45.348 Y117.830 E0.01684
G1 X43.525 Y116.007 E0.08728
G1 X43.039 Y116.097 E0.01673
G1 X44.858 Y117.917 E0.08709
G1 X44.369 Y118.003 E0.01684
G1 X42.553 Y116.188 E0.08690
G1 X42.067 Y116.278 E0.01673
G1 X43.879 Y118.090 E0.08672
G1 X43.389 Y118.176 E0.01684
G1 X41.581 Y116.368 E0.08653
G1 X41.095 Y116.459 E0.01673
G1 X42.899 Y118.262 E0.08634
G1 X42.409 Y118.349 E0.01684
G1 X40.609 Y116.549 E0.08615
G1 X40.124 Y116.639 E0.01673
G1 X41.919 Y118.435 E0.08597
G1 X41.430 Y118.521 E0.01684
G1 X39.638 Y116.729 E0.08578
G1 X39.413 Y116.771 E0.00773
G1 X39.599 Y117.267 E0.01793
G1 X40.940 Y118.608 E0.06417
G1 X40.450 Y118.694 E0.01684
G1 X39.238 Y117.482 E0.05802
G1 X38.833 Y117.654 E0.01488
G1 X39.388 Y118.209 E0.02657
G1 X39.006 Y118.184 E0.01297
G1 X38.805 Y118.202 E0.00683
G1 X38.182 Y117.578 E0.02984
M204 S1000
G1 X38.503 Y117.507 F10800.000
M204 S1250
G1 F4800.000
G1 X38.174 Y117.179 E0.01635
G1 X38.432 Y117.165 E0.00908
G1 X38.683 Y117.088 E0.00924
G1 X38.957 Y117.362 E0.01368
M204 S1000
G1 F8640.000
G1 X38.683 Y117.088 E-0.08967
G1 X38.432 Y117.165 E-0.06058
G1 X38.174 Y117.179 E-0.05950
G1 X38.503 Y117.507 E-0.10721
G1 E-0.48303 F2100.00000
G1 Z2.000 F10800.000
G1 X40.118 Y118.939
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.598 Y118.419 E0.02489
M204 S1000
G1 X39.201 Y118.941 F10800.000
M204 S1250
G1 F4800.000
G1 X38.865 Y118.605 E0.01666
G1 X38.693 Y118.624 E0.00605
G1 X38.380 Y118.716 E0.01139
G1 X38.663 Y118.999 E0.01400
M204 S1000
G1 X38.478 Y118.451 F10800.000
M204 S1250
G1 F4800.000
G1 X37.208 Y117.181 E0.06079
G1 X36.722 Y117.271 E0.01673
G1 X37.928 Y118.477 E0.05773
G1 X37.581 Y118.638 E0.01295
G1 X37.624 Y118.749 E0.00403
G1 X36.236 Y117.361 E0.06642
G1 X35.750 Y117.452 E0.01673
G1 X37.511 Y119.212 E0.08428
G1 X37.021 Y119.299 E0.01684
G1 X35.264 Y117.542 E0.08409
G1 X34.778 Y117.632 E0.01673
G1 X36.531 Y119.385 E0.08390
G1 X36.041 Y119.471 E0.01684
G1 X34.292 Y117.722 E0.08372
G1 X33.806 Y117.813 E0.01673
G1 X35.551 Y119.558 E0.08353
G1 X35.062 Y119.644 E0.01684
G1 X33.518 Y118.101 E0.07388
G1 X33.642 Y118.436 E0.01210
G1 X33.388 Y118.547 E0.00937
G1 X34.572 Y119.730 E0.05666
G1 X34.082 Y119.817 E0.01684
G1 X32.987 Y118.722 E0.05243
G1 X32.653 Y118.810 E0.01167
G1 X32.515 Y118.826 E0.00472
G1 X32.939 Y119.250 E0.02031
G1 X32.694 Y119.280 E0.00836
G1 X32.458 Y119.345 E0.00830
G1 X31.377 Y118.264 E0.05173
G1 X30.891 Y118.354 E0.01673
G1 X32.050 Y119.514 E0.05551
G1 X31.744 Y119.653 E0.01138
G1 X31.824 Y119.864 E0.00764
G1 X30.405 Y118.445 E0.06794
G1 X29.919 Y118.535 E0.01673
G1 X31.633 Y120.249 E0.08203
G1 X31.143 Y120.335 E0.01684
G1 X29.433 Y118.625 E0.08184
G1 X28.947 Y118.716 E0.01673
G1 X30.653 Y120.421 E0.08165
G1 X30.163 Y120.508 E0.01684
G1 X28.461 Y118.806 E0.08147
G1 X27.975 Y118.896 E0.01673
G1 X29.673 Y120.594 E0.08128
G1 X29.183 Y120.680 E0.01684
G1 X27.505 Y119.002 E0.08035
G1 X27.464 Y119.025 E0.00159
G1 X27.660 Y119.559 E0.01924
G1 X27.538 Y119.612 E0.00447
G1 X28.694 Y120.767 E0.05529
G1 X28.204 Y120.853 E0.01684
G1 X27.136 Y119.786 E0.05110
G1 X27.118 Y119.793 E0.00067
G1 X27.123 Y119.861 E0.00230
G1 X26.685 Y119.911 E0.01492
G1 X27.040 Y120.266 E0.01697
G1 X26.809 Y120.328 E0.00808
G1 X26.554 Y120.355 E0.00870
G1 X25.546 Y119.347 E0.04825
G1 X25.060 Y119.438 E0.01673
G1 X26.174 Y120.552 E0.05332
G1 X25.914 Y120.668 E0.00962
G1 X26.035 Y120.990 E0.01164
G1 X24.574 Y119.528 E0.06997
G1 X24.088 Y119.618 E0.01673
G1 X25.754 Y121.285 E0.07978
G1 X25.265 Y121.371 E0.01684
G1 X23.602 Y119.709 E0.07959
G1 X23.116 Y119.799 E0.01673
G1 X24.775 Y121.458 E0.07940
G1 X24.285 Y121.544 E0.01684
G1 X22.630 Y119.889 E0.07922
G1 X22.144 Y119.979 E0.01673
G1 X23.795 Y121.630 E0.07903
G1 X23.305 Y121.717 E0.01684
G1 X21.658 Y120.070 E0.07884
G1 X21.292 Y120.280 E0.01429
G1 X22.815 Y121.803 E0.07293
G1 X22.326 Y121.889 E0.01684
G1 X20.851 Y120.415 E0.07058
G1 X20.734 Y120.450 E0.00414
G1 X20.334 Y120.474 E0.01357
G1 X21.771 Y121.911 E0.06880
G1 X21.572 Y121.878 E0.00681
G1 X21.186 Y121.903 E0.01310
G1 X19.715 Y120.431 E0.07046
G1 X19.229 Y120.521 E0.01673
G1 X20.711 Y122.004 E0.07097
G1 X20.451 Y122.084 E0.00920
G1 X20.302 Y122.171 E0.00585
G1 X18.743 Y120.611 E0.07466
G1 X18.257 Y120.702 E0.01673
G1 X19.876 Y122.321 E0.07753
G1 X19.386 Y122.408 E0.01684
G1 X17.771 Y120.792 E0.07734
G1 X17.285 Y120.882 E0.01673
G1 X18.897 Y122.494 E0.07715
G1 X18.407 Y122.580 E0.01684
G1 X16.799 Y120.972 E0.07697
G1 X16.313 Y121.063 E0.01673
G1 X17.917 Y122.667 E0.07678
G1 X17.427 Y122.753 E0.01684
G1 X15.827 Y121.153 E0.07659
G1 X15.723 Y121.172 E0.00360
G1 X15.822 Y121.725 E0.01899
G1 X16.937 Y122.839 E0.05336
G1 X16.447 Y122.926 E0.01684
G1 X15.723 Y122.201 E0.03470
M204 S1000
G1 F8640.000
G1 X16.447 Y122.926 E-0.23670
G1 X16.937 Y122.839 E-0.11485
G1 X15.822 Y121.725 E-0.36401
G1 X15.788 Y121.535 E-0.04443
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X26.458 Y119.181
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.902 Y119.625 E0.02469
M204 S1000
G1 X26.652 Y120.570 F10800.000
M204 S1250
G1 F4800.000
G1 X27.124 Y121.042 E0.02613
M204 S1000
G1 F8640.000
G1 X26.652 Y120.570 E-0.15429
G1 E-0.64571 F2100.00000
G1 Z2.000 F10800.000
G1 X32.512 Y120.117
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.261 Y119.865 E0.01444
G1 X32.505 Y119.755 E0.01089
G1 X32.768 Y119.682 E0.01109
G1 X33.084 Y119.997 E0.01811
M204 S1000
G1 F8640.000
G1 X32.768 Y119.682 E-0.10297
G1 X32.505 Y119.755 E-0.06305
G1 X32.261 Y119.865 E-0.06192
G1 X32.512 Y120.117 E-0.08209
G1 E-0.48998 F2100.00000
G1 Z2.000 F10800.000
G1 X32.878 Y118.521
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.596 Y118.239 E0.01618
G1 X32.533 Y118.258 E0.00270
G1 X32.000 Y118.290 E0.02166
G1 X32.000 Y118.334 E0.00180
G1 X32.288 Y118.622 E0.01653
M204 S1000
G1 F8640.000
G1 X32.000 Y118.334 E-0.09398
G1 X32.000 Y118.290 E-0.01025
G1 X32.533 Y118.258 E-0.12311
G1 X32.596 Y118.239 E-0.01533
G1 X32.878 Y118.521 E-0.09198
G1 E-0.46535 F2100.00000
G1 Z2.000 F10800.000
G1 X175.284 Y90.965
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.615 Y91.295 E0.01835
G1 X176.176 Y91.190 E0.02242
G1 X175.867 Y90.881 E0.01712
G1 X176.430 Y90.776 E0.02246
G1 X176.895 Y91.241 E0.02583
M204 S1000
G1 X177.613 Y91.062 F10800.000
M204 S1250
G1 F4800.000
G1 X177.439 Y90.888 E0.00833
G1 X177.384 Y90.596 E0.01006
G1 X177.669 Y90.542 E0.00981
G1 X177.851 Y90.724 E0.00869
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X177.669 Y90.542 E-0.05930
G1 X177.384 Y90.596 E-0.06694
G1 X177.439 Y90.888 E-0.06864
G1 X177.613 Y91.062 E-0.05682
G1 E-0.54829 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X229.440 Y85.544
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X227.242 Y85.926 E0.07553
G1 X227.382 Y86.714 E0.02707
G1 X225.375 Y87.063 E0.06898
G1 X225.252 Y86.272 E0.02708
G1 X222.153 Y86.811 E0.10648
G1 X222.290 Y87.599 E0.02708
G1 X221.073 Y87.810 E0.04179
G1 X220.936 Y87.022 E0.02708
G1 X219.180 Y87.328 E0.06036
G1 X219.317 Y88.116 E0.02708
G1 X217.812 Y88.377 E0.05168
G1 X217.678 Y87.589 E0.02708
G1 X216.425 Y87.806 E0.04302
G1 X215.183 Y88.022 E0.04269
G1 X215.322 Y88.810 E0.02708
G1 X214.888 Y88.886 E0.01493
G1 X214.753 Y88.097 E0.02708
G1 X213.400 Y88.332 E0.04648
G1 X212.160 Y88.548 E0.04261
G1 X212.299 Y89.336 E0.02708
G1 X189.876 Y93.233 E0.77038
G1 X189.687 Y92.577 E0.02310
G1 X188.991 Y88.753 E0.13157
G1 X191.180 Y88.341 E0.07539
G1 X191.061 Y87.710 E0.02174
G1 X230.312 Y80.320 E1.35192
G1 X231.345 Y86.025 E0.19626
G1 X229.571 Y86.333 E0.06095
G1 X229.450 Y85.603 E0.02504
M204 S1000
G1 X229.105 Y86.016 F10800.000
M204 S800
G1 F1500.000
G1 X227.714 Y86.257 E0.04779
G1 X227.855 Y87.045 E0.02708
G1 X225.036 Y87.535 E0.09685
G1 X224.913 Y86.744 E0.02708
G1 X222.623 Y87.142 E0.07867
M73 Q28 S74
G1 X222.760 Y87.930 E0.02708
G1 X220.742 Y88.281 E0.06934
G1 X220.605 Y87.493 E0.02708
G1 X219.650 Y87.659 E0.03280
G1 X219.787 Y88.447 E0.02708
G1 X217.480 Y88.848 E0.07928
G1 X217.345 Y88.060 E0.02708
G1 X216.495 Y88.207 E0.02920
G1 X215.655 Y88.353 E0.02887
G1 X215.794 Y89.141 E0.02708
G1 X214.555 Y89.357 E0.04257
G1 X214.420 Y88.568 E0.02708
G1 X213.470 Y88.733 E0.03266
G1 X212.632 Y88.879 E0.02879
G1 X212.771 Y89.667 E0.02708
G1 X189.624 Y93.690 E0.79526
G1 X189.496 Y93.384 E0.01124
G1 X189.290 Y92.670 E0.02513
G1 X188.403 Y87.796 E0.16770
G1 X188.872 Y87.708 E0.01615
G1 X188.992 Y88.339 E0.02174
G1 X190.705 Y88.016 E0.05899
G1 X190.586 Y87.385 E0.02174
G1 X230.639 Y79.844 E1.37958
G1 X231.818 Y86.356 E0.22401
G1 X229.236 Y86.805 E0.08872
G1 X229.115 Y86.075 E0.02505
M204 S1000
G1 X228.881 Y85.685 F10800.000
G1 X229.651 Y86.073
M204 S1250
G1 F4800.000
G1 X230.370 Y85.355 E0.03451
G1 X230.582 Y85.318 E0.00732
G1 X230.561 Y85.198 E0.00413
G1 X230.627 Y85.104 E0.00389
G1 X230.860 Y85.063 E0.00804
G1 X230.918 Y85.384 E0.01108
G1 X230.203 Y86.100 E0.03436
M204 S1000
G1 X229.837 Y85.220 F10800.000
M204 S1250
G1 F4800.000
G1 X230.727 Y84.330 E0.04261
G1 X230.638 Y83.835 E0.01702
G1 X229.196 Y85.277 E0.06902
G1 X228.498 Y85.391 E0.02395
G1 X230.548 Y83.340 E0.09815
G1 X230.459 Y82.845 E0.01702
G1 X228.348 Y84.956 E0.10105
G1 X228.005 Y84.715 E0.01420
G1 X230.369 Y82.351 E0.11317
G1 X230.279 Y81.856 E0.01702
G1 X227.662 Y84.473 E0.12529
G1 X227.319 Y84.231 E0.01420
G1 X230.190 Y81.361 E0.13742
G1 X230.100 Y80.866 E0.01702
G1 X226.976 Y83.990 E0.14954
G1 X226.633 Y83.748 E0.01420
G1 X229.621 Y80.761 E0.14302
G1 X228.901 Y80.896 E0.02480
G1 X226.290 Y83.507 E0.12497
G1 X226.261 Y83.486 E0.00121
G1 X225.614 Y83.599 E0.02225
G1 X228.181 Y81.032 E0.12289
G1 X227.461 Y81.167 E0.02480
G1 X224.906 Y83.722 E0.12230
G1 X224.198 Y83.845 E0.02432
G1 X226.741 Y81.303 E0.12171
G1 X226.021 Y81.438 E0.02480
G1 X220.707 Y86.752 E0.25437
G1 X221.185 Y86.669 E0.01642
G1 X221.213 Y86.831 E0.00555
G1 X222.376 Y85.668 E0.05565
G1 X222.082 Y86.077 E0.01702
G1 X222.146 Y86.483 E0.01390
G1 X221.300 Y87.329 E0.04050
G1 X221.322 Y87.457 E0.00442
G1 X221.847 Y87.366 E0.01803
G1 X222.084 Y87.129 E0.01136
M204 S1000
G1 X222.339 Y86.285 F10800.000
M204 S1250
G1 F2400.000
G1 X224.431 Y84.193 E0.08851
G1 X225.047 Y84.085 E0.01871
G1 X222.701 Y86.431 E0.09925
G1 X223.317 Y86.324 E0.01870
G1 X225.663 Y83.978 E0.09926
G1 X226.171 Y83.890 E0.01542
G1 X226.223 Y83.927 E0.00192
G1 X223.933 Y86.217 E0.09690
G1 X224.549 Y86.110 E0.01870
G1 X226.522 Y84.137 E0.08347
G1 X226.820 Y84.347 E0.01093
G1 X225.165 Y86.003 E0.07004
G1 X225.485 Y85.947 E0.00972
G1 X225.518 Y86.159 E0.00641
G1 X227.119 Y84.558 E0.06774
G1 X227.417 Y84.768 E0.01093
G1 X225.586 Y86.599 E0.07748
G1 X225.608 Y86.738 E0.00420
G1 X226.030 Y86.664 E0.01282
G1 X227.716 Y84.978 E0.07134
G1 X228.014 Y85.189 E0.01093
G1 X227.431 Y85.772 E0.02468
M204 S1000
G1 X227.144 Y86.059 F10800.000
M204 S1250
G1 F2400.000
G1 X226.448 Y86.755 E0.02943
M204 S1000
G1 F8640.000
G1 X227.144 Y86.059 E-0.22715
G1 E-0.57285 F2100.00000
G1 Z2.200 F10800.000
G1 X217.834 Y87.777
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.128 Y87.483 E0.01692
G1 X218.157 Y87.477 E0.00121
G1 X218.251 Y87.543 E0.00466
G1 X218.326 Y87.975 E0.01780
G1 X218.098 Y88.204 E0.01312
M204 S1000
G1 F8640.000
G1 X218.326 Y87.975 E-0.07456
G1 X218.251 Y87.543 E-0.10121
G1 X218.157 Y87.477 E-0.02648
G1 X218.128 Y87.483 E-0.00686
G1 X217.834 Y87.777 E-0.09618
G1 E-0.49471 F2100.00000
G1 Z2.200 F10800.000
G1 X219.775 Y87.100
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.301 Y81.574 E0.26454
G1 X224.581 Y81.709 E0.02480
G1 X219.292 Y86.998 E0.25317
G1 X218.826 Y87.079 E0.01600
G1 X218.883 Y87.407 E0.01126
G1 X218.677 Y87.614 E0.00990
G1 X218.623 Y87.308 E0.01052
G1 X218.491 Y87.215 E0.00547
G1 X223.861 Y81.845 E0.25704
G1 X223.141 Y81.981 E0.02480
G1 X218.036 Y87.085 E0.24436
G1 X217.692 Y87.145 E0.01184
G1 X217.586 Y87.295 E0.00619
G1 X217.170 Y87.367 E0.01430
G1 X222.421 Y82.116 E0.25136
G1 X221.701 Y82.252 E0.02480
G1 X216.462 Y87.490 E0.25076
G1 X215.755 Y87.613 E0.02430
G1 X220.981 Y82.387 E0.25015
G1 X220.261 Y82.523 E0.02480
G1 X215.048 Y87.736 E0.24955
G1 X214.874 Y87.766 E0.00597
G1 X214.809 Y87.390 E0.01293
G1 X219.541 Y82.658 E0.22648
G1 X218.821 Y82.794 E0.02480
G1 X214.585 Y87.030 E0.20276
G1 X214.242 Y86.788 E0.01420
G1 X218.101 Y82.930 E0.18470
G1 X217.381 Y83.065 E0.02480
G1 X213.900 Y86.546 E0.16664
G1 X213.557 Y86.304 E0.01420
G1 X216.661 Y83.201 E0.14857
G1 X215.941 Y83.336 E0.02480
G1 X213.214 Y86.063 E0.13051
G1 X212.871 Y85.821 E0.01420
G1 X215.221 Y83.472 E0.11245
G1 X214.500 Y83.607 E0.02480
G1 X212.529 Y85.579 E0.09438
G1 X212.317 Y85.430 E0.00876
G1 X212.135 Y85.389 E0.00634
G1 X213.780 Y83.743 E0.07879
G1 X213.060 Y83.878 E0.02480
G1 X211.441 Y85.498 E0.07751
G1 X210.734 Y85.621 E0.02431
G1 X212.340 Y84.014 E0.07691
G1 X211.620 Y84.150 E0.02480
G1 X210.026 Y85.744 E0.07630
G1 X209.319 Y85.867 E0.02431
G1 X210.900 Y84.285 E0.07570
G1 X210.180 Y84.421 E0.02480
G1 X208.612 Y85.990 E0.07510
G1 X207.904 Y86.113 E0.02430
G1 X209.460 Y84.556 E0.07450
G1 X208.740 Y84.692 E0.02480
G1 X207.197 Y86.235 E0.07389
G1 X206.489 Y86.358 E0.02430
G1 X208.020 Y84.827 E0.07329
G1 X207.300 Y84.963 E0.02480
G1 X201.331 Y90.932 E0.28574
G1 X202.039 Y90.809 E0.02430
G1 X204.325 Y88.523 E0.10944
G1 X204.034 Y88.936 E0.01709
G1 X203.987 Y89.147 E0.00734
G1 X204.031 Y89.401 E0.00872
G1 X202.746 Y90.686 E0.06150
G1 X203.453 Y90.563 E0.02430
G1 X204.117 Y89.899 E0.03178
G1 X204.204 Y90.397 E0.01711
G1 X203.936 Y90.665 E0.01283
M204 S1000
G1 F8640.000
G1 X204.204 Y90.397 E-0.08751
G1 X204.117 Y89.899 E-0.11670
G1 X203.453 Y90.563 E-0.21678
G1 X202.746 Y90.686 E-0.16580
G1 X203.276 Y90.156 E-0.17322
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X205.214 Y87.649
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.024 Y86.852 E0.03965
G1 X206.725 Y86.731 E0.02483
G1 X204.560 Y88.896 E0.10682
G1 X204.414 Y89.104 E0.00886
G1 X204.402 Y89.158 E0.00192
G1 X204.474 Y89.575 E0.01478
G1 X207.443 Y86.606 E0.14647
G1 X208.162 Y86.481 E0.02542
G1 X204.562 Y90.081 E0.17756
G1 X204.611 Y90.362 E0.00996
G1 X204.929 Y90.307 E0.01127
G1 X208.880 Y86.356 E0.19487
G1 X209.598 Y86.231 E0.02542
G1 X205.647 Y90.182 E0.19487
G1 X206.365 Y90.057 E0.02542
G1 X210.316 Y86.106 E0.19487
G1 X211.034 Y85.982 E0.02542
G1 X207.083 Y89.932 E0.19487
G1 X207.801 Y89.807 E0.02542
G1 X211.752 Y85.857 E0.19487
G1 X212.095 Y85.797 E0.01216
G1 X212.149 Y85.809 E0.00192
G1 X212.292 Y85.910 E0.00610
G1 X208.519 Y89.683 E0.18609
G1 X209.237 Y89.558 E0.02542
G1 X212.640 Y86.155 E0.16783
G1 X212.987 Y86.401 E0.01485
G1 X209.730 Y89.658 E0.16067
M204 S1000
G1 F8640.000
G1 X212.058 Y87.331 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X212.035 Y88.540
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.391 Y89.183 E0.03172
G1 X210.673 Y89.308 E0.02542
G1 X213.335 Y86.646 E0.13131
G1 X213.683 Y86.892 E0.01485
G1 X212.374 Y88.201 E0.06457
G1 X213.092 Y88.076 E0.02542
G1 X214.031 Y87.137 E0.04631
G1 X214.377 Y87.384 E0.01483
G1 X213.585 Y88.176 E0.03905
M204 S1000
G1 F8640.000
G1 X214.377 Y87.384 E-0.25850
G1 X214.031 Y87.137 E-0.09818
G1 X213.092 Y88.076 E-0.30655
G1 X212.679 Y88.148 E-0.09677
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X200.399 Y91.280
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.580 Y85.099 E0.29591
G1 X205.860 Y85.234 E0.02480
G1 X199.916 Y91.178 E0.28453
G1 X199.209 Y91.301 E0.02430
G1 X205.140 Y85.370 E0.28393
G1 X204.420 Y85.505 E0.02480
G1 X198.501 Y91.424 E0.28332
G1 X197.794 Y91.547 E0.02430
G1 X203.700 Y85.641 E0.28272
G1 X202.980 Y85.776 E0.02480
G1 X197.087 Y91.670 E0.28212
G1 X196.379 Y91.793 E0.02430
G1 X202.260 Y85.912 E0.28151
G1 X201.540 Y86.048 E0.02480
G1 X195.672 Y91.916 E0.28091
G1 X194.964 Y92.039 E0.02430
G1 X200.820 Y86.183 E0.28031
G1 X200.100 Y86.319 E0.02480
G1 X194.257 Y92.162 E0.27970
G1 X193.549 Y92.285 E0.02430
G1 X199.380 Y86.454 E0.27910
G1 X198.660 Y86.590 E0.02480
G1 X192.842 Y92.408 E0.27850
G1 X192.135 Y92.531 E0.02430
G1 X197.940 Y86.725 E0.27789
M73 P29 R73
G1 X197.220 Y86.861 E0.02480
G1 X191.427 Y92.654 E0.27729
G1 X190.720 Y92.777 E0.02430
G1 X196.500 Y86.996 E0.27669
G1 X195.780 Y87.132 E0.02480
G1 X195.513 Y87.399 E0.01278
G1 X195.557 Y87.633 E0.00805
G1 X195.302 Y88.006 E0.01530
G1 X194.814 Y88.098 E0.01680
G1 X190.079 Y92.833 E0.22669
G1 X189.959 Y92.368 E0.01626
G1 X194.094 Y88.233 E0.19793
G1 X193.374 Y88.369 E0.02480
G1 X189.869 Y91.874 E0.16777
G1 X189.779 Y91.379 E0.01701
G1 X192.654 Y88.504 E0.13761
G1 X191.934 Y88.640 E0.02480
G1 X189.689 Y90.885 E0.10745
G1 X189.599 Y90.390 E0.01701
G1 X191.283 Y88.706 E0.08062
G1 X191.199 Y88.648 E0.00347
G1 X190.654 Y88.751 E0.01875
G1 X189.509 Y89.896 E0.05481
G1 X189.419 Y89.401 E0.01701
G1 X190.164 Y88.657 E0.03564
M204 S1000
G1 F8640.000
G1 X189.419 Y89.401 E-0.24313
G1 X189.509 Y89.896 E-0.11605
G1 X190.654 Y88.751 E-0.37388
G1 X190.769 Y88.729 E-0.02694
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X188.792 Y88.583
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.675 Y87.952 E0.00406
G1 F8640.000
G1 X188.792 Y88.583 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z2.200 F10800.000
G1 X192.219 Y87.616
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.534 Y88.301 E0.03280
G1 X192.243 Y88.167 E0.02445
G1 X192.699 Y87.712 E0.02180
G1 X193.408 Y87.579 E0.02445
G1 X192.953 Y88.034 E0.02180
G1 X193.662 Y87.900 E0.02445
G1 X194.118 Y87.445 E0.02180
G1 X194.827 Y87.311 E0.02445
G1 X194.142 Y87.996 E0.03280
M204 S1000
G1 F8640.000
G1 X194.827 Y87.311 E-0.22366
G1 X194.118 Y87.445 E-0.16672
G1 X193.662 Y87.900 E-0.14867
G1 X192.953 Y88.034 E-0.16672
G1 X193.119 Y87.868 E-0.05424
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X185.141 Y89.462
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.395 Y89.303 E0.02584
G1 X182.738 Y89.237 E0.05613
G1 X180.674 Y89.350 E0.06994
G1 X180.525 Y89.030 E0.01194
G1 X184.156 Y87.348 E0.13542
G1 X185.116 Y89.408 E0.07691
M204 S1000
G1 F8640.000
G1 X184.395 Y89.303 E-0.16828
G1 X182.738 Y89.237 E-0.38292
G1 X181.835 Y89.286 E-0.20880
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X185.978 Y90.293
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.379 Y89.929 E0.02370
G1 X184.344 Y89.708 E0.03585
G1 X182.741 Y89.644 E0.05430
G1 X180.422 Y89.771 E0.07861
G1 X179.984 Y88.832 E0.03507
G1 X184.353 Y86.808 E0.16298
G1 X185.952 Y90.238 E0.12811
M204 S1000
G1 X186.307 Y90.066 F10800.000
G1 F8640.000
G1 X185.379 Y89.929 E-0.15034
G1 X184.344 Y89.708 E-0.24455
G1 X182.764 Y89.645 E-0.36511
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.394 Y92.149
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.183 Y98.130 E0.22336
G1 X188.816 Y98.302 E0.01374
G1 X200.849 Y124.222 E0.96730
G1 X234.753 Y123.985 E1.14765
G1 X234.753 Y129.783 E0.19625
G1 X222.205 Y129.695 E0.42474
G1 X222.211 Y128.895 E0.02707
G1 X220.457 Y128.882 E0.05938
G1 X220.451 Y129.682 E0.02708
G1 X218.284 Y129.667 E0.07335
G1 X218.290 Y128.867 E0.02708
G1 X216.536 Y128.855 E0.05938
G1 X216.530 Y129.655 E0.02707
G1 X202.308 Y129.555 E0.48140
G1 X202.314 Y128.756 E0.02707
G1 X201.627 Y128.751 E0.02326
G1 X200.343 Y128.742 E0.04344
G1 X200.338 Y129.542 E0.02708
G1 X199.314 Y129.534 E0.03466
G1 X199.319 Y128.735 E0.02707
G1 X197.326 Y128.721 E0.06748
G1 X197.320 Y129.521 E0.02708
G1 X71.217 Y128.636 E4.26856
G1 X64.061 Y128.524 E0.24226
G1 X59.391 Y128.392 E0.15811
G1 X40.233 Y128.305 E0.64849
G1 X40.156 Y128.252 E0.00319
G1 X39.875 Y128.153 E0.01007
G1 X39.379 Y128.097 E0.01690
G1 X38.883 Y128.156 E0.01690
G1 X38.603 Y128.256 E0.01006
G1 X38.542 Y128.298 E0.00250
G1 X34.236 Y128.278 E0.14578
G1 X34.154 Y128.222 E0.00336
G1 X33.875 Y128.124 E0.01000
G1 X33.379 Y128.068 E0.01690
G1 X32.883 Y128.127 E0.01689
G1 X32.606 Y128.225 E0.00995
G1 X32.539 Y128.271 E0.00273
G1 X28.241 Y128.251 E0.14551
G1 X28.151 Y128.190 E0.00368
G1 X27.872 Y128.094 E0.00997
G1 X27.379 Y128.039 E0.01680
G1 X26.886 Y128.096 E0.01681
G1 X26.607 Y128.193 E0.00998
G1 X26.534 Y128.243 E0.00301
G1 X22.246 Y128.224 E0.14513
G1 X22.128 Y128.143 E0.00484
G1 X21.660 Y128.026 E0.01635
G1 X21.360 Y128.010 E0.01016
G1 X20.886 Y128.065 E0.01615
G1 X20.607 Y128.162 E0.00999
G1 X20.528 Y128.216 E0.00323
G1 X16.012 Y128.190 E0.15288
G1 X16.012 Y125.577 E0.08843
G1 X20.528 Y125.552 E0.15288
G1 X20.607 Y125.605 E0.00323
G1 X20.886 Y125.702 E0.00999
G1 X21.360 Y125.757 E0.01616
G1 X21.660 Y125.741 E0.01016
G1 X22.128 Y125.624 E0.01635
G1 X22.246 Y125.543 E0.00484
G1 X26.534 Y125.524 E0.14513
G1 X26.607 Y125.574 E0.00301
G1 X26.886 Y125.671 E0.00998
G1 X27.379 Y125.728 E0.01681
G1 X27.872 Y125.673 E0.01680
G1 X28.151 Y125.577 E0.00998
G1 X28.241 Y125.516 E0.00368
G1 X32.540 Y125.497 E0.14551
G1 X32.606 Y125.542 E0.00273
G1 X32.883 Y125.640 E0.00995
G1 X33.379 Y125.699 E0.01689
G1 X33.875 Y125.643 E0.01690
G1 X34.154 Y125.545 E0.01000
G1 X34.236 Y125.489 E0.00336
G1 X38.542 Y125.469 E0.14578
G1 X38.603 Y125.512 E0.00250
G1 X38.883 Y125.611 E0.01006
G1 X39.379 Y125.670 E0.01690
G1 X39.875 Y125.614 E0.01690
G1 X40.156 Y125.515 E0.01007
G1 X40.233 Y125.462 E0.00318
G1 X59.391 Y125.375 E0.64849
G1 X64.061 Y125.243 E0.15811
G1 X71.217 Y125.131 E0.24226
G1 X197.428 Y124.246 E4.27221
G1 X185.913 Y99.662 E0.91889
G1 X185.560 Y99.827 E0.01318
G1 X183.416 Y95.228 E0.17176
G1 X184.447 Y94.747 E0.03852
G1 X184.978 Y94.183 E0.02623
G1 X186.011 Y92.858 E0.05687
G1 X186.366 Y92.202 E0.02524
M204 S1000
G1 F8640.000
G1 X187.779 Y95.175 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X201.108 Y123.813
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.160 Y123.575 E1.15266
G1 X235.160 Y130.192 E0.22401
G1 X221.795 Y130.099 E0.45239
G1 X221.801 Y129.299 E0.02708
G1 X220.861 Y129.292 E0.03182
G1 X220.855 Y130.092 E0.02708
G1 X217.874 Y130.072 E0.10091
G1 X217.880 Y129.272 E0.02708
G1 X216.940 Y129.265 E0.03182
G1 X216.934 Y130.065 E0.02708
G1 X201.899 Y129.960 E0.50896
G1 X201.904 Y129.160 E0.02707
G1 X201.624 Y129.158 E0.00949
G1 X200.748 Y129.152 E0.02966
G1 X200.742 Y129.952 E0.02708
G1 X198.904 Y129.939 E0.06222
G1 X198.910 Y129.139 E0.02708
G1 X197.730 Y129.130 E0.03992
G1 X197.725 Y129.931 E0.02708
G1 X71.212 Y129.043 E4.28240
G1 X64.052 Y128.931 E0.24241
G1 X59.385 Y128.799 E0.15803
G1 X40.105 Y128.712 E0.65260
G1 X39.969 Y128.618 E0.00560
G1 X39.784 Y128.553 E0.00665
G1 X39.380 Y128.507 E0.01375
G1 X38.976 Y128.555 E0.01376
G1 X38.791 Y128.621 E0.00665
G1 X38.670 Y128.705 E0.00501
G1 X34.109 Y128.685 E0.15437
G1 X33.968 Y128.588 E0.00577
G1 X33.784 Y128.524 E0.00663
G1 X33.380 Y128.478 E0.01375
G1 X32.976 Y128.526 E0.01375
G1 X32.792 Y128.591 E0.00661
G1 X32.665 Y128.678 E0.00523
G1 X28.115 Y128.657 E0.15400
G1 X27.967 Y128.557 E0.00605
G1 X27.782 Y128.494 E0.00661
G1 X27.380 Y128.449 E0.01372
G1 X26.977 Y128.495 E0.01372
G1 X26.792 Y128.560 E0.00662
G1 X26.659 Y128.651 E0.00548
G1 X22.120 Y128.630 E0.15363
G1 X21.959 Y128.521 E0.00659
G1 X21.599 Y128.430 E0.01256
G1 X21.373 Y128.419 E0.00768
G1 X20.977 Y128.464 E0.01348
G1 X20.792 Y128.528 E0.00663
G1 X20.653 Y128.623 E0.00570
G1 X15.605 Y128.595 E0.17089
G1 X15.605 Y125.172 E0.11584
G1 X20.653 Y125.144 E0.17089
G1 X20.792 Y125.239 E0.00570
G1 X20.977 Y125.303 E0.00663
G1 X21.373 Y125.349 E0.01348
G1 X21.599 Y125.337 E0.00768
G1 X21.959 Y125.247 E0.01256
G1 X22.120 Y125.137 E0.00659
G1 X26.659 Y125.116 E0.15363
G1 X26.792 Y125.208 E0.00548
G1 X26.977 Y125.272 E0.00662
G1 X27.380 Y125.318 E0.01372
G1 X27.782 Y125.274 E0.01372
G1 X27.967 Y125.210 E0.00661
G1 X28.115 Y125.110 E0.00605
G1 X32.665 Y125.089 E0.15400
G1 X32.792 Y125.176 E0.00523
G1 X32.976 Y125.242 E0.00661
G1 X33.380 Y125.289 E0.01375
G1 X33.784 Y125.244 E0.01375
G1 X33.968 Y125.179 E0.00663
G1 X34.109 Y125.082 E0.00577
G1 X38.670 Y125.062 E0.15437
G1 X38.791 Y125.147 E0.00502
G1 X38.976 Y125.213 E0.00665
G1 X39.380 Y125.260 E0.01376
G1 X39.784 Y125.215 E0.01375
G1 X39.969 Y125.149 E0.00665
G1 X40.105 Y125.055 E0.00560
G1 X59.385 Y124.968 E0.65260
G1 X64.052 Y124.836 E0.15803
G1 X71.212 Y124.724 E0.24241
G1 X196.790 Y123.843 E4.25077
G1 X185.717 Y100.204 E0.88361
G1 X185.364 Y100.369 E0.01321
G1 X182.875 Y95.032 E0.19935
G1 X184.204 Y94.412 E0.04966
G1 X184.669 Y93.918 E0.02295
G1 X185.669 Y92.635 E0.05507
G1 X186.179 Y91.691 E0.03629
G1 X186.299 Y90.981 E0.02439
G1 X189.724 Y98.326 E0.27433
G1 X189.356 Y98.498 E0.01376
G1 X201.083 Y123.759 E0.94267
M204 S1000
G1 X201.166 Y124.209 F10800.000
G1 F8640.000
G1 X204.374 Y123.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X197.579 Y124.281
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.601 Y122.259 E0.09678
G1 X199.418 Y121.865 E0.01469
G1 X197.533 Y123.751 E0.09024
G1 X197.349 Y123.358 E0.01467
G1 X199.236 Y121.472 E0.09029
G1 X199.053 Y121.078 E0.01469
G1 X197.166 Y122.966 E0.09034
G1 X196.982 Y122.573 E0.01467
G1 X198.870 Y120.685 E0.09040
G1 X198.688 Y120.291 E0.01469
G1 X196.798 Y122.181 E0.09045
G1 X196.614 Y121.788 E0.01467
G1 X198.505 Y119.898 E0.09050
M73 Q29 S73
G1 X198.322 Y119.504 E0.01469
G1 X196.430 Y121.396 E0.09056
G1 X196.247 Y121.004 E0.01467
G1 X198.140 Y119.111 E0.09061
G1 X197.957 Y118.717 E0.01469
G1 X196.063 Y120.611 E0.09066
G1 X195.879 Y120.219 E0.01467
G1 X197.774 Y118.324 E0.09072
G1 X197.591 Y117.930 E0.01469
G1 X195.695 Y119.826 E0.09077
G1 X195.511 Y119.434 E0.01467
G1 X197.409 Y117.537 E0.09082
G1 X197.226 Y117.143 E0.01469
G1 X195.328 Y119.042 E0.09088
G1 X195.144 Y118.649 E0.01467
G1 X197.043 Y116.750 E0.09093
G1 X196.861 Y116.356 E0.01469
G1 X194.960 Y118.257 E0.09098
G1 X194.776 Y117.864 E0.01467
G1 X196.678 Y115.963 E0.09104
G1 X196.495 Y115.569 E0.01469
G1 X194.592 Y117.472 E0.09109
G1 X194.409 Y117.080 E0.01467
G1 X196.313 Y115.176 E0.09114
G1 X196.130 Y114.782 E0.01469
G1 X194.225 Y116.687 E0.09120
G1 X194.041 Y116.295 E0.01467
G1 X195.947 Y114.388 E0.09125
G1 X195.765 Y113.995 E0.01469
G1 X193.857 Y115.902 E0.09130
G1 X193.673 Y115.510 E0.01467
G1 X195.582 Y113.601 E0.09136
G1 X195.399 Y113.208 E0.01469
G1 X193.490 Y115.117 E0.09141
G1 X193.306 Y114.725 E0.01467
G1 X195.216 Y112.814 E0.09146
G1 X195.034 Y112.421 E0.01469
G1 X193.122 Y114.333 E0.09152
G1 X192.938 Y113.940 E0.01467
G1 X194.851 Y112.027 E0.09157
G1 X194.668 Y111.634 E0.01469
G1 X192.754 Y113.548 E0.09162
G1 X192.571 Y113.155 E0.01467
G1 X194.486 Y111.240 E0.09168
G1 X194.303 Y110.847 E0.01469
G1 X192.387 Y112.763 E0.09173
G1 X192.203 Y112.371 E0.01467
G1 X194.120 Y110.453 E0.09178
G1 X193.938 Y110.060 E0.01469
G1 X192.019 Y111.978 E0.09184
G1 X191.835 Y111.586 E0.01467
G1 X193.755 Y109.666 E0.09189
G1 X193.572 Y109.273 E0.01469
G1 X191.651 Y111.193 E0.09194
G1 X191.468 Y110.801 E0.01467
G1 X193.390 Y108.879 E0.09200
G1 X193.207 Y108.486 E0.01469
G1 X191.284 Y110.409 E0.09205
G1 X191.100 Y110.016 E0.01467
G1 X193.024 Y108.092 E0.09210
G1 X192.841 Y107.699 E0.01469
G1 X190.916 Y109.624 E0.09216
G1 X190.732 Y109.231 E0.01467
G1 X192.659 Y107.305 E0.09221
G1 X192.476 Y106.911 E0.01469
G1 X190.549 Y108.839 E0.09226
G1 X190.365 Y108.447 E0.01467
G1 X192.293 Y106.518 E0.09232
G1 X192.111 Y106.124 E0.01469
G1 X190.181 Y108.054 E0.09237
G1 X189.997 Y107.662 E0.01467
G1 X191.928 Y105.731 E0.09242
G1 X191.745 Y105.337 E0.01469
G1 X189.813 Y107.269 E0.09248
G1 X189.630 Y106.877 E0.01467
G1 X191.563 Y104.944 E0.09253
G1 X191.380 Y104.550 E0.01469
G1 X189.446 Y106.484 E0.09258
G1 X189.262 Y106.092 E0.01467
G1 X191.197 Y104.157 E0.09264
G1 X191.015 Y103.763 E0.01469
G1 X189.078 Y105.700 E0.09269
G1 X188.894 Y105.307 E0.01467
G1 X190.832 Y103.370 E0.09274
G1 X190.649 Y102.976 E0.01469
G1 X188.711 Y104.915 E0.09280
G1 X188.527 Y104.522 E0.01467
G1 X190.466 Y102.583 E0.09285
G1 X190.284 Y102.189 E0.01469
G1 X188.343 Y104.130 E0.09290
G1 X188.159 Y103.738 E0.01467
G1 X190.101 Y101.796 E0.09296
G1 X189.918 Y101.402 E0.01469
G1 X187.975 Y103.345 E0.09301
G1 X187.792 Y102.953 E0.01467
G1 X189.736 Y101.009 E0.09306
G1 X189.553 Y100.615 E0.01469
G1 X187.608 Y102.560 E0.09312
G1 X187.424 Y102.168 E0.01467
G1 X189.370 Y100.222 E0.09317
G1 X189.188 Y99.828 E0.01469
G1 X187.240 Y101.776 E0.09322
G1 X187.056 Y101.383 E0.01467
G1 X189.005 Y99.435 E0.09328
G1 X188.822 Y99.041 E0.01469
G1 X186.873 Y100.991 E0.09333
G1 X186.689 Y100.598 E0.01467
G1 X188.777 Y98.510 E0.09999
M204 S1000
G1 F8640.000
G1 X186.689 Y100.598 E-0.68207
G1 X186.832 Y100.904 E-0.07793
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.367 Y100.344
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.762 Y97.949 E0.11464
G1 X188.579 Y97.556 E0.01468
G1 X186.321 Y99.813 E0.10807
G1 X186.137 Y99.421 E0.01467
G1 X188.395 Y97.163 E0.10810
G1 X188.212 Y96.770 E0.01468
G1 X185.661 Y99.321 E0.12212
G1 X185.478 Y98.928 E0.01468
G1 X188.029 Y96.377 E0.12212
G1 X187.846 Y95.984 E0.01468
G1 X185.295 Y98.535 E0.12212
G1 X185.111 Y98.142 E0.01468
G1 X187.662 Y95.591 E0.12212
G1 X187.479 Y95.198 E0.01468
G1 X184.928 Y97.749 E0.12212
G1 X184.745 Y97.356 E0.01468
G1 X187.296 Y94.805 E0.12212
G1 X187.113 Y94.412 E0.01468
G1 X184.562 Y96.963 E0.12212
G1 X184.378 Y96.570 E0.01468
G1 X187.067 Y93.881 E0.12872
M204 S1000
G1 F8640.000
G1 X184.740 Y96.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X183.880 Y95.935
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.569 Y93.246 E0.14782
G1 X186.713 Y93.554 E0.01321
G1 X184.348 Y95.804 E0.12687
G1 X184.436 Y95.992 E0.00807
G1 X184.407 Y96.069 E0.00320
G1 X184.094 Y96.382 E0.01721
M204 S1000
G1 F8640.000
G1 X184.407 Y96.069 E-0.10222
G1 X184.436 Y95.992 E-0.01900
G1 X184.348 Y95.804 E-0.04795
G1 X186.202 Y94.040 E-0.59083
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X180.884 Y89.112
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.031 Y89.076 E0.00125
G1 X181.179 Y89.039 E0.00182
G1 X181.327 Y89.002 E0.00238
G1 X181.474 Y88.965 E0.00295
G1 X181.622 Y88.928 E0.00352
G1 X182.078 Y89.150 F10800.000
M204 S1250
G1 F4800.000
G1 X182.815 Y88.413 E0.03911
G1 X182.832 Y88.475 E0.00240
G1 X183.317 Y88.421 E0.01833
G1 X183.390 Y88.476 E0.00343
G1 X182.928 Y88.939 E0.02453
G1 X183.542 Y88.963 E0.02305
G1 X184.145 Y88.360 E0.03201
G1 X184.281 Y88.339 E0.00515
G1 X184.447 Y88.696 E0.01478
G1 X183.979 Y89.164 E0.02484
M204 S1000
G1 F8640.000
G1 X184.447 Y88.696 E-0.15283
G1 X184.281 Y88.339 E-0.09096
G1 X184.145 Y88.360 E-0.03170
G1 X183.542 Y88.963 E-0.19701
G1 X182.928 Y88.939 E-0.14183
G1 X183.374 Y88.492 E-0.14568
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X183.292 Y88.198
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.880 Y87.611 E0.02814
M204 S1000
G1 F8640.000
G1 X183.292 Y88.198 E-0.19199
G1 E-0.60801 F2100.00000
G1 Z2.200 F10800.000
G1 X199.012 Y128.610
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.492 Y128.130 E0.02299
M204 S1000
G1 X199.533 Y128.169 F10800.000
M204 S1250
G1 F4800.000
G1 X201.673 Y126.052 E0.10340
G1 X201.724 Y126.031 E0.00189
G1 X202.251 Y126.035 E0.01809
G1 X199.625 Y128.660 E0.12752
G1 X199.621 Y129.231 E0.01961
G1 X200.037 Y128.833 E0.01979
G1 X200.040 Y128.434 E0.01368
G1 X200.433 Y128.437 E0.01349
G1 X202.831 Y126.039 E0.11646
G1 X203.411 Y126.043 E0.01992
G1 X201.013 Y128.441 E0.11646
G1 X201.593 Y128.445 E0.01992
G1 X203.991 Y126.047 E0.11647
G1 X204.571 Y126.051 E0.01992
G1 X202.173 Y128.449 E0.11648
G1 X202.621 Y128.453 E0.01541
G1 X202.621 Y128.586 E0.00457
G1 X205.151 Y126.055 E0.12291
G1 X205.731 Y126.059 E0.01992
G1 X202.616 Y129.174 E0.15128
G1 X202.616 Y129.252 E0.00268
G1 X203.119 Y129.256 E0.01728
G1 X206.311 Y126.063 E0.15505
G1 X206.891 Y126.068 E0.01992
G1 X203.699 Y129.260 E0.15505
G1 X204.279 Y129.264 E0.01992
G1 X207.471 Y126.072 E0.15505
G1 X208.051 Y126.076 E0.01992
G1 X204.859 Y129.268 E0.15505
G1 X205.439 Y129.272 E0.01992
G1 X208.632 Y126.080 E0.15505
G1 X209.212 Y126.084 E0.01992
G1 X206.019 Y129.276 E0.15505
G1 X206.599 Y129.280 E0.01992
G1 X209.792 Y126.088 E0.15505
G1 X210.372 Y126.092 E0.01992
G1 X207.179 Y129.284 E0.15505
G1 X207.759 Y129.288 E0.01992
G1 X210.952 Y126.096 E0.15505
G1 X211.532 Y126.100 E0.01992
G1 X208.339 Y129.292 E0.15505
G1 X208.919 Y129.296 E0.01992
G1 X212.112 Y126.104 E0.15505
G1 X212.692 Y126.108 E0.01992
G1 X209.499 Y129.300 E0.15505
G1 X210.080 Y129.305 E0.01992
G1 X213.272 Y126.112 E0.15505
G1 X213.852 Y126.116 E0.01992
G1 X210.660 Y129.309 E0.15505
G1 X211.240 Y129.313 E0.01992
G1 X214.432 Y126.120 E0.15505
G1 X215.012 Y126.124 E0.01992
G1 X211.820 Y129.317 E0.15505
G1 X212.400 Y129.321 E0.01992
G1 X215.592 Y126.128 E0.15505
G1 X216.172 Y126.132 E0.01992
G1 X212.980 Y129.325 E0.15505
G1 X213.560 Y129.329 E0.01992
G1 X216.752 Y126.137 E0.15505
G1 X217.332 Y126.141 E0.01992
G1 X214.140 Y129.333 E0.15505
G1 X214.720 Y129.337 E0.01992
G1 X217.912 Y126.145 E0.15505
G1 X218.492 Y126.149 E0.01992
G1 X215.300 Y129.341 E0.15505
G1 X215.880 Y129.345 E0.01992
G1 X216.230 Y128.996 E0.01698
G1 X216.233 Y128.548 E0.01538
G1 X216.674 Y128.551 E0.01517
G1 X219.072 Y126.153 E0.11647
G1 X219.652 Y126.157 E0.01992
G1 X217.254 Y128.555 E0.11647
G1 X217.835 Y128.559 E0.01992
G1 X220.233 Y126.161 E0.11647
G1 X220.813 Y126.165 E0.01993
G1 X218.415 Y128.563 E0.11647
G1 X218.597 Y128.564 E0.00628
G1 X218.595 Y128.967 E0.01384
G1 X221.393 Y126.169 E0.13591
G1 X221.973 Y126.173 E0.01992
G1 X218.598 Y129.547 E0.16390
M204 S1000
G1 F8640.000
G1 X220.926 Y127.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X220.334 Y128.980
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.940 Y129.374 E0.01912
G1 X219.360 Y129.370 E0.01992
G1 X222.553 Y126.177 E0.15506
G1 X223.133 Y126.181 E0.01992
G1 X220.735 Y128.579 E0.11646
G1 X221.315 Y128.583 E0.01992
G1 X223.713 Y126.185 E0.11647
G1 X224.293 Y126.189 E0.01992
G1 X221.895 Y128.587 E0.11647
G1 X222.475 Y128.592 E0.01992
G1 X224.873 Y126.193 E0.11647
G1 X225.453 Y126.197 E0.01992
G1 X222.515 Y129.136 E0.14271
G1 X222.513 Y129.392 E0.00879
G1 X222.841 Y129.394 E0.01126
G1 X226.033 Y126.202 E0.15504
G1 X226.454 Y126.205 E0.01447
G1 X226.500 Y126.318 E0.00421
G1 X223.239 Y129.580 E0.15841
M204 S1000
G1 X223.819 Y129.584 F10800.000
M204 S1250
G1 F4800.000
G1 X224.655 Y128.748 E0.04061
M204 S1000
G1 F8640.000
G1 X223.819 Y129.584 E-0.27301
G1 E-0.52699 F2100.00000
G1 Z2.200 F10800.000
G1 X226.661 Y126.576
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X224.856 Y128.380 E0.07743
G1 X224.853 Y128.900 E0.01578
G1 X227.014 Y126.739 E0.09274
G1 X227.526 Y126.743 E0.01555
G1 X224.849 Y129.433 E0.11517
G1 X225.349 Y129.436 E0.01517
G1 X228.039 Y126.746 E0.11543
G1 X228.551 Y126.750 E0.01555
G1 X225.861 Y129.440 E0.11543
G1 X226.373 Y129.444 E0.01555
G1 X229.064 Y126.753 E0.11543
G1 X229.576 Y126.757 E0.01555
G1 X226.886 Y129.447 E0.11543
G1 X227.398 Y129.451 E0.01555
G1 X230.089 Y126.761 E0.11543
G1 X230.601 Y126.764 E0.01555
G1 X227.911 Y129.454 E0.11543
G1 X228.423 Y129.458 E0.01555
G1 X231.113 Y126.768 E0.11543
G1 X231.626 Y126.771 E0.01555
G1 X228.936 Y129.462 E0.11543
G1 X229.448 Y129.465 E0.01555
G1 X232.138 Y126.775 E0.11543
G1 X232.651 Y126.778 E0.01555
G1 X229.961 Y129.469 E0.11543
G1 X230.473 Y129.472 E0.01555
G1 X233.163 Y126.782 E0.11543
M73 P30 R72
G1 X233.676 Y126.786 E0.01555
G1 X230.985 Y129.476 E0.11544
G1 X231.498 Y129.479 E0.01555
G1 X234.064 Y126.914 E0.11009
G1 X234.320 Y127.174 E0.01107
G1 X232.010 Y129.483 E0.09909
G1 X232.523 Y129.487 E0.01555
G1 X234.473 Y127.536 E0.08368
G1 X234.473 Y128.052 E0.01566
G1 X233.035 Y129.490 E0.06169
G1 X233.548 Y129.494 E0.01555
G1 X234.473 Y128.568 E0.03970
G1 X234.473 Y129.085 E0.01566
G1 X233.900 Y129.657 E0.02456
M204 S1000
G1 F8640.000
G1 X234.473 Y129.085 E-0.18693
G1 X234.473 Y128.568 E-0.11915
G1 X233.548 Y129.494 E-0.30216
G1 X233.035 Y129.490 E-0.11833
G1 X233.138 Y129.388 E-0.03343
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.237 Y126.806
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.448 Y126.595 E0.01011
G1 X234.448 Y126.019 E0.01950
G1 X234.060 Y126.406 E0.01855
G1 X233.488 Y126.402 E0.01937
G1 X234.448 Y125.442 E0.04594
G1 X234.448 Y124.866 E0.01950
G1 X232.916 Y126.398 E0.07333
G1 X232.344 Y126.394 E0.01937
G1 X234.446 Y124.292 E0.10063
G1 X233.866 Y124.296 E0.01964
G1 X231.772 Y126.390 E0.10024
G1 X231.199 Y126.386 E0.01937
G1 X233.285 Y124.300 E0.09985
G1 X232.705 Y124.304 E0.01964
G1 X230.627 Y126.382 E0.09947
G1 X230.055 Y126.378 E0.01937
G1 X232.125 Y124.308 E0.09908
G1 X231.544 Y124.312 E0.01964
G1 X229.483 Y126.374 E0.09870
G1 X228.910 Y126.370 E0.01937
G1 X230.964 Y124.316 E0.09831
G1 X230.384 Y124.320 E0.01964
G1 X228.338 Y126.366 E0.09792
G1 X227.766 Y126.362 E0.01937
G1 X229.804 Y124.325 E0.09754
G1 X229.223 Y124.329 E0.01964
G1 X227.194 Y126.358 E0.09715
G1 X226.955 Y126.356 E0.00808
G1 X226.858 Y126.118 E0.00873
G1 X228.643 Y124.333 E0.08544
G1 X228.063 Y124.337 E0.01964
G1 X226.601 Y125.799 E0.06998
G1 X226.029 Y125.795 E0.01937
G1 X227.483 Y124.341 E0.06959
G1 X226.902 Y124.345 E0.01964
G1 X225.457 Y125.790 E0.06920
G1 X224.884 Y125.786 E0.01937
G1 X226.322 Y124.349 E0.06881
G1 X225.742 Y124.353 E0.01964
G1 X224.312 Y125.782 E0.06842
G1 X223.740 Y125.778 E0.01937
G1 X225.161 Y124.357 E0.06804
G1 X224.581 Y124.361 E0.01964
G1 X223.168 Y125.774 E0.06765
G1 X222.596 Y125.770 E0.01937
G1 X224.001 Y124.365 E0.06726
G1 X223.421 Y124.369 E0.01964
G1 X222.024 Y125.766 E0.06687
G1 X221.452 Y125.762 E0.01937
G1 X222.840 Y124.373 E0.06648
G1 X222.260 Y124.377 E0.01964
G1 X220.879 Y125.758 E0.06610
G1 X220.307 Y125.754 E0.01937
G1 X221.680 Y124.381 E0.06572
G1 X221.099 Y124.385 E0.01964
G1 X219.735 Y125.750 E0.06533
G1 X219.162 Y125.746 E0.01937
G1 X220.519 Y124.390 E0.06495
G1 X219.939 Y124.394 E0.01964
G1 X218.590 Y125.742 E0.06456
G1 X218.018 Y125.738 E0.01937
G1 X219.359 Y124.398 E0.06417
G1 X218.778 Y124.402 E0.01964
G1 X217.446 Y125.734 E0.06379
G1 X216.874 Y125.730 E0.01937
G1 X218.198 Y124.406 E0.06340
G1 X217.618 Y124.410 E0.01964
G1 X216.301 Y125.726 E0.06302
G1 X215.729 Y125.722 E0.01937
G1 X217.038 Y124.414 E0.06263
G1 X216.457 Y124.418 E0.01964
G1 X215.157 Y125.718 E0.06224
G1 X214.585 Y125.714 E0.01937
G1 X215.877 Y124.422 E0.06186
G1 X215.297 Y124.426 E0.01964
G1 X214.012 Y125.710 E0.06147
G1 X213.440 Y125.706 E0.01937
G1 X214.716 Y124.430 E0.06109
G1 X214.136 Y124.434 E0.01964
G1 X212.868 Y125.702 E0.06070
G1 X212.296 Y125.698 E0.01937
G1 X213.556 Y124.438 E0.06032
G1 X212.976 Y124.442 E0.01964
G1 X211.724 Y125.694 E0.05993
G1 X211.151 Y125.690 E0.01937
G1 X212.395 Y124.446 E0.05954
G1 X211.815 Y124.450 E0.01964
G1 X210.579 Y125.686 E0.05916
G1 X210.007 Y125.682 E0.01936
G1 X211.235 Y124.455 E0.05876
G1 X210.654 Y124.459 E0.01964
G1 X209.435 Y125.678 E0.05838
G1 X208.863 Y125.674 E0.01937
G1 X210.074 Y124.463 E0.05800
G1 X209.494 Y124.467 E0.01964
G1 X208.290 Y125.670 E0.05761
G1 X207.718 Y125.666 E0.01937
G1 X208.914 Y124.471 E0.05723
G1 X208.333 Y124.475 E0.01964
G1 X207.146 Y125.662 E0.05684
G1 X206.574 Y125.658 E0.01937
G1 X207.753 Y124.479 E0.05645
G1 X207.173 Y124.483 E0.01964
G1 X206.002 Y125.654 E0.05607
G1 X205.429 Y125.650 E0.01937
G1 X206.593 Y124.487 E0.05568
G1 X206.012 Y124.491 E0.01964
G1 X204.857 Y125.646 E0.05530
G1 X204.285 Y125.642 E0.01937
G1 X205.432 Y124.495 E0.05491
G1 X204.852 Y124.499 E0.01964
G1 X203.713 Y125.638 E0.05452
G1 X203.140 Y125.634 E0.01937
G1 X204.271 Y124.503 E0.05414
G1 X203.691 Y124.507 E0.01964
G1 X202.568 Y125.630 E0.05375
G1 X201.996 Y125.626 E0.01937
G1 X203.111 Y124.511 E0.05336
G1 X202.531 Y124.515 E0.01964
G1 X198.622 Y128.424 E0.18712
G1 X198.049 Y128.420 E0.01937
G1 X201.950 Y124.519 E0.18673
G1 X201.370 Y124.524 E0.01964
G1 X197.477 Y128.416 E0.18634
G1 X197.023 Y128.413 E0.01538
G1 X197.020 Y128.874 E0.01560
G1 X196.683 Y129.211 E0.01612
G1 X196.111 Y129.207 E0.01937
G1 X200.790 Y124.528 E0.22399
G1 X200.655 Y124.529 E0.00457
G1 X200.515 Y124.227 E0.01127
G1 X195.538 Y129.203 E0.23821
G1 X194.966 Y129.199 E0.01937
G1 X200.332 Y123.833 E0.25685
G1 X200.149 Y123.440 E0.01469
G1 X194.394 Y129.195 E0.27550
G1 X193.822 Y129.191 E0.01937
G1 X199.966 Y123.046 E0.29415
G1 X199.784 Y122.652 E0.01469
G1 X193.250 Y129.187 E0.31279
G1 X192.677 Y129.183 E0.01937
G1 X197.308 Y124.552 E0.22167
G1 X196.728 Y124.556 E0.01964
G1 X192.105 Y129.179 E0.22128
G1 X191.533 Y129.175 E0.01937
G1 X196.147 Y124.560 E0.22090
G1 X195.567 Y124.564 E0.01964
G1 X190.961 Y129.171 E0.22051
G1 X190.388 Y129.167 E0.01937
G1 X194.987 Y124.568 E0.22012
G1 X194.407 Y124.572 E0.01964
G1 X189.816 Y129.163 E0.21974
G1 X189.244 Y129.159 E0.01937
G1 X193.826 Y124.576 E0.21935
G1 X193.246 Y124.580 E0.01964
G1 X188.672 Y129.155 E0.21896
G1 X188.100 Y129.151 E0.01937
G1 X192.666 Y124.585 E0.21858
G1 X192.085 Y124.589 E0.01964
G1 X187.527 Y129.147 E0.21819
G1 X186.955 Y129.143 E0.01937
G1 X191.505 Y124.593 E0.21780
G1 X190.925 Y124.597 E0.01964
G1 X186.383 Y129.139 E0.21741
G1 X185.811 Y129.135 E0.01937
G1 X190.345 Y124.601 E0.21703
G1 X189.764 Y124.605 E0.01964
G1 X185.239 Y129.131 E0.21664
G1 X184.666 Y129.127 E0.01937
G1 X189.184 Y124.609 E0.21625
G1 X188.604 Y124.613 E0.01964
G1 X184.094 Y129.123 E0.21587
G1 X183.522 Y129.119 E0.01937
G1 X188.023 Y124.617 E0.21548
G1 X187.443 Y124.621 E0.01964
G1 X182.950 Y129.115 E0.21509
G1 X182.378 Y129.110 E0.01937
G1 X186.863 Y124.625 E0.21471
G1 X186.283 Y124.629 E0.01964
G1 X181.805 Y129.106 E0.21432
G1 X181.233 Y129.102 E0.01937
G1 X185.702 Y124.633 E0.21393
G1 X185.122 Y124.637 E0.01964
G1 X180.661 Y129.098 E0.21355
G1 X180.089 Y129.094 E0.01937
G1 X184.542 Y124.642 E0.21316
G1 X183.961 Y124.646 E0.01964
G1 X179.517 Y129.090 E0.21277
G1 X178.944 Y129.086 E0.01937
G1 X183.381 Y124.650 E0.21239
G1 X182.801 Y124.654 E0.01964
G1 X178.372 Y129.082 E0.21200
G1 X177.800 Y129.078 E0.01937
G1 X182.221 Y124.658 E0.21161
G1 X181.640 Y124.662 E0.01964
G1 X177.228 Y129.074 E0.21123
G1 X176.656 Y129.070 E0.01937
G1 X181.060 Y124.666 E0.21084
G1 X180.480 Y124.670 E0.01964
G1 X176.083 Y129.066 E0.21045
G1 X175.511 Y129.062 E0.01937
G1 X179.899 Y124.674 E0.21007
G1 X179.319 Y124.678 E0.01964
G1 X174.939 Y129.058 E0.20968
G1 X174.367 Y129.054 E0.01937
G1 X178.739 Y124.682 E0.20929
G1 X178.159 Y124.686 E0.01964
G1 X173.795 Y129.050 E0.20890
G1 X173.222 Y129.046 E0.01937
G1 X177.578 Y124.690 E0.20852
G1 X176.998 Y124.694 E0.01964
G1 X172.650 Y129.042 E0.20813
G1 X172.078 Y129.038 E0.01937
G1 X176.418 Y124.698 E0.20774
G1 X175.837 Y124.703 E0.01964
G1 X171.506 Y129.034 E0.20736
G1 X170.934 Y129.030 E0.01937
G1 X175.257 Y124.707 E0.20697
G1 X174.677 Y124.711 E0.01964
G1 X170.361 Y129.026 E0.20658
G1 X169.789 Y129.022 E0.01937
G1 X174.097 Y124.715 E0.20620
G1 X173.516 Y124.719 E0.01964
G1 X169.217 Y129.018 E0.20581
G1 X168.645 Y129.014 E0.01937
G1 X172.936 Y124.723 E0.20542
G1 X172.356 Y124.727 E0.01964
G1 X168.072 Y129.010 E0.20504
G1 X167.500 Y129.006 E0.01937
G1 X171.775 Y124.731 E0.20465
G1 X171.195 Y124.735 E0.01964
G1 X166.928 Y129.002 E0.20426
G1 X166.356 Y128.998 E0.01937
G1 X170.615 Y124.739 E0.20388
G1 X170.035 Y124.743 E0.01964
G1 X165.784 Y128.994 E0.20349
G1 X165.211 Y128.990 E0.01937
G1 X169.454 Y124.747 E0.20310
G1 X168.874 Y124.751 E0.01964
G1 X164.639 Y128.986 E0.20272
G1 X164.067 Y128.982 E0.01937
G1 X168.294 Y124.755 E0.20233
G1 X167.713 Y124.759 E0.01964
G1 X163.495 Y128.978 E0.20194
G1 X162.923 Y128.974 E0.01937
G1 X167.133 Y124.764 E0.20156
G1 X166.553 Y124.768 E0.01964
G1 X162.350 Y128.970 E0.20117
G1 X161.778 Y128.966 E0.01937
G1 X165.973 Y124.772 E0.20078
G1 X165.392 Y124.776 E0.01964
G1 X161.206 Y128.962 E0.20039
G1 X160.634 Y128.958 E0.01937
G1 X164.812 Y124.780 E0.20001
G1 X164.232 Y124.784 E0.01964
G1 X160.062 Y128.954 E0.19962
G1 X159.489 Y128.950 E0.01937
G1 X163.651 Y124.788 E0.19923
G1 X163.071 Y124.792 E0.01964
G1 X158.917 Y128.946 E0.19885
G1 X158.345 Y128.942 E0.01937
G1 X162.491 Y124.796 E0.19846
G1 X161.911 Y124.800 E0.01964
G1 X157.773 Y128.938 E0.19807
G1 X157.201 Y128.934 E0.01937
G1 X161.330 Y124.804 E0.19769
G1 X160.750 Y124.808 E0.01964
G1 X156.628 Y128.930 E0.19730
G1 X156.056 Y128.926 E0.01937
G1 X160.170 Y124.812 E0.19691
G1 X159.589 Y124.816 E0.01964
G1 X155.484 Y128.922 E0.19653
G1 X154.912 Y128.918 E0.01937
G1 X159.009 Y124.821 E0.19614
G1 X158.429 Y124.825 E0.01964
G1 X154.340 Y128.914 E0.19575
G1 X153.767 Y128.910 E0.01937
G1 X157.849 Y124.829 E0.19537
G1 X157.268 Y124.833 E0.01964
G1 X153.195 Y128.906 E0.19498
G1 X152.623 Y128.902 E0.01937
G1 X156.688 Y124.837 E0.19459
G1 X156.108 Y124.841 E0.01964
G1 X152.051 Y128.898 E0.19421
G1 X151.479 Y128.894 E0.01937
G1 X155.527 Y124.845 E0.19382
G1 X154.947 Y124.849 E0.01964
G1 X150.906 Y128.890 E0.19343
G1 X150.334 Y128.886 E0.01937
G1 X154.367 Y124.853 E0.19305
G1 X153.787 Y124.857 E0.01964
G1 X149.762 Y128.882 E0.19266
G1 X149.190 Y128.878 E0.01937
G1 X153.206 Y124.861 E0.19227
G1 X152.626 Y124.865 E0.01964
G1 X148.618 Y128.874 E0.19189
G1 X148.045 Y128.870 E0.01937
G1 X152.046 Y124.869 E0.19150
G1 X151.465 Y124.873 E0.01964
G1 X147.473 Y128.866 E0.19111
G1 X146.901 Y128.862 E0.01937
G1 X150.885 Y124.877 E0.19072
G1 X150.305 Y124.882 E0.01964
G1 X146.329 Y128.858 E0.19034
G1 X145.756 Y128.854 E0.01937
G1 X149.725 Y124.886 E0.18995
G1 X149.144 Y124.890 E0.01964
G1 X145.184 Y128.850 E0.18956
G1 X144.612 Y128.846 E0.01937
G1 X148.564 Y124.894 E0.18918
G1 X147.984 Y124.898 E0.01964
G1 X144.040 Y128.842 E0.18879
G1 X143.468 Y128.838 E0.01937
G1 X147.403 Y124.902 E0.18840
G1 X146.823 Y124.906 E0.01964
G1 X142.895 Y128.834 E0.18802
G1 X142.323 Y128.830 E0.01937
G1 X146.243 Y124.910 E0.18763
G1 X145.663 Y124.914 E0.01964
G1 X141.751 Y128.826 E0.18724
G1 X141.179 Y128.822 E0.01937
G1 X145.082 Y124.918 E0.18686
G1 X144.502 Y124.922 E0.01964
G1 X140.607 Y128.818 E0.18647
G1 X140.034 Y128.814 E0.01937
G1 X143.922 Y124.926 E0.18608
G1 X143.341 Y124.930 E0.01964
G1 X139.462 Y128.810 E0.18570
G1 X138.890 Y128.806 E0.01937
G1 X142.761 Y124.934 E0.18531
G1 X142.181 Y124.939 E0.01964
G1 X138.318 Y128.802 E0.18492
G1 X137.746 Y128.798 E0.01937
G1 X141.601 Y124.943 E0.18454
G1 X141.020 Y124.947 E0.01964
G1 X137.173 Y128.794 E0.18415
G1 X136.601 Y128.790 E0.01937
G1 X140.440 Y124.951 E0.18376
G1 X139.860 Y124.955 E0.01964
G1 X136.029 Y128.786 E0.18338
G1 X135.457 Y128.782 E0.01937
G1 X139.279 Y124.959 E0.18299
G1 X138.699 Y124.963 E0.01964
G1 X134.885 Y128.778 E0.18260
G1 X134.312 Y128.773 E0.01937
G1 X138.119 Y124.967 E0.18221
G1 X137.539 Y124.971 E0.01964
G1 X133.740 Y128.769 E0.18183
G1 X133.168 Y128.765 E0.01937
G1 X136.958 Y124.975 E0.18144
G1 X136.378 Y124.979 E0.01964
G1 X132.596 Y128.761 E0.18105
G1 X132.024 Y128.757 E0.01937
G1 X135.798 Y124.983 E0.18067
G1 X135.217 Y124.987 E0.01964
G1 X131.451 Y128.753 E0.18028
G1 X130.879 Y128.749 E0.01937
G1 X134.637 Y124.991 E0.17989
G1 X134.057 Y124.995 E0.01964
G1 X130.307 Y128.745 E0.17951
G1 X129.735 Y128.741 E0.01937
G1 X133.477 Y125.000 E0.17912
G1 X132.896 Y125.004 E0.01964
G1 X129.163 Y128.737 E0.17873
G1 X128.590 Y128.733 E0.01937
G1 X132.316 Y125.008 E0.17835
G1 X131.736 Y125.012 E0.01964
G1 X128.018 Y128.729 E0.17796
G1 X127.446 Y128.725 E0.01937
G1 X131.155 Y125.016 E0.17757
G1 X130.575 Y125.020 E0.01964
G1 X126.874 Y128.721 E0.17719
G1 X126.302 Y128.717 E0.01937
G1 X129.995 Y125.024 E0.17680
G1 X129.415 Y125.028 E0.01964
G1 X125.729 Y128.713 E0.17641
G1 X125.157 Y128.709 E0.01937
G1 X128.834 Y125.032 E0.17603
G1 X128.254 Y125.036 E0.01964
G1 X124.585 Y128.705 E0.17564
G1 X124.013 Y128.701 E0.01937
G1 X127.674 Y125.040 E0.17525
G1 X127.093 Y125.044 E0.01964
G1 X123.440 Y128.697 E0.17487
G1 X122.868 Y128.693 E0.01937
G1 X126.513 Y125.048 E0.17448
G1 X125.933 Y125.052 E0.01964
G1 X122.296 Y128.689 E0.17409
G1 X121.724 Y128.685 E0.01937
G1 X125.353 Y125.057 E0.17370
G1 X124.772 Y125.061 E0.01964
G1 X121.152 Y128.681 E0.17332
G1 X120.579 Y128.677 E0.01937
G1 X124.192 Y125.065 E0.17293
G1 X123.612 Y125.069 E0.01964
G1 X120.007 Y128.673 E0.17254
G1 X119.435 Y128.669 E0.01937
G1 X123.031 Y125.073 E0.17216
G1 X122.451 Y125.077 E0.01964
G1 X118.863 Y128.665 E0.17177
G1 X118.291 Y128.661 E0.01937
G1 X121.871 Y125.081 E0.17138
G1 X121.291 Y125.085 E0.01964
G1 X117.718 Y128.657 E0.17100
G1 X117.146 Y128.653 E0.01937
G1 X120.710 Y125.089 E0.17061
G1 X120.130 Y125.093 E0.01964
G1 X116.574 Y128.649 E0.17022
G1 X116.002 Y128.645 E0.01937
G1 X119.550 Y125.097 E0.16984
G1 X118.969 Y125.101 E0.01964
G1 X115.430 Y128.641 E0.16945
G1 X114.857 Y128.637 E0.01937
G1 X118.389 Y125.105 E0.16906
G1 X117.809 Y125.109 E0.01964
G1 X114.285 Y128.633 E0.16868
G1 X113.713 Y128.629 E0.01937
G1 X117.229 Y125.113 E0.16829
G1 X116.648 Y125.118 E0.01964
G1 X113.141 Y128.625 E0.16790
G1 X112.569 Y128.621 E0.01937
G1 X116.068 Y125.122 E0.16752
G1 X115.488 Y125.126 E0.01964
G1 X111.996 Y128.617 E0.16713
G1 X111.424 Y128.613 E0.01937
G1 X114.907 Y125.130 E0.16674
G1 X114.327 Y125.134 E0.01964
G1 X110.852 Y128.609 E0.16636
G1 X110.280 Y128.605 E0.01937
G1 X113.747 Y125.138 E0.16597
G1 X113.167 Y125.142 E0.01964
G1 X109.708 Y128.601 E0.16558
G1 X109.135 Y128.597 E0.01937
G1 X112.586 Y125.146 E0.16520
G1 X112.006 Y125.150 E0.01964
G1 X108.563 Y128.593 E0.16481
G1 X107.991 Y128.589 E0.01937
G1 X111.426 Y125.154 E0.16442
G1 X110.845 Y125.158 E0.01964
G1 X107.419 Y128.585 E0.16403
G1 X106.847 Y128.581 E0.01937
G1 X110.265 Y125.162 E0.16365
G1 X109.685 Y125.166 E0.01964
G1 X106.274 Y128.577 E0.16326
G1 X105.702 Y128.573 E0.01937
G1 X109.105 Y125.170 E0.16287
G1 X108.524 Y125.174 E0.01964
G1 X105.130 Y128.569 E0.16249
G1 X104.558 Y128.565 E0.01937
G1 X107.944 Y125.179 E0.16210
G1 X107.364 Y125.183 E0.01964
G1 X103.986 Y128.561 E0.16171
G1 X103.413 Y128.557 E0.01937
G1 X106.783 Y125.187 E0.16133
G1 X106.203 Y125.191 E0.01964
G1 X102.841 Y128.553 E0.16094
G1 X102.269 Y128.549 E0.01937
G1 X105.623 Y125.195 E0.16055
G1 X105.043 Y125.199 E0.01964
G1 X101.697 Y128.545 E0.16017
G1 X101.124 Y128.541 E0.01937
G1 X104.462 Y125.203 E0.15978
G1 X103.882 Y125.207 E0.01964
G1 X100.552 Y128.537 E0.15939
G1 X99.980 Y128.533 E0.01937
G1 X103.302 Y125.211 E0.15901
G1 X102.721 Y125.215 E0.01964
G1 X99.408 Y128.529 E0.15862
G1 X98.836 Y128.525 E0.01937
G1 X102.141 Y125.219 E0.15823
G1 X101.561 Y125.223 E0.01964
G1 X98.263 Y128.521 E0.15785
G1 X97.691 Y128.517 E0.01937
G1 X100.981 Y125.227 E0.15746
G1 X100.400 Y125.231 E0.01964
G1 X97.119 Y128.513 E0.15707
G1 X96.547 Y128.509 E0.01937
G1 X99.820 Y125.236 E0.15669
G1 X99.240 Y125.240 E0.01964
G1 X95.975 Y128.505 E0.15630
G1 X95.402 Y128.501 E0.01937
G1 X98.659 Y125.244 E0.15591
G1 X98.079 Y125.248 E0.01964
G1 X94.830 Y128.497 E0.15552
G1 X94.258 Y128.493 E0.01937
G1 X97.499 Y125.252 E0.15514
G1 X96.919 Y125.256 E0.01964
G1 X93.686 Y128.489 E0.15475
G1 X93.114 Y128.485 E0.01937
G1 X96.338 Y125.260 E0.15436
G1 X95.758 Y125.264 E0.01964
G1 X92.541 Y128.481 E0.15398
G1 X91.969 Y128.477 E0.01937
G1 X95.178 Y125.268 E0.15359
G1 X94.597 Y125.272 E0.01964
G1 X91.397 Y128.473 E0.15320
G1 X90.825 Y128.469 E0.01937
G1 X94.017 Y125.276 E0.15282
G1 X93.437 Y125.280 E0.01964
G1 X90.253 Y128.465 E0.15243
G1 X89.680 Y128.461 E0.01937
G1 X92.857 Y125.284 E0.15204
G1 X92.276 Y125.288 E0.01964
G1 X89.108 Y128.457 E0.15166
G1 X88.536 Y128.453 E0.01937
G1 X91.696 Y125.292 E0.15127
G1 X91.116 Y125.297 E0.01964
G1 X87.964 Y128.449 E0.15088
G1 X87.392 Y128.445 E0.01937
G1 X90.535 Y125.301 E0.15050
G1 X89.955 Y125.305 E0.01964
G1 X86.819 Y128.440 E0.15011
G1 X86.247 Y128.436 E0.01937
G1 X89.375 Y125.309 E0.14972
G1 X88.795 Y125.313 E0.01964
G1 X85.675 Y128.432 E0.14934
G1 X85.103 Y128.428 E0.01937
G1 X88.214 Y125.317 E0.14895
G1 X87.634 Y125.321 E0.01964
G1 X84.531 Y128.424 E0.14856
G1 X83.958 Y128.420 E0.01937
G1 X87.054 Y125.325 E0.14818
G1 X86.473 Y125.329 E0.01964
G1 X83.386 Y128.416 E0.14779
G1 X82.814 Y128.412 E0.01937
G1 X85.893 Y125.333 E0.14740
G1 X85.313 Y125.337 E0.01964
G1 X82.242 Y128.408 E0.14701
G1 X81.670 Y128.404 E0.01937
G1 X84.733 Y125.341 E0.14663
G1 X84.152 Y125.345 E0.01964
G1 X81.097 Y128.400 E0.14624
G1 X80.525 Y128.396 E0.01937
G1 X83.572 Y125.349 E0.14585
G1 X82.992 Y125.354 E0.01964
G1 X79.953 Y128.392 E0.14547
G1 X79.381 Y128.388 E0.01937
G1 X82.411 Y125.358 E0.14508
G1 X81.831 Y125.362 E0.01964
G1 X78.808 Y128.384 E0.14469
G1 X78.236 Y128.380 E0.01937
G1 X81.251 Y125.366 E0.14431
G1 X80.671 Y125.370 E0.01964
G1 X77.664 Y128.376 E0.14392
G1 X77.092 Y128.372 E0.01937
G1 X80.090 Y125.374 E0.14353
G1 X79.510 Y125.378 E0.01964
G1 X76.520 Y128.368 E0.14315
G1 X75.947 Y128.364 E0.01937
G1 X78.930 Y125.382 E0.14276
G1 X78.349 Y125.386 E0.01964
G1 X75.375 Y128.360 E0.14237
G1 X74.803 Y128.356 E0.01937
G1 X77.769 Y125.390 E0.14199
G1 X77.189 Y125.394 E0.01964
G1 X74.231 Y128.352 E0.14160
G1 X73.659 Y128.348 E0.01937
G1 X76.609 Y125.398 E0.14121
G1 X76.028 Y125.402 E0.01964
G1 X73.086 Y128.344 E0.14083
G1 X72.514 Y128.340 E0.01937
G1 X75.448 Y125.406 E0.14044
G1 X74.868 Y125.410 E0.01964
G1 X71.942 Y128.336 E0.14005
G1 X71.370 Y128.332 E0.01937
G1 X74.287 Y125.415 E0.13967
G1 X73.707 Y125.419 E0.01964
G1 X70.801 Y128.325 E0.13911
G1 X70.234 Y128.316 E0.01921
G1 X73.127 Y125.423 E0.13849
G1 X72.547 Y125.427 E0.01964
G1 X69.667 Y128.307 E0.13786
G1 X69.099 Y128.298 E0.01921
G1 X71.966 Y125.431 E0.13724
G1 X71.386 Y125.435 E0.01964
G1 X68.532 Y128.289 E0.13662
G1 X67.965 Y128.280 E0.01921
G1 X70.802 Y125.443 E0.13583
G1 X70.217 Y125.452 E0.01982
G1 X67.397 Y128.271 E0.13496
M73 Q30 S72
G1 X66.830 Y128.262 E0.01921
G1 X69.631 Y125.461 E0.13410
G1 X69.046 Y125.470 E0.01982
G1 X66.263 Y128.253 E0.13323
G1 X65.695 Y128.244 E0.01921
G1 X68.460 Y125.479 E0.13237
G1 X67.875 Y125.489 E0.01982
G1 X65.128 Y128.236 E0.13150
G1 X64.561 Y128.227 E0.01921
G1 X67.290 Y125.498 E0.13063
G1 X66.704 Y125.507 E0.01982
G1 X63.994 Y128.217 E0.12973
G1 X63.434 Y128.201 E0.01898
G1 X66.119 Y125.516 E0.12853
G1 X65.533 Y125.525 E0.01982
G1 X62.873 Y128.185 E0.12733
G1 X62.313 Y128.169 E0.01898
G1 X64.948 Y125.534 E0.12614
G1 X64.363 Y125.544 E0.01982
G1 X61.753 Y128.154 E0.12494
G1 X61.192 Y128.138 E0.01898
G1 X63.774 Y125.557 E0.12357
G1 X63.181 Y125.573 E0.02008
G1 X60.632 Y128.122 E0.12201
G1 X60.071 Y128.106 E0.01898
G1 X62.588 Y125.590 E0.12045
G1 X61.995 Y125.607 E0.02008
G1 X59.511 Y128.090 E0.11889
G1 X58.940 Y128.085 E0.01933
G1 X61.402 Y125.623 E0.11784
G1 X60.809 Y125.640 E0.02008
G1 X58.367 Y128.082 E0.11691
G1 X57.793 Y128.080 E0.01942
G1 X60.216 Y125.657 E0.11599
G1 X59.623 Y125.674 E0.02008
G1 X57.219 Y128.077 E0.11506
G1 X56.646 Y128.075 E0.01942
G1 X59.039 Y125.682 E0.11455
G1 X58.460 Y125.684 E0.01959
G1 X56.072 Y128.072 E0.11430
G1 X55.498 Y128.069 E0.01942
G1 X57.881 Y125.687 E0.11405
G1 X57.302 Y125.690 E0.01959
G1 X54.925 Y128.067 E0.11380
G1 X54.351 Y128.064 E0.01942
G1 X56.723 Y125.692 E0.11355
G1 X56.144 Y125.695 E0.01959
G1 X53.778 Y128.062 E0.11330
G1 X53.204 Y128.059 E0.01942
G1 X55.566 Y125.697 E0.11305
G1 X54.987 Y125.700 E0.01959
G1 X52.630 Y128.056 E0.11280
G1 X52.057 Y128.054 E0.01942
G1 X54.408 Y125.703 E0.11255
G1 X53.829 Y125.705 E0.01959
G1 X51.483 Y128.051 E0.11230
G1 X50.910 Y128.049 E0.01942
G1 X53.250 Y125.708 E0.11205
G1 X52.671 Y125.711 E0.01959
G1 X50.336 Y128.046 E0.11180
G1 X49.762 Y128.043 E0.01942
G1 X52.093 Y125.713 E0.11155
G1 X51.514 Y125.716 E0.01959
G1 X49.189 Y128.041 E0.11130
G1 X48.615 Y128.038 E0.01942
G1 X50.935 Y125.718 E0.11105
G1 X50.356 Y125.721 E0.01959
G1 X48.041 Y128.036 E0.11079
G1 X47.468 Y128.033 E0.01942
G1 X49.777 Y125.724 E0.11054
G1 X49.198 Y125.726 E0.01959
G1 X46.894 Y128.030 E0.11029
G1 X46.321 Y128.028 E0.01942
G1 X48.619 Y125.729 E0.11004
G1 X48.041 Y125.732 E0.01959
G1 X45.747 Y128.025 E0.10979
G1 X45.173 Y128.023 E0.01942
G1 X47.462 Y125.734 E0.10954
G1 X46.883 Y125.737 E0.01959
G1 X44.600 Y128.020 E0.10929
G1 X44.026 Y128.017 E0.01942
G1 X46.304 Y125.739 E0.10904
G1 X45.725 Y125.742 E0.01959
G1 X43.453 Y128.015 E0.10879
G1 X42.879 Y128.012 E0.01942
G1 X45.146 Y125.745 E0.10854
G1 X44.568 Y125.747 E0.01959
G1 X42.305 Y128.010 E0.10829
G1 X41.732 Y128.007 E0.01942
G1 X43.989 Y125.750 E0.10804
G1 X43.410 Y125.753 E0.01959
G1 X41.158 Y128.004 E0.10779
G1 X40.585 Y128.002 E0.01942
G1 X42.831 Y125.755 E0.10754
G1 X42.252 Y125.758 E0.01959
G1 X40.101 Y127.909 E0.10298
G1 X39.944 Y127.854 E0.00565
G1 X39.617 Y127.817 E0.01113
G1 X41.673 Y125.760 E0.09844
G1 X41.094 Y125.763 E0.01959
G1 X39.026 Y127.831 E0.09901
G1 X38.813 Y127.857 E0.00726
G1 X38.447 Y127.992 E0.01320
G1 X38.290 Y127.991 E0.00532
G1 X40.516 Y125.766 E0.10653
G1 X40.329 Y125.767 E0.00632
G1 X39.944 Y125.913 E0.01396
G1 X39.773 Y125.933 E0.00583
G1 X37.717 Y127.989 E0.09842
G1 X37.143 Y127.986 E0.01942
G1 X39.176 Y125.953 E0.09731
G1 X38.813 Y125.911 E0.01236
G1 X38.687 Y125.866 E0.00453
G1 X36.569 Y127.983 E0.10137
G1 X35.996 Y127.981 E0.01942
G1 X38.200 Y125.776 E0.10553
G1 X37.621 Y125.779 E0.01959
G1 X35.422 Y127.978 E0.10528
G1 X34.848 Y127.976 E0.01942
G1 X37.043 Y125.782 E0.10503
G1 X36.464 Y125.784 E0.01959
G1 X34.297 Y127.951 E0.10370
G1 X33.943 Y127.825 E0.01272
G1 X33.857 Y127.815 E0.00295
G1 X35.885 Y125.787 E0.09709
G1 X35.306 Y125.789 E0.01959
G1 X33.329 Y127.767 E0.09466
G1 X32.813 Y127.827 E0.01756
G1 X32.625 Y127.894 E0.00677
G1 X34.727 Y125.792 E0.10064
G1 X34.331 Y125.794 E0.01342
G1 X34.031 Y125.912 E0.01088
G1 X31.980 Y127.963 E0.09819
G1 X31.407 Y127.960 E0.01942
G1 X33.362 Y126.004 E0.09362
G1 X32.847 Y125.944 E0.01757
G1 X30.833 Y127.957 E0.09640
G1 X30.260 Y127.955 E0.01942
G1 X32.412 Y125.803 E0.10303
G1 X31.833 Y125.805 E0.01959
G1 X29.686 Y127.952 E0.10278
G1 X29.112 Y127.950 E0.01942
G1 X31.254 Y125.808 E0.10253
G1 X30.675 Y125.810 E0.01959
G1 X28.539 Y127.947 E0.10228
G1 X28.335 Y127.946 E0.00689
G1 X28.070 Y127.839 E0.00967
G1 X30.096 Y125.813 E0.09699
G1 X29.518 Y125.816 E0.01959
G1 X27.579 Y127.754 E0.09280
G1 X27.378 Y127.732 E0.00683
G1 X26.979 Y127.778 E0.01360
G1 X28.939 Y125.818 E0.09380
G1 X28.360 Y125.821 E0.01959
G1 X26.244 Y127.937 E0.10127
G1 X25.671 Y127.934 E0.01942
G1 X27.593 Y126.011 E0.09204
G1 X27.378 Y126.035 E0.00732
G1 X27.033 Y125.995 E0.01177
G1 X25.097 Y127.931 E0.09267
G1 X24.523 Y127.929 E0.01942
G1 X26.568 Y125.884 E0.09789
G1 X26.440 Y125.830 E0.00471
G1 X26.044 Y125.832 E0.01339
G1 X23.950 Y127.926 E0.10027
G1 X23.376 Y127.924 E0.01942
G1 X25.466 Y125.834 E0.10002
G1 X24.887 Y125.837 E0.01959
G1 X22.803 Y127.921 E0.09977
G1 X22.341 Y127.919 E0.01562
G1 X22.274 Y127.873 E0.00275
G1 X24.308 Y125.839 E0.09735
G1 X23.729 Y125.842 E0.01959
G1 X21.820 Y127.751 E0.09140
G1 X21.705 Y127.723 E0.00399
G1 X21.283 Y127.712 E0.01430
G1 X23.150 Y125.845 E0.08938
G1 X22.571 Y125.847 E0.01959
G1 X20.566 Y127.853 E0.09601
G1 X20.435 Y127.910 E0.00483
G1 X19.936 Y127.907 E0.01690
G1 X21.829 Y126.014 E0.09063
G1 X21.705 Y126.044 E0.00431
G1 X21.351 Y126.063 E0.01202
G1 X21.218 Y126.048 E0.00451
G1 X19.363 Y127.904 E0.08883
G1 X18.790 Y127.900 E0.01939
G1 X20.722 Y125.968 E0.09248
G1 X20.435 Y125.857 E0.01041
G1 X20.255 Y125.858 E0.00608
G1 X18.217 Y127.897 E0.09759
G1 X17.644 Y127.894 E0.01939
G1 X19.676 Y125.862 E0.09728
G1 X19.096 Y125.865 E0.01962
G1 X17.071 Y127.891 E0.09696
G1 X16.498 Y127.887 E0.01939
G1 X18.517 Y125.868 E0.09665
G1 X17.937 Y125.872 E0.01962
G1 X16.317 Y127.492 E0.07755
G1 X16.317 Y126.915 E0.01950
G1 X17.358 Y125.875 E0.04981
G1 X16.778 Y125.878 E0.01962
G1 X16.134 Y126.522 E0.03084
M204 S1000
G1 F8640.000
G1 X16.778 Y125.878 E-0.21037
G1 X17.358 Y125.875 E-0.13381
G1 X16.317 Y126.915 E-0.33979
G1 X16.317 Y127.245 E-0.07603
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.818 Y123.425
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.353 Y120.853 E0.08846
G1 X19.792 Y120.022 E0.15286
G1 X19.879 Y120.061 E0.00325
G1 X20.170 Y120.107 E0.00998
G1 X20.661 Y120.075 E0.01665
G1 X21.060 Y119.963 E0.01403
G1 X21.386 Y119.801 E0.01233
G1 X21.483 Y119.707 E0.00455
G1 X25.696 Y118.924 E0.14505
G1 X25.778 Y118.961 E0.00306
G1 X26.069 Y119.007 E0.00998
G1 X26.547 Y118.976 E0.01619
G1 X26.838 Y118.908 E0.01014
G1 X27.278 Y118.709 E0.01633
G1 X27.376 Y118.612 E0.00468
G1 X31.600 Y117.828 E0.14542
G1 X31.676 Y117.861 E0.00282
G1 X31.966 Y117.908 E0.00995
G1 X32.463 Y117.877 E0.01686
G1 X32.941 Y117.734 E0.01689
G1 X33.198 Y117.588 E0.00997
G1 X33.270 Y117.517 E0.00344
G1 X37.503 Y116.731 E0.14572
G1 X37.571 Y116.762 E0.00252
G1 X37.864 Y116.810 E0.01006
G1 X38.362 Y116.779 E0.01690
G1 X38.841 Y116.636 E0.01691
G1 X39.099 Y116.489 E0.01007
G1 X39.166 Y116.422 E0.00320
G1 X58.002 Y112.923 E0.64847
G1 X62.326 Y112.013 E0.14958
G1 X69.420 Y110.613 E0.24475
G1 X179.296 Y89.925 E3.78450
G1 X179.897 Y91.077 E0.04399
G1 X179.998 Y91.073 E0.00343
G1 X180.022 Y91.118 E0.00172
G1 X180.801 Y91.043 E0.02646
G1 X182.834 Y90.965 E0.06889
G1 X183.511 Y91.024 E0.02299
G1 X184.105 Y91.145 E0.02053
G1 X184.582 Y91.373 E0.01790
G1 X184.680 Y91.468 E0.00462
G1 X184.419 Y91.792 E0.01408
G1 X182.122 Y93.388 E0.09470
G1 X181.378 Y93.792 E0.02865
G1 X181.465 Y94.005 E0.00780
G1 X181.396 Y94.039 E0.00261
G1 X181.589 Y94.465 E0.01584
G1 X181.476 Y94.518 E0.00423
G1 X181.684 Y94.969 E0.01682
G1 X180.897 Y94.794 E0.02729
G1 X70.130 Y114.045 E3.80553
G1 X63.036 Y115.215 E0.24339
G1 X58.541 Y115.898 E0.15390
G1 X39.673 Y119.225 E0.64848
M73 P31 R71
G1 X39.587 Y119.186 E0.00320
G1 X39.294 Y119.139 E0.01006
G1 X38.796 Y119.172 E0.01690
G1 X38.318 Y119.318 E0.01691
G1 X38.060 Y119.466 E0.01006
G1 X38.008 Y119.518 E0.00250
G1 X33.767 Y120.266 E0.14577
G1 X33.675 Y120.225 E0.00339
G1 X33.384 Y120.179 E0.00998
G1 X32.886 Y120.212 E0.01690
G1 X32.409 Y120.358 E0.01688
G1 X32.154 Y120.504 E0.00995
G1 X32.096 Y120.561 E0.00276
G1 X27.863 Y121.307 E0.14549
G1 X27.799 Y121.279 E0.00237
G1 X27.485 Y121.217 E0.01083
G1 X26.977 Y121.252 E0.01725
G1 X26.502 Y121.396 E0.01680
G1 X26.245 Y121.541 E0.00997
G1 X26.182 Y121.603 E0.00303
G1 X21.960 Y122.348 E0.14511
G1 X21.827 Y122.289 E0.00489
G1 X21.347 Y122.258 E0.01630
G1 X21.049 Y122.295 E0.01015
G1 X20.592 Y122.434 E0.01617
G1 X20.335 Y122.579 E0.00998
G1 X20.268 Y122.646 E0.00323
G1 X15.878 Y123.414 E0.15086
M204 S1000
G1 F8640.000
G1 X15.353 Y120.853 E-0.60371
G1 X16.018 Y120.728 E-0.15629
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X181.893 Y93.975
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.987 Y94.205 E0.00840
G1 X181.930 Y94.233 E0.00215
G1 X182.125 Y94.664 E0.01602
G1 X182.015 Y94.715 E0.00411
G1 X182.375 Y95.496 E0.02910
G1 X182.178 Y95.496 E0.00668
G1 X180.887 Y95.209 E0.04477
G1 X70.198 Y114.447 E3.80285
G1 X63.099 Y115.617 E0.24354
G1 X58.607 Y116.300 E0.15382
G1 X39.620 Y119.648 E0.65259
G1 X39.469 Y119.579 E0.00561
G1 X39.275 Y119.548 E0.00665
G1 X38.870 Y119.575 E0.01375
G1 X38.481 Y119.694 E0.01376
G1 X38.310 Y119.792 E0.00665
G1 X38.206 Y119.897 E0.00502
G1 X33.715 Y120.689 E0.15434
G1 X33.559 Y120.619 E0.00580
G1 X33.365 Y120.588 E0.00662
G1 X32.960 Y120.615 E0.01375
G1 X32.572 Y120.734 E0.01375
G1 X32.402 Y120.831 E0.00661
G1 X32.291 Y120.940 E0.00525
G1 X27.812 Y121.729 E0.15397
G1 X27.676 Y121.669 E0.00502
G1 X27.460 Y121.627 E0.00746
G1 X27.051 Y121.655 E0.01388
G1 X26.663 Y121.772 E0.01372
G1 X26.493 Y121.868 E0.00661
G1 X26.377 Y121.982 E0.00549
G1 X21.908 Y122.770 E0.15359
G1 X21.729 Y122.691 E0.00665
G1 X21.359 Y122.666 E0.01254
G1 X21.134 Y122.695 E0.00766
G1 X20.753 Y122.810 E0.01348
G1 X20.583 Y122.906 E0.00662
G1 X20.463 Y123.025 E0.00570
G1 X15.490 Y123.895 E0.17089
G1 X14.880 Y120.527 E0.11586
G1 X19.842 Y119.598 E0.17086
G1 X19.996 Y119.667 E0.00573
G1 X20.189 Y119.698 E0.00662
G1 X20.592 Y119.672 E0.01366
G1 X20.913 Y119.581 E0.01129
G1 X21.148 Y119.465 E0.00888
G1 X21.287 Y119.329 E0.00656
G1 X25.746 Y118.501 E0.15351
G1 X25.895 Y118.568 E0.00553
G1 X26.088 Y118.598 E0.00662
G1 X26.486 Y118.572 E0.01350
G1 X26.706 Y118.520 E0.00766
G1 X27.044 Y118.368 E0.01255
G1 X27.180 Y118.235 E0.00644
G1 X31.651 Y117.404 E0.15391
G1 X31.793 Y117.468 E0.00530
G1 X31.986 Y117.499 E0.00661
G1 X32.391 Y117.474 E0.01374
G1 X32.780 Y117.357 E0.01375
G1 X32.951 Y117.261 E0.00662
G1 X33.074 Y117.140 E0.00585
G1 X37.555 Y116.307 E0.15429
G1 X37.691 Y116.369 E0.00504
G1 X37.885 Y116.401 E0.00665
G1 X38.290 Y116.376 E0.01376
G1 X38.680 Y116.259 E0.01376
G1 X38.850 Y116.162 E0.00665
G1 X38.968 Y116.045 E0.00562
G1 X57.923 Y112.523 E0.65258
G1 X62.245 Y111.614 E0.14951
G1 X69.343 Y110.213 E0.24489
G1 X179.517 Y89.469 E3.79478
G1 X180.138 Y90.661 E0.04549
G1 X180.233 Y90.657 E0.00320
G1 X180.250 Y90.687 E0.00116
G1 X180.773 Y90.636 E0.01781
G1 X182.844 Y90.557 E0.07015
G1 X183.569 Y90.620 E0.02464
G1 X184.236 Y90.756 E0.02302
G1 X184.355 Y90.813 E0.00449
G1 F1800.000
G1 X184.811 Y91.031 E0.02506
G1 X184.956 Y91.162 E0.00971
G1 X185.116 Y91.360 E0.01260
G1 X185.152 Y91.439 E0.00435
G1 X185.084 Y91.962 E0.02616
G1 F1500.000
G1 X185.078 Y91.973 E0.00045
G1 F1800.000
G1 X184.790 Y92.365 E0.02413
G1 F1500.000
G1 X184.658 Y92.545 E0.00754
G1 X184.635 Y92.414 E0.00449
G1 X184.573 Y92.468 E0.00280
G1 X184.565 Y92.259 E0.00707
G1 X184.186 Y92.730 E0.02047
G1 X184.118 Y92.766 E0.00260
G1 X184.138 Y92.483 E0.00962
G1 X182.335 Y93.735 E0.07430
G1 X181.946 Y93.947 E0.01501
M204 S1000
G1 X181.670 Y94.084 F10800.000
G1 X181.871 Y93.385
M204 S1250
G1 F4800.000
G1 X183.852 Y91.405 E0.09741
G1 X183.348 Y91.316 E0.01777
G1 X180.030 Y94.634 E0.16322
G1 X179.314 Y94.759 E0.02528
G1 X182.801 Y91.272 E0.17153
G1 X182.186 Y91.295 E0.02141
G1 X178.889 Y94.592 E0.16218
G1 X178.709 Y94.181 E0.01561
G1 X181.571 Y91.319 E0.14081
G1 X180.956 Y91.342 E0.02141
G1 X178.528 Y93.770 E0.11944
G1 X178.347 Y93.359 E0.01561
G1 X180.310 Y91.397 E0.09655
G1 X179.852 Y91.441 E0.01600
G1 X179.822 Y91.386 E0.00220
G1 X179.726 Y91.389 E0.00333
G1 X178.167 Y92.948 E0.07670
G1 X177.986 Y92.537 E0.01561
G1 X179.516 Y91.008 E0.07525
G1 X179.313 Y90.619 E0.01525
G1 X177.806 Y92.126 E0.07416
G1 X177.625 Y91.715 E0.01561
G1 X179.246 Y90.094 E0.07974
M204 S1000
G1 F8640.000
G1 X177.625 Y91.715 E-0.52936
G1 X177.806 Y92.126 E-0.10366
G1 X178.195 Y91.738 E-0.12698
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X176.230 Y91.366
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.911 Y90.685 E0.03432
G1 X176.165 Y90.825 E0.02706
G1 X175.530 Y91.460 E0.03199
M204 S1000
G1 F8640.000
G1 X176.165 Y90.825 E-0.20734
G1 X176.911 Y90.685 E-0.17539
G1 X176.230 Y91.366 E-0.22242
G1 E-0.19485 F2100.00000
G1 Z2.200 F10800.000
G1 X184.836 Y91.599
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.817 Y91.984 E0.00503
G1 F8640.000
G1 X184.836 Y91.599 E-0.08886
G1 E-0.71114 F2100.00000
G1 Z2.200 F10800.000
G1 X181.248 Y94.008
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.521 Y94.735 E0.03575
M204 S1000
G1 F8640.000
G1 X181.248 Y94.008 E-0.23735
G1 E-0.56265 F2100.00000
G1 Z2.200 F10800.000
G1 X177.859 Y95.198
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.451 Y94.606 E0.02834
G1 X178.274 Y94.205 E0.01484
G1 X177.384 Y95.094 E0.04259
G1 X176.685 Y95.216 E0.02403
G1 X178.098 Y93.803 E0.06763
G1 X177.921 Y93.402 E0.01484
G1 X175.986 Y95.337 E0.09266
G1 X175.286 Y95.459 E0.02403
G1 X177.745 Y93.000 E0.11770
G1 X177.569 Y92.599 E0.01484
G1 X174.587 Y95.581 E0.14273
G1 X173.888 Y95.702 E0.02403
G1 X177.392 Y92.197 E0.16777
G1 X177.216 Y91.796 E0.01484
G1 X173.188 Y95.824 E0.19280
G1 X172.489 Y95.945 E0.02403
G1 X176.982 Y91.452 E0.21508
G1 X176.270 Y91.586 E0.02451
G1 X171.789 Y96.067 E0.21449
G1 X171.090 Y96.188 E0.02403
G1 X175.559 Y91.720 E0.21390
G1 X175.523 Y91.727 E0.00123
G1 X175.197 Y91.504 E0.01337
G1 X170.391 Y96.310 E0.23006
G1 X169.691 Y96.431 E0.02403
G1 X175.071 Y91.052 E0.25750
G1 X175.067 Y91.032 E0.00070
G1 X174.385 Y91.160 E0.02350
G1 X168.992 Y96.553 E0.25814
G1 X168.293 Y96.674 E0.02403
G1 X173.673 Y91.294 E0.25755
G1 X172.961 Y91.428 E0.02452
G1 X167.593 Y96.796 E0.25695
G1 X166.894 Y96.918 E0.02403
G1 X172.249 Y91.562 E0.25635
G1 X171.537 Y91.696 E0.02452
G1 X166.195 Y97.039 E0.25575
G1 X165.495 Y97.161 E0.02403
G1 X170.826 Y91.830 E0.25516
G1 X170.114 Y91.964 E0.02452
G1 X164.796 Y97.282 E0.25456
G1 X164.097 Y97.404 E0.02403
G1 X169.402 Y92.098 E0.25396
G1 X168.690 Y92.233 E0.02452
G1 X163.397 Y97.525 E0.25336
G1 X162.698 Y97.647 E0.02403
G1 X167.978 Y92.367 E0.25277
G1 X167.266 Y92.501 E0.02452
G1 X161.998 Y97.768 E0.25217
G1 X161.299 Y97.890 E0.02403
G1 X166.555 Y92.635 E0.25157
G1 X165.843 Y92.769 E0.02452
G1 X160.600 Y98.012 E0.25097
G1 X159.900 Y98.133 E0.02403
G1 X165.131 Y92.903 E0.25038
G1 X164.419 Y93.037 E0.02452
G1 X159.201 Y98.255 E0.24978
G1 X158.502 Y98.376 E0.02403
G1 X163.707 Y93.171 E0.24918
G1 X162.995 Y93.305 E0.02452
G1 X157.802 Y98.498 E0.24859
G1 X157.103 Y98.619 E0.02403
G1 X162.284 Y93.439 E0.24799
G1 X161.572 Y93.573 E0.02452
G1 X156.404 Y98.741 E0.24739
G1 X155.704 Y98.862 E0.02403
G1 X160.860 Y93.707 E0.24679
G1 X160.148 Y93.841 E0.02452
G1 X155.005 Y98.984 E0.24620
G1 X154.306 Y99.106 E0.02403
G1 X159.436 Y93.975 E0.24560
G1 X158.724 Y94.109 E0.02452
G1 X153.606 Y99.227 E0.24500
G1 X152.907 Y99.349 E0.02403
G1 X158.012 Y94.243 E0.24440
G1 X157.301 Y94.377 E0.02452
G1 X152.208 Y99.470 E0.24381
G1 X151.508 Y99.592 E0.02403
G1 X156.589 Y94.511 E0.24321
G1 X155.877 Y94.645 E0.02452
G1 X150.809 Y99.713 E0.24261
G1 X150.109 Y99.835 E0.02403
G1 X155.165 Y94.779 E0.24201
G1 X154.453 Y94.913 E0.02452
G1 X149.410 Y99.956 E0.24142
G1 X148.711 Y100.078 E0.02403
G1 X153.741 Y95.047 E0.24082
G1 X153.030 Y95.181 E0.02452
G1 X148.011 Y100.199 E0.24022
G1 X147.312 Y100.321 E0.02403
G1 X152.318 Y95.315 E0.23962
G1 X151.606 Y95.449 E0.02452
G1 X146.613 Y100.443 E0.23903
G1 X145.913 Y100.564 E0.02403
G1 X150.894 Y95.583 E0.23843
G1 X150.182 Y95.717 E0.02452
G1 X145.214 Y100.686 E0.23783
G1 X144.515 Y100.807 E0.02403
G1 X149.470 Y95.851 E0.23724
G1 X148.759 Y95.985 E0.02452
G1 X143.815 Y100.929 E0.23664
G1 X143.116 Y101.050 E0.02403
G1 X148.047 Y96.119 E0.23604
G1 X147.335 Y96.253 E0.02452
G1 X142.417 Y101.172 E0.23544
G1 X141.717 Y101.293 E0.02403
G1 X146.623 Y96.387 E0.23485
G1 X145.911 Y96.521 E0.02452
G1 X141.018 Y101.415 E0.23425
G1 X140.318 Y101.537 E0.02403
G1 X145.199 Y96.656 E0.23365
G1 X144.488 Y96.790 E0.02452
G1 X139.619 Y101.658 E0.23305
G1 X138.920 Y101.780 E0.02403
G1 X143.776 Y96.924 E0.23246
G1 X143.064 Y97.058 E0.02452
G1 X138.220 Y101.901 E0.23186
G1 X137.521 Y102.023 E0.02403
G1 X142.352 Y97.192 E0.23126
G1 X141.640 Y97.326 E0.02452
G1 X136.822 Y102.144 E0.23066
G1 X136.122 Y102.266 E0.02403
G1 X140.928 Y97.460 E0.23007
G1 X140.217 Y97.594 E0.02452
G1 X135.423 Y102.387 E0.22947
G1 X134.724 Y102.509 E0.02403
G1 X139.505 Y97.728 E0.22887
G1 X138.793 Y97.862 E0.02452
G1 X134.024 Y102.630 E0.22827
G1 X133.325 Y102.752 E0.02403
G1 X138.081 Y97.996 E0.22768
G1 X137.369 Y98.130 E0.02452
G1 X132.626 Y102.874 E0.22708
G1 X131.926 Y102.995 E0.02403
G1 X136.657 Y98.264 E0.22648
G1 X135.946 Y98.398 E0.02452
G1 X131.227 Y103.117 E0.22588
G1 X130.527 Y103.238 E0.02403
G1 X135.234 Y98.532 E0.22529
G1 X134.522 Y98.666 E0.02452
G1 X129.828 Y103.360 E0.22469
G1 X129.129 Y103.481 E0.02403
G1 X133.810 Y98.800 E0.22409
G1 X133.098 Y98.934 E0.02452
G1 X128.429 Y103.603 E0.22350
G1 X127.730 Y103.724 E0.02403
G1 X132.386 Y99.068 E0.22290
G1 X131.675 Y99.202 E0.02452
G1 X127.031 Y103.846 E0.22230
G1 X126.331 Y103.968 E0.02403
G1 X130.963 Y99.336 E0.22170
G1 X130.251 Y99.470 E0.02452
G1 X125.632 Y104.089 E0.22111
G1 X124.933 Y104.211 E0.02403
G1 X129.539 Y99.604 E0.22051
G1 X128.827 Y99.738 E0.02452
G1 X124.233 Y104.332 E0.21991
G1 X123.534 Y104.454 E0.02403
G1 X128.115 Y99.872 E0.21931
G1 X127.404 Y100.006 E0.02452
G1 X122.835 Y104.575 E0.21872
G1 X122.135 Y104.697 E0.02403
G1 X126.692 Y100.140 E0.21812
G1 X125.980 Y100.274 E0.02452
G1 X121.436 Y104.818 E0.21752
G1 X120.736 Y104.940 E0.02403
G1 X125.268 Y100.408 E0.21692
G1 X124.556 Y100.542 E0.02452
G1 X120.037 Y105.061 E0.21633
G1 X119.338 Y105.183 E0.02403
G1 X123.844 Y100.676 E0.21573
G1 X123.133 Y100.810 E0.02452
G1 X118.638 Y105.305 E0.21513
G1 X117.939 Y105.426 E0.02403
G1 X122.421 Y100.944 E0.21453
G1 X121.709 Y101.079 E0.02452
G1 X117.240 Y105.548 E0.21394
G1 X116.540 Y105.669 E0.02403
G1 X120.997 Y101.213 E0.21334
G1 X120.285 Y101.347 E0.02452
G1 X115.841 Y105.791 E0.21274
G1 X115.142 Y105.912 E0.02403
G1 X119.573 Y101.481 E0.21214
G1 X118.862 Y101.615 E0.02452
G1 X114.442 Y106.034 E0.21155
G1 X113.743 Y106.155 E0.02403
G1 X118.150 Y101.749 E0.21095
G1 X117.438 Y101.883 E0.02452
G1 X113.044 Y106.277 E0.21035
G1 X112.344 Y106.399 E0.02403
G1 X116.726 Y102.017 E0.20976
G1 X116.014 Y102.151 E0.02452
G1 X111.645 Y106.520 E0.20916
G1 X110.946 Y106.642 E0.02403
G1 X115.302 Y102.285 E0.20856
G1 X114.591 Y102.419 E0.02452
G1 X110.246 Y106.763 E0.20796
G1 X109.547 Y106.885 E0.02403
G1 X113.879 Y102.553 E0.20737
G1 X113.167 Y102.687 E0.02452
G1 X108.847 Y107.006 E0.20677
G1 X108.148 Y107.128 E0.02403
G1 X112.455 Y102.821 E0.20617
G1 X111.743 Y102.955 E0.02452
G1 X107.449 Y107.249 E0.20557
G1 X106.749 Y107.371 E0.02403
G1 X111.031 Y103.089 E0.20498
G1 X110.320 Y103.223 E0.02452
G1 X106.050 Y107.492 E0.20438
G1 X105.351 Y107.614 E0.02403
G1 X109.608 Y103.357 E0.20378
G1 X108.896 Y103.491 E0.02452
G1 X104.651 Y107.736 E0.20318
G1 X103.952 Y107.857 E0.02403
G1 X108.184 Y103.625 E0.20259
G1 X107.472 Y103.759 E0.02452
G1 X103.253 Y107.979 E0.20199
G1 X102.553 Y108.100 E0.02403
G1 X106.760 Y103.893 E0.20139
G1 X106.049 Y104.027 E0.02452
G1 X101.854 Y108.222 E0.20079
G1 X101.155 Y108.343 E0.02403
G1 X105.337 Y104.161 E0.20020
G1 X104.625 Y104.295 E0.02452
G1 X100.455 Y108.465 E0.19960
G1 X99.756 Y108.586 E0.02403
G1 X103.913 Y104.429 E0.19900
G1 X103.201 Y104.563 E0.02452
G1 X99.056 Y108.708 E0.19840
G1 X98.357 Y108.830 E0.02403
G1 X102.489 Y104.697 E0.19781
G1 X101.777 Y104.831 E0.02452
G1 X97.658 Y108.951 E0.19721
G1 X96.958 Y109.073 E0.02403
G1 X101.066 Y104.965 E0.19661
G1 X100.354 Y105.099 E0.02452
G1 X96.259 Y109.194 E0.19602
G1 X95.560 Y109.316 E0.02403
G1 X99.642 Y105.233 E0.19542
G1 X98.930 Y105.367 E0.02452
G1 X94.860 Y109.437 E0.19482
G1 X94.161 Y109.559 E0.02403
G1 X98.218 Y105.502 E0.19422
G1 X97.506 Y105.636 E0.02452
G1 X93.462 Y109.680 E0.19363
G1 X92.762 Y109.802 E0.02403
G1 X96.795 Y105.770 E0.19303
G1 X96.083 Y105.904 E0.02452
G1 X92.063 Y109.924 E0.19243
G1 X91.364 Y110.045 E0.02403
G1 X95.371 Y106.038 E0.19183
G1 X94.659 Y106.172 E0.02452
G1 X90.664 Y110.167 E0.19124
G1 X89.965 Y110.288 E0.02403
G1 X93.947 Y106.306 E0.19064
G1 X93.235 Y106.440 E0.02452
M73 Q31 S71
G1 X89.265 Y110.410 E0.19004
G1 X88.566 Y110.531 E0.02403
G1 X92.524 Y106.574 E0.18944
G1 X91.812 Y106.708 E0.02452
G1 X87.867 Y110.653 E0.18885
G1 X87.167 Y110.774 E0.02403
G1 X91.100 Y106.842 E0.18825
G1 X90.388 Y106.976 E0.02452
G1 X86.468 Y110.896 E0.18765
G1 X85.769 Y111.017 E0.02403
G1 X89.676 Y107.110 E0.18705
G1 X88.964 Y107.244 E0.02452
G1 X85.069 Y111.139 E0.18646
G1 X84.370 Y111.261 E0.02403
G1 X88.253 Y107.378 E0.18586
G1 X87.541 Y107.512 E0.02452
G1 X83.671 Y111.382 E0.18526
G1 X82.971 Y111.504 E0.02403
G1 X86.829 Y107.646 E0.18466
G1 X86.117 Y107.780 E0.02452
G1 X82.272 Y111.625 E0.18407
G1 X81.573 Y111.747 E0.02403
G1 X85.405 Y107.914 E0.18347
G1 X84.693 Y108.048 E0.02452
G1 X80.873 Y111.868 E0.18287
G1 X80.174 Y111.990 E0.02403
G1 X83.982 Y108.182 E0.18228
G1 X83.270 Y108.316 E0.02452
G1 X79.474 Y112.111 E0.18168
G1 X78.775 Y112.233 E0.02403
G1 X82.558 Y108.450 E0.18108
G1 X81.846 Y108.584 E0.02452
G1 X78.076 Y112.355 E0.18048
G1 X77.376 Y112.476 E0.02403
G1 X81.134 Y108.718 E0.17989
G1 X80.422 Y108.852 E0.02452
G1 X76.677 Y112.598 E0.17929
G1 X75.978 Y112.719 E0.02403
G1 X79.711 Y108.986 E0.17869
G1 X78.999 Y109.120 E0.02452
G1 X75.278 Y112.841 E0.17809
G1 X74.579 Y112.962 E0.02403
G1 X78.287 Y109.254 E0.17750
G1 X77.575 Y109.388 E0.02452
G1 X73.880 Y113.084 E0.17690
G1 X73.180 Y113.205 E0.02403
G1 X76.863 Y109.522 E0.17630
G1 X76.151 Y109.656 E0.02452
G1 X72.481 Y113.327 E0.17570
G1 X71.782 Y113.448 E0.02403
G1 X75.440 Y109.790 E0.17511
G1 X74.728 Y109.924 E0.02452
G1 X71.082 Y113.570 E0.17451
G1 X70.383 Y113.692 E0.02403
G1 X74.016 Y110.059 E0.17391
G1 X73.304 Y110.193 E0.02452
G1 X69.688 Y113.809 E0.17311
G1 X68.996 Y113.923 E0.02374
G1 X72.592 Y110.327 E0.17216
G1 X71.880 Y110.461 E0.02452
G1 X68.304 Y114.037 E0.17120
G1 X67.612 Y114.151 E0.02374
G1 X71.169 Y110.595 E0.17025
G1 X70.457 Y110.729 E0.02452
G1 X66.920 Y114.265 E0.16929
G1 X66.228 Y114.379 E0.02374
G1 X69.745 Y110.863 E0.16833
G1 X69.028 Y111.002 E0.02472
G1 X65.536 Y114.493 E0.16714
G1 X64.845 Y114.607 E0.02374
G1 X68.308 Y111.144 E0.16580
G1 X67.588 Y111.286 E0.02483
G1 X64.153 Y114.721 E0.16447
G1 X63.461 Y114.836 E0.02374
G1 X66.869 Y111.428 E0.16313
G1 X66.149 Y111.570 E0.02483
G1 X62.772 Y114.946 E0.16163
G1 X62.091 Y115.050 E0.02333
G1 X65.429 Y111.712 E0.15979
G1 X64.709 Y111.854 E0.02483
G1 X61.410 Y115.153 E0.15795
G1 X60.728 Y115.257 E0.02333
G1 X63.989 Y111.996 E0.15611
G1 X63.270 Y112.138 E0.02483
G1 X60.047 Y115.361 E0.15427
G1 X59.365 Y115.464 E0.02333
G1 X62.550 Y112.280 E0.15243
G1 X61.821 Y112.431 E0.02520
G1 X58.684 Y115.568 E0.15015
G1 X57.988 Y115.686 E0.02389
G1 X61.089 Y112.585 E0.14843
G1 X60.357 Y112.739 E0.02531
G1 X57.287 Y115.809 E0.14698
G1 X56.585 Y115.933 E0.02411
G1 X59.625 Y112.893 E0.14553
G1 X58.894 Y113.047 E0.02531
G1 X55.884 Y116.057 E0.14408
G1 X55.182 Y116.180 E0.02411
G1 X58.162 Y113.201 E0.14263
G1 X57.449 Y113.336 E0.02455
G1 X54.481 Y116.304 E0.14209
G1 X53.779 Y116.428 E0.02411
G1 X56.740 Y113.468 E0.14170
G1 X56.030 Y113.599 E0.02443
G1 X53.078 Y116.551 E0.14131
G1 X52.376 Y116.675 E0.02411
G1 X55.320 Y113.731 E0.14092
G1 X54.611 Y113.863 E0.02443
G1 X51.675 Y116.799 E0.14053
G1 X50.973 Y116.923 E0.02411
G1 X53.901 Y113.995 E0.14014
G1 X53.191 Y114.127 E0.02443
G1 X50.272 Y117.046 E0.13975
G1 X49.570 Y117.170 E0.02411
G1 X52.482 Y114.259 E0.13936
G1 X51.772 Y114.390 E0.02443
G1 X48.869 Y117.294 E0.13897
G1 X48.167 Y117.417 E0.02411
G1 X51.062 Y114.522 E0.13858
G1 X50.353 Y114.654 E0.02443
G1 X47.466 Y117.541 E0.13819
G1 X46.764 Y117.665 E0.02411
G1 X49.643 Y114.786 E0.13780
G1 X48.933 Y114.918 E0.02443
G1 X46.063 Y117.788 E0.13741
G1 X45.362 Y117.912 E0.02411
G1 X48.224 Y115.050 E0.13702
G1 X47.514 Y115.181 E0.02443
G1 X44.660 Y118.036 E0.13662
G1 X43.959 Y118.159 E0.02411
G1 X46.805 Y115.313 E0.13623
G1 X46.095 Y115.445 E0.02443
G1 X43.257 Y118.283 E0.13584
G1 X42.556 Y118.407 E0.02411
G1 X45.385 Y115.577 E0.13545
G1 X44.676 Y115.709 E0.02443
G1 X41.854 Y118.530 E0.13506
G1 X41.153 Y118.654 E0.02411
G1 X43.966 Y115.841 E0.13467
G1 X43.256 Y115.973 E0.02443
G1 X40.451 Y118.778 E0.13428
G1 X39.750 Y118.901 E0.02411
G1 X42.547 Y116.104 E0.13389
G1 X41.837 Y116.236 E0.02443
G1 X39.237 Y118.837 E0.12448
G1 X38.740 Y118.870 E0.01684
G1 X38.575 Y118.920 E0.00584
G1 X41.127 Y116.368 E0.12217
G1 X40.418 Y116.500 E0.02443
G1 X37.645 Y119.272 E0.13272
G1 X36.944 Y119.396 E0.02411
G1 X39.708 Y116.632 E0.13232
G1 X39.315 Y116.705 E0.01353
G1 X38.962 Y116.918 E0.01398
G1 X38.793 Y116.969 E0.00597
G1 X36.242 Y119.520 E0.12210
G1 X35.541 Y119.643 E0.02411
G1 X38.081 Y117.103 E0.12162
G1 X37.848 Y117.117 E0.00791
G1 X37.540 Y117.066 E0.01058
G1 X34.839 Y119.767 E0.12928
G1 X34.138 Y119.891 E0.02411
G1 X36.869 Y117.159 E0.13076
G1 X36.160 Y117.291 E0.02443
G1 X33.554 Y119.897 E0.12474
G1 X33.398 Y119.872 E0.00534
G1 X32.972 Y119.900 E0.01444
G1 X35.450 Y117.423 E0.11861
G1 X34.741 Y117.555 E0.02443
G1 X32.129 Y120.166 E0.12502
G1 X31.950 Y120.276 E0.00712
G1 X31.332 Y120.385 E0.02123
G1 X34.031 Y117.686 E0.12920
G1 X33.418 Y117.800 E0.02112
G1 X33.203 Y117.936 E0.00859
G1 X30.630 Y120.509 E0.12316
G1 X29.929 Y120.633 E0.02411
G1 X32.373 Y118.189 E0.11700
G1 X31.951 Y118.215 E0.01430
G1 X31.794 Y118.190 E0.00539
G1 X29.228 Y120.756 E0.12287
G1 X28.526 Y120.880 E0.02411
G1 X31.192 Y118.214 E0.12763
G1 X30.483 Y118.346 E0.02443
G1 X27.851 Y120.978 E0.12599
G1 X27.505 Y120.910 E0.01194
G1 X27.329 Y120.922 E0.00597
G1 X29.773 Y118.477 E0.11701
G1 X29.063 Y118.609 E0.02443
G1 X26.637 Y121.036 E0.11616
G1 X26.381 Y121.113 E0.00904
G1 X26.035 Y121.319 E0.01364
G1 X25.720 Y121.375 E0.01082
G1 X28.354 Y118.741 E0.12607
G1 X27.644 Y118.873 E0.02443
G1 X25.019 Y121.498 E0.12568
G1 X24.317 Y121.622 E0.02411
G1 X26.681 Y119.258 E0.11315
G1 X26.592 Y119.279 E0.00309
G1 X26.048 Y119.313 E0.01844
G1 X23.616 Y121.746 E0.11644
G1 X22.914 Y121.869 E0.02411
G1 X25.515 Y119.269 E0.12450
G1 X24.805 Y119.400 E0.02443
G1 X22.213 Y121.993 E0.12411
G1 X21.998 Y122.031 E0.00739
G1 X21.901 Y121.988 E0.00358
G1 X21.656 Y121.972 E0.00832
G1 X24.096 Y119.532 E0.11680
G1 X23.386 Y119.664 E0.02443
G1 X21.065 Y121.986 E0.11114
G1 X20.471 Y122.151 E0.02084
G1 X20.121 Y122.362 E0.01383
G1 X22.677 Y119.796 E0.12258
G1 X21.967 Y119.928 E0.02443
G1 X19.408 Y122.486 E0.12248
G1 X18.708 Y122.609 E0.02407
G1 X21.028 Y120.289 E0.11104
G1 X20.713 Y120.378 E0.01106
G1 X20.337 Y120.402 E0.01277
G1 X18.008 Y122.732 E0.11150
G1 X17.307 Y122.854 E0.02407
G1 X19.803 Y120.358 E0.11949
G1 X19.754 Y120.339 E0.00178
G1 X19.126 Y120.457 E0.02161
G1 X16.607 Y122.977 E0.12062
G1 X16.065 Y123.072 E0.01862
G1 X16.045 Y122.961 E0.00381
G1 X18.416 Y120.590 E0.11349
G1 X17.705 Y120.723 E0.02448
G1 X15.956 Y122.472 E0.08369
G1 X15.868 Y121.982 E0.01683
G1 X16.994 Y120.856 E0.05390
G1 X16.283 Y120.989 E0.02448
G1 X15.621 Y121.651 E0.03165
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X16.283 Y120.989 E-0.21592
G1 X16.994 Y120.856 E-0.16701
G1 X15.868 Y121.982 E-0.36769
G1 X15.875 Y122.022 E-0.00938
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X230.017 Y85.444
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X226.681 Y86.024 E0.11462
G1 X226.820 Y86.811 E0.02708
G1 X226.153 Y86.927 E0.02289
G1 X226.018 Y86.139 E0.02708
G1 X222.151 Y86.811 E0.13283
G1 X222.288 Y87.599 E0.02708
G1 X221.072 Y87.810 E0.04179
G1 X220.935 Y87.022 E0.02708
G1 X219.178 Y87.328 E0.06036
G1 X219.315 Y88.116 E0.02708
G1 X218.100 Y88.327 E0.04176
G1 X217.963 Y87.539 E0.02708
G1 X214.280 Y88.179 E0.12654
G1 X211.896 Y88.593 E0.08190
G1 X212.034 Y89.381 E0.02708
G1 X189.768 Y93.252 E0.76498
G1 X189.703 Y93.095 E0.00576
G1 X189.528 Y92.487 E0.02139
G1 X188.853 Y88.779 E0.12758
G1 X195.110 Y87.601 E0.21550
G1 X194.991 Y86.970 E0.02174
G1 X230.310 Y80.320 E1.21652
G1 X231.343 Y86.025 E0.19626
G1 X230.153 Y86.232 E0.04091
G1 X230.027 Y85.503 E0.02505
M204 S1000
G1 X229.685 Y85.915 F10800.000
M204 S800
G1 F1500.000
G1 X227.153 Y86.355 E0.08701
G1 X227.291 Y87.143 E0.02708
G1 X225.821 Y87.398 E0.05051
G1 X225.686 Y86.610 E0.02708
M73 P32 R70
G1 X224.851 Y86.755 E0.02867
G1 X222.622 Y87.142 E0.07659
G1 X222.759 Y87.930 E0.02708
G1 X220.741 Y88.281 E0.06934
G1 X220.604 Y87.493 E0.02708
G1 X219.649 Y87.659 E0.03280
G1 X219.786 Y88.447 E0.02708
G1 X217.768 Y88.798 E0.06934
G1 X217.632 Y88.010 E0.02708
G1 X215.362 Y88.404 E0.07799
G1 X215.500 Y89.192 E0.02708
G1 X214.813 Y89.312 E0.02359
G1 X214.677 Y88.523 E0.02708
G1 X214.350 Y88.580 E0.01123
G1 X212.368 Y88.925 E0.06811
G1 X212.505 Y89.713 E0.02708
G1 X189.518 Y93.708 E0.78977
G1 X189.318 Y93.230 E0.01755
G1 X189.131 Y92.580 E0.02288
G1 X188.265 Y87.822 E0.16371
G1 X188.633 Y87.752 E0.01267
G1 X188.753 Y88.383 E0.02174
G1 X190.482 Y88.058 E0.05957
G1 X194.634 Y87.276 E0.14301
G1 X194.515 Y86.645 E0.02174
G1 X230.638 Y79.844 E1.24418
G1 X231.817 Y86.356 E0.22401
G1 X229.821 Y86.703 E0.06859
G1 X229.695 Y85.974 E0.02505
M204 S1000
G1 X229.469 Y85.578 F10800.000
G1 F8640.000
G1 X227.153 Y86.355 E-0.59365
G1 X227.278 Y87.064 E-0.16635
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X230.309 Y85.179
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.077 Y85.947 E0.04294
M204 S1000
G1 F8640.000
G1 X230.309 Y85.179 E-0.25079
G1 E-0.54921 F2100.00000
G1 Z2.400 F10800.000
G1 X230.394 Y81.471
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.674 Y80.750 E0.03450
G1 X229.188 Y80.842 E0.01673
G1 X230.295 Y81.949 E0.05298
G1 X230.422 Y82.653 E0.02425
G1 X228.702 Y80.933 E0.08235
G1 X228.216 Y81.025 E0.01673
G1 X230.550 Y83.358 E0.11171
G1 X230.678 Y84.063 E0.02425
G1 X227.731 Y81.116 E0.14108
G1 X227.245 Y81.208 E0.01673
G1 X230.713 Y84.676 E0.16601
G1 X230.390 Y84.733 E0.01110
G1 X230.309 Y84.849 E0.00480
G1 X226.759 Y81.299 E0.16992
G1 X226.273 Y81.391 E0.01673
G1 X229.970 Y85.087 E0.17695
G1 X229.926 Y85.150 E0.00259
G1 X229.525 Y85.219 E0.01378
G1 X225.787 Y81.482 E0.17890
G1 X225.302 Y81.573 E0.01673
G1 X229.033 Y85.305 E0.17862
G1 X228.541 Y85.390 E0.01690
G1 X224.816 Y81.665 E0.17833
G1 X224.330 Y81.756 E0.01673
G1 X228.049 Y85.476 E0.17804
G1 X227.558 Y85.561 E0.01689
G1 X223.844 Y81.848 E0.17776
G1 X223.359 Y81.939 E0.01673
G1 X227.066 Y85.647 E0.17747
G1 X226.751 Y85.702 E0.01083
G1 X226.716 Y85.501 E0.00689
G1 X226.398 Y85.556 E0.01091
G1 X222.873 Y82.031 E0.16876
G1 X222.387 Y82.122 E0.01673
G1 X225.907 Y85.642 E0.16848
G1 X225.808 Y85.659 E0.00339
G1 X225.843 Y85.859 E0.00688
G1 X225.591 Y85.903 E0.00866
G1 X221.901 Y82.214 E0.17662
G1 X221.415 Y82.305 E0.01673
G1 X225.099 Y85.989 E0.17633
G1 X224.607 Y86.074 E0.01690
G1 X220.930 Y82.397 E0.17604
G1 X220.444 Y82.488 E0.01673
G1 X224.115 Y86.160 E0.17575
G1 X223.624 Y86.245 E0.01690
G1 X219.958 Y82.580 E0.17547
G1 X219.472 Y82.671 E0.01673
G1 X223.132 Y86.331 E0.17518
G1 X222.640 Y86.416 E0.01690
G1 X218.986 Y82.763 E0.17489
G1 X218.501 Y82.854 E0.01673
G1 X222.148 Y86.502 E0.17461
G1 X221.798 Y86.562 E0.01203
G1 X221.833 Y86.764 E0.00691
G1 X218.015 Y82.945 E0.18278
G1 X217.529 Y83.037 E0.01673
G1 X221.856 Y87.364 E0.20715
G1 X221.365 Y87.450 E0.01690
G1 X221.085 Y87.170 E0.01341
M204 S1000
G1 X220.831 Y86.916 F10800.000
M204 S1250
G1 F4800.000
G1 X217.043 Y83.128 E0.18133
G1 X216.558 Y83.220 E0.01673
G1 X220.181 Y86.843 E0.17346
G1 X219.689 Y86.929 E0.01690
G1 X216.072 Y83.311 E0.17317
G1 X215.586 Y83.403 E0.01673
G1 X219.198 Y87.014 E0.17289
G1 X218.825 Y87.079 E0.01280
G1 X218.854 Y87.249 E0.00582
G1 X215.100 Y83.494 E0.17972
G1 X214.614 Y83.586 E0.01673
G1 X218.906 Y87.877 E0.20543
G1 X218.414 Y87.963 E0.01690
G1 X218.332 Y87.881 E0.00391
G1 X218.212 Y87.186 E0.02388
G1 X217.722 Y87.271 E0.01684
G1 X214.129 Y83.677 E0.17203
G1 X213.643 Y83.769 E0.01673
G1 X217.230 Y87.356 E0.17174
G1 X216.739 Y87.442 E0.01690
G1 X213.157 Y83.860 E0.17146
G1 X212.671 Y83.952 E0.01673
G1 X216.247 Y87.527 E0.17117
G1 X215.755 Y87.613 E0.01690
G1 X212.185 Y84.043 E0.17088
G1 X211.700 Y84.134 E0.01673
G1 X215.422 Y87.857 E0.17818
M204 S1000
G1 F8640.000
G1 X213.094 Y85.529 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X215.121 Y89.051
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.984 Y88.263 E0.01922
G1 X214.442 Y88.027 F10800.000
M204 S1250
G1 F4800.000
G1 X212.405 Y85.990 E0.09853
G1 X212.149 Y85.809 E0.01074
G1 X212.095 Y85.797 E0.00189
G1 X211.699 Y85.866 E0.01374
G1 X213.788 Y87.955 E0.10104
G1 X213.292 Y88.041 E0.01721
G1 X211.204 Y85.952 E0.10104
G1 X210.708 Y86.038 E0.01721
G1 X212.797 Y88.127 E0.10104
G1 X212.301 Y88.213 E0.01721
G1 X210.212 Y86.124 E0.10104
G1 X209.717 Y86.211 E0.01721
G1 X211.805 Y88.299 E0.10104
G1 X211.543 Y88.345 E0.00912
G1 X211.601 Y88.676 E0.01151
G1 X209.221 Y86.297 E0.11512
G1 X208.726 Y86.383 E0.01721
G1 X211.506 Y89.163 E0.13450
G1 X211.010 Y89.249 E0.01721
G1 X208.230 Y86.469 E0.13450
G1 X207.734 Y86.555 E0.01721
G1 X210.515 Y89.336 E0.13450
G1 X210.019 Y89.422 E0.01721
G1 X207.239 Y86.641 E0.13450
G1 X206.743 Y86.728 E0.01721
G1 X209.523 Y89.508 E0.13450
G1 X209.028 Y89.594 E0.01721
G1 X206.247 Y86.814 E0.13450
G1 X206.024 Y86.852 E0.00775
G1 X205.978 Y86.882 E0.00188
G1 X205.877 Y87.025 E0.00599
G1 X208.532 Y89.680 E0.12845
G1 X208.036 Y89.766 E0.01721
G1 X205.637 Y87.367 E0.11610
G1 X205.396 Y87.708 E0.01428
G1 X207.541 Y89.853 E0.10374
G1 X207.045 Y89.939 E0.01721
G1 X205.156 Y88.049 E0.09139
G1 X204.916 Y88.391 E0.01428
G1 X206.549 Y90.025 E0.07904
G1 X206.054 Y90.111 E0.01721
G1 X204.675 Y88.732 E0.06669
G1 X204.435 Y89.074 E0.01428
G1 X205.558 Y90.197 E0.05434
G1 X205.063 Y90.283 E0.01721
G1 X204.274 Y89.495 E0.03813
M204 S1000
G1 F8640.000
G1 X205.063 Y90.283 E-0.25739
G1 X205.558 Y90.197 E-0.11616
G1 X204.435 Y89.074 E-0.36682
G1 X204.484 Y89.004 E-0.01963
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X213.420 Y86.432
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.214 Y84.226 E0.10560
G1 X210.728 Y84.317 E0.01673
G1 X211.839 Y85.429 E0.05319
G1 X211.347 Y85.514 E0.01690
G1 X210.242 Y84.409 E0.05290
G1 X209.756 Y84.500 E0.01673
G1 X210.856 Y85.599 E0.05262
G1 X210.364 Y85.685 E0.01690
G1 X209.271 Y84.592 E0.05233
G1 X208.785 Y84.683 E0.01673
G1 X209.872 Y85.770 E0.05204
G1 X209.380 Y85.856 E0.01690
G1 X208.299 Y84.775 E0.05176
G1 X207.813 Y84.866 E0.01673
G1 X208.889 Y85.941 E0.05147
G1 X208.397 Y86.027 E0.01690
G1 X207.328 Y84.958 E0.05119
G1 X206.842 Y85.049 E0.01673
G1 X207.905 Y86.112 E0.05090
G1 X207.413 Y86.198 E0.01690
G1 X206.356 Y85.141 E0.05061
G1 X205.870 Y85.232 E0.01673
G1 X206.921 Y86.283 E0.05033
G1 X206.430 Y86.369 E0.01690
G1 X205.384 Y85.323 E0.05004
G1 X204.899 Y85.415 E0.01673
G1 X205.938 Y86.454 E0.04975
G1 X205.875 Y86.465 E0.00217
G1 X205.691 Y86.581 E0.00734
G1 X205.607 Y86.701 E0.00495
G1 X204.413 Y85.506 E0.05718
G1 X203.927 Y85.598 E0.01673
G1 X205.369 Y87.040 E0.06902
G1 X205.130 Y87.378 E0.01402
G1 X203.441 Y85.689 E0.08086
G1 X202.955 Y85.781 E0.01673
G1 X204.892 Y87.717 E0.09270
G1 X204.653 Y88.056 E0.01402
G1 X202.470 Y85.872 E0.10454
G1 X201.984 Y85.964 E0.01673
G1 X204.415 Y88.395 E0.11637
G1 X204.176 Y88.734 E0.01402
G1 X201.498 Y86.055 E0.12821
G1 X201.012 Y86.147 E0.01673
G1 X203.992 Y89.126 E0.14261
G1 X204.102 Y89.814 E0.02359
G1 X200.526 Y86.238 E0.17118
G1 X200.041 Y86.330 E0.01673
G1 X204.153 Y90.441 E0.19683
G1 X203.661 Y90.527 E0.01690
G1 X199.555 Y86.421 E0.19655
G1 X199.069 Y86.512 E0.01673
G1 X203.169 Y90.612 E0.19626
G1 X202.677 Y90.698 E0.01690
G1 X198.583 Y86.604 E0.19597
G1 X198.098 Y86.695 E0.01673
G1 X202.185 Y90.783 E0.19569
G1 X201.694 Y90.869 E0.01690
G1 X197.612 Y86.787 E0.19540
G1 X197.126 Y86.878 E0.01673
G1 X201.202 Y90.954 E0.19511
G1 X200.710 Y91.040 E0.01690
G1 X196.640 Y86.970 E0.19483
G1 X196.154 Y87.061 E0.01673
G1 X200.218 Y91.125 E0.19454
G1 X199.727 Y91.211 E0.01690
G1 X195.669 Y87.153 E0.19425
G1 X195.347 Y87.213 E0.01107
G1 X195.393 Y87.454 E0.00829
G1 X199.235 Y91.296 E0.18393
G1 X198.743 Y91.382 E0.01690
G1 X195.247 Y87.886 E0.16735
G1 X194.761 Y87.977 E0.01673
G1 X198.251 Y91.467 E0.16707
G1 X197.760 Y91.553 E0.01690
G1 X194.275 Y88.069 E0.16678
G1 X193.790 Y88.160 E0.01673
G1 X197.268 Y91.638 E0.16649
G1 X196.776 Y91.724 E0.01690
G1 X193.304 Y88.252 E0.16621
G1 X192.818 Y88.343 E0.01673
G1 X196.284 Y91.809 E0.16592
G1 X195.792 Y91.895 E0.01690
G1 X192.332 Y88.434 E0.16563
G1 X191.847 Y88.526 E0.01673
G1 X195.301 Y91.980 E0.16535
G1 X194.809 Y92.066 E0.01690
G1 X191.361 Y88.617 E0.16506
G1 X190.875 Y88.709 E0.01673
G1 X194.317 Y92.151 E0.16477
G1 X193.825 Y92.236 E0.01690
G1 X190.389 Y88.800 E0.16449
G1 X189.903 Y88.892 E0.01673
G1 X193.334 Y92.322 E0.16420
G1 X192.842 Y92.407 E0.01690
G1 X189.418 Y88.983 E0.16392
G1 X189.208 Y89.023 E0.00723
G1 X189.280 Y89.423 E0.01378
G1 X192.350 Y92.493 E0.14694
G1 X191.858 Y92.578 E0.01690
G1 X189.409 Y90.129 E0.11725
G1 X189.537 Y90.835 E0.02428
G1 X191.367 Y92.664 E0.08757
G1 X190.875 Y92.749 E0.01690
G1 X189.666 Y91.540 E0.05788
G1 X189.794 Y92.246 E0.02428
G1 X190.541 Y92.993 E0.03577
M204 S1000
G1 F8640.000
G1 X189.794 Y92.246 E-0.24404
G1 X189.666 Y91.540 E-0.16561
G1 X190.739 Y92.613 E-0.35035
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X226.452 Y86.669
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.314 Y85.881 E0.01782
G1 F8640.000
G1 X226.452 Y86.669 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.400 F10800.000
G1 X188.944 Y98.308
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.974 Y124.221 E0.96703
G1 X234.752 Y123.985 E1.14337
G1 X234.752 Y129.783 E0.19625
G1 X233.381 Y129.773 E0.04639
G1 X233.387 Y128.973 E0.02708
G1 X231.543 Y128.960 E0.06243
G1 X231.537 Y129.760 E0.02708
G1 X231.448 Y129.759 E0.00300
G1 X231.454 Y128.960 E0.02708
G1 X227.042 Y128.929 E0.14935
G1 X227.036 Y129.729 E0.02708
G1 X222.204 Y129.695 E0.16356
G1 X222.210 Y128.895 E0.02707
G1 X220.455 Y128.882 E0.05938
G1 X220.450 Y129.682 E0.02708
G1 X218.283 Y129.667 E0.07335
G1 X218.289 Y128.867 E0.02708
G1 X216.534 Y128.855 E0.05938
G1 X216.529 Y129.655 E0.02707
G1 X202.307 Y129.555 E0.48140
G1 X202.313 Y128.756 E0.02708
G1 X200.267 Y128.741 E0.06925
G1 X200.261 Y129.541 E0.02708
G1 X199.389 Y129.535 E0.02953
G1 X199.394 Y128.735 E0.02708
G1 X197.325 Y128.721 E0.07006
G1 X197.319 Y129.521 E0.02708
G1 X68.271 Y128.617 E4.36822
G1 X59.386 Y128.475 E0.30078
G1 X40.231 Y128.362 E0.64842
G1 X40.147 Y128.306 E0.00342
G1 X39.869 Y128.212 E0.00991
G1 X39.378 Y128.158 E0.01673
G1 X38.887 Y128.213 E0.01673
G1 X38.610 Y128.308 E0.00990
G1 X38.545 Y128.352 E0.00266
G1 X34.226 Y128.326 E0.14619
G1 X34.146 Y128.273 E0.00325
G1 X33.869 Y128.179 E0.00991
G1 X33.378 Y128.125 E0.01673
G1 X32.887 Y128.180 E0.01673
G1 X32.610 Y128.275 E0.00990
G1 X32.549 Y128.316 E0.00249
G1 X28.222 Y128.290 E0.14648
G1 X28.146 Y128.239 E0.00307
G1 X27.869 Y128.145 E0.00990
G1 X27.378 Y128.092 E0.01673
G1 X26.887 Y128.147 E0.01673
G1 X26.611 Y128.242 E0.00988
G1 X26.553 Y128.280 E0.00233
G1 X22.219 Y128.254 E0.14672
G1 X22.143 Y128.204 E0.00306
G1 X21.867 Y128.111 E0.00986
G1 X21.378 Y128.058 E0.01665
G1 X20.888 Y128.112 E0.01669
G1 X20.613 Y128.205 E0.00985
G1 X20.555 Y128.244 E0.00235
G1 X16.010 Y128.216 E0.15382
G1 X16.010 Y125.551 E0.09023
G1 X20.555 Y125.523 E0.15382
G1 X20.613 Y125.562 E0.00235
G1 X20.888 Y125.655 E0.00985
G1 X21.378 Y125.709 E0.01669
G1 X21.867 Y125.656 E0.01665
G1 X22.143 Y125.563 E0.00986
G1 X22.219 Y125.513 E0.00306
G1 X26.553 Y125.487 E0.14671
G1 X26.611 Y125.526 E0.00233
G1 X26.887 Y125.620 E0.00988
G1 X27.378 Y125.676 E0.01673
G1 X27.869 Y125.622 E0.01673
G1 X28.146 Y125.528 E0.00990
G1 X28.222 Y125.477 E0.00307
G1 X32.549 Y125.451 E0.14648
G1 X32.610 Y125.492 E0.00249
G1 X32.887 Y125.587 E0.00990
G1 X33.378 Y125.642 E0.01673
G1 X33.869 Y125.589 E0.01673
G1 X34.146 Y125.495 E0.00991
G1 X34.226 Y125.441 E0.00325
G1 X38.545 Y125.415 E0.14619
G1 X38.610 Y125.459 E0.00266
G1 X38.887 Y125.554 E0.00990
G1 X39.378 Y125.609 E0.01673
G1 X39.869 Y125.555 E0.01673
G1 X40.147 Y125.461 E0.00991
G1 X40.231 Y125.405 E0.00342
G1 X59.386 Y125.292 E0.64842
G1 X68.271 Y125.151 E0.30078
G1 X197.299 Y124.247 E4.36755
G1 X185.832 Y99.766 E0.91503
G1 X185.585 Y99.882 E0.00926
G1 X183.414 Y95.229 E0.17382
G1 X184.943 Y94.516 E0.05709
G1 X185.746 Y93.662 E0.03967
G1 X186.592 Y92.577 E0.04658
G1 X189.207 Y98.185 E0.20944
G1 X188.998 Y98.283 E0.00781
M204 S1000
G1 F8640.000
G1 X190.378 Y101.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X201.233 Y123.812
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.159 Y123.575 E1.14838
G1 X235.159 Y130.192 E0.22401
G1 X232.971 Y130.177 E0.07406
G1 X232.977 Y129.377 E0.02708
G1 X231.947 Y129.370 E0.03487
G1 X231.941 Y130.170 E0.02708
G1 X231.038 Y130.164 E0.03056
G1 X231.044 Y129.364 E0.02708
G1 X227.446 Y129.339 E0.12180
G1 X227.440 Y130.139 E0.02708
G1 X221.794 Y130.099 E0.19111
G1 X221.800 Y129.299 E0.02708
G1 X220.860 Y129.292 E0.03182
G1 X220.854 Y130.092 E0.02708
G1 X217.873 Y130.072 E0.10091
G1 X217.879 Y129.272 E0.02708
G1 X216.939 Y129.265 E0.03182
G1 X216.933 Y130.065 E0.02708
G1 X201.897 Y129.960 E0.50896
G1 X201.903 Y129.160 E0.02708
G1 X200.671 Y129.151 E0.04170
G1 X200.665 Y129.951 E0.02708
G1 X198.979 Y129.939 E0.05708
M73 Q32 S70
G1 X198.985 Y129.139 E0.02708
G1 X197.729 Y129.131 E0.04251
G1 X197.723 Y129.931 E0.02708
G1 X68.267 Y129.024 E4.38206
G1 X59.382 Y128.882 E0.30077
G1 X40.106 Y128.768 E0.65248
G1 X39.965 Y128.674 E0.00574
G1 X39.781 Y128.612 E0.00658
G1 X39.379 Y128.568 E0.01369
G1 X38.977 Y128.613 E0.01369
G1 X38.793 Y128.676 E0.00658
G1 X38.668 Y128.760 E0.00509
G1 X34.102 Y128.732 E0.15457
G1 X33.965 Y128.641 E0.00557
G1 X33.781 Y128.578 E0.00658
G1 X33.379 Y128.534 E0.01369
G1 X32.977 Y128.580 E0.01369
G1 X32.793 Y128.643 E0.00658
G1 X32.672 Y128.724 E0.00492
G1 X28.097 Y128.696 E0.15486
G1 X27.965 Y128.608 E0.00539
G1 X27.780 Y128.545 E0.00658
G1 X27.378 Y128.501 E0.01369
G1 X26.976 Y128.546 E0.01369
G1 X26.793 Y128.609 E0.00658
G1 X26.676 Y128.688 E0.00477
G1 X22.095 Y128.660 E0.15504
G1 X21.963 Y128.573 E0.00536
G1 X21.780 Y128.511 E0.00656
G1 X21.379 Y128.467 E0.01365
G1 X20.977 Y128.512 E0.01369
G1 X20.793 Y128.574 E0.00656
G1 X20.676 Y128.651 E0.00475
G1 X15.603 Y128.621 E0.17171
G1 X15.603 Y125.146 E0.11762
G1 X20.676 Y125.116 E0.17171
G1 X20.793 Y125.193 E0.00475
G1 X20.977 Y125.255 E0.00656
G1 X21.379 Y125.300 E0.01369
G1 X21.780 Y125.256 E0.01365
G1 X21.963 Y125.194 E0.00656
G1 X22.096 Y125.107 E0.00536
G1 X26.676 Y125.080 E0.15503
G1 X26.793 Y125.158 E0.00477
G1 X26.976 Y125.221 E0.00658
G1 X27.378 Y125.266 E0.01369
G1 X27.780 Y125.222 E0.01369
G1 X27.965 Y125.159 E0.00658
G1 X28.097 Y125.071 E0.00539
G1 X32.672 Y125.044 E0.15486
G1 X32.793 Y125.125 E0.00492
G1 X32.977 Y125.188 E0.00658
G1 X33.379 Y125.233 E0.01369
G1 X33.781 Y125.189 E0.01369
G1 X33.965 Y125.126 E0.00658
G1 X34.101 Y125.035 E0.00557
G1 X38.668 Y125.007 E0.15457
G1 X38.793 Y125.091 E0.00509
G1 X38.977 Y125.154 E0.00658
G1 X39.379 Y125.200 E0.01369
G1 X39.781 Y125.156 E0.01369
G1 X39.965 Y125.093 E0.00658
G1 X40.106 Y124.999 E0.00574
G1 X59.382 Y124.885 E0.65249
G1 X68.267 Y124.744 E0.30077
G1 X196.661 Y123.844 E4.34611
G1 X185.636 Y100.308 E0.87975
G1 X185.388 Y100.424 E0.00929
G1 X182.873 Y95.032 E0.20140
G1 X184.700 Y94.180 E0.06822
G1 X185.437 Y93.397 E0.03638
G1 X186.370 Y92.200 E0.05137
G1 X186.636 Y91.707 E0.01896
G1 X189.748 Y98.381 E0.24924
G1 X189.484 Y98.505 E0.00987
G1 X201.208 Y123.758 E0.94241
M204 S1000
G1 X201.291 Y124.208 F10800.000
G1 X200.654 Y123.822
M204 S1250
G1 F4800.000
G1 X194.603 Y117.771 E0.28966
G1 X194.095 Y116.686 E0.04054
G1 X199.778 Y122.369 E0.27202
G1 X199.278 Y121.293 E0.04016
G1 X193.587 Y115.602 E0.27242
G1 X193.079 Y114.517 E0.04054
G1 X198.778 Y120.216 E0.27283
G1 X198.279 Y119.140 E0.04016
G1 X192.571 Y113.432 E0.27323
G1 X192.063 Y112.348 E0.04054
G1 X197.779 Y118.064 E0.27363
G1 X197.279 Y116.988 E0.04016
G1 X191.555 Y111.263 E0.27404
G1 X191.047 Y110.178 E0.04054
G1 X196.780 Y115.911 E0.27444
G1 X196.280 Y114.835 E0.04016
G1 X190.539 Y109.094 E0.27484
G1 X190.031 Y108.009 E0.04054
G1 X195.780 Y113.759 E0.27524
G1 X195.281 Y112.683 E0.04016
G1 X189.523 Y106.924 E0.27565
G1 X189.014 Y105.840 E0.04054
G1 X194.781 Y111.607 E0.27605
G1 X194.282 Y110.530 E0.04016
G1 X188.506 Y104.755 E0.27645
G1 X187.998 Y103.671 E0.04054
G1 X193.782 Y109.454 E0.27685
G1 X193.282 Y108.378 E0.04016
G1 X187.490 Y102.586 E0.27726
G1 X186.982 Y101.501 E0.04054
G1 X192.783 Y107.302 E0.27766
M73 P33 R69
G1 X192.283 Y106.225 E0.04016
G1 X186.474 Y100.417 E0.27806
G1 X185.979 Y99.360 E0.03948
G1 X185.732 Y99.476 E0.00925
G1 X185.401 Y98.767 E0.02648
G1 X191.783 Y105.149 E0.30550
G1 X191.284 Y104.073 E0.04016
G1 X184.898 Y97.687 E0.30570
G1 X184.415 Y96.653 E0.03863
G1 X184.432 Y96.645 E0.00063
G1 X190.784 Y102.997 E0.30407
G1 X190.284 Y101.920 E0.04016
G1 X184.734 Y96.370 E0.26572
G1 X184.859 Y96.019 E0.01261
G1 X184.912 Y95.971 E0.00241
G1 X189.785 Y100.844 E0.23325
G1 X189.285 Y99.768 E0.04016
G1 X185.217 Y95.700 E0.19472
G1 X185.523 Y95.429 E0.01382
G1 X188.785 Y98.692 E0.15619
G1 X188.539 Y98.161 E0.01982
G1 X188.738 Y98.067 E0.00743
G1 X185.826 Y95.156 E0.13939
G1 X186.122 Y94.875 E0.01381
G1 X188.380 Y97.133 E0.10808
G1 X187.876 Y96.053 E0.04035
G1 X186.419 Y94.595 E0.06978
G1 X186.715 Y94.315 E0.01381
G1 X187.751 Y95.351 E0.04961
M204 S1000
G1 F8640.000
G1 X186.715 Y94.315 E-0.33842
G1 X186.419 Y94.595 E-0.09418
G1 X187.421 Y95.598 E-0.32741
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X186.783 Y93.942
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.295 Y93.454 E0.02488
G1 X186.027 Y93.799 E0.01577
G1 X186.338 Y94.111 E0.01590
G1 X186.023 Y94.409 E0.01566
G1 X185.734 Y94.120 E0.01472
G1 X185.437 Y94.436 E0.01566
G1 X185.708 Y94.707 E0.01382
G1 X185.389 Y95.003 E0.01566
G1 X185.139 Y94.753 E0.01277
G1 X184.727 Y94.953 E0.01656
G1 X185.065 Y95.291 E0.01725
G1 X184.740 Y95.580 E0.01568
G1 X184.308 Y95.149 E0.02202
G1 X183.890 Y95.344 E0.01666
G1 X184.606 Y96.060 E0.03654
M204 S1000
G1 F8640.000
G1 X183.890 Y95.344 E-0.23384
G1 X184.308 Y95.149 E-0.10661
G1 X184.740 Y95.580 E-0.14092
G1 X185.065 Y95.291 E-0.10036
G1 X184.727 Y94.953 E-0.11038
G1 X184.991 Y94.825 E-0.06789
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X218.406 Y129.228
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.729 Y129.551 E0.01372
M204 S1000
G1 F8640.000
G1 X218.406 Y129.228 E-0.10553
G1 E-0.69447 F2100.00000
G1 Z2.400 F10800.000
G1 X220.073 Y129.558
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.221 Y128.705 E0.04221
M204 S1000
G1 X219.184 Y128.475 F10800.000
M204 S1250
G1 F2400.000
G1 X217.381 Y126.672 E0.07654
G1 X216.867 Y126.668 E0.01543
G1 X219.021 Y128.822 E0.09144
G1 X219.017 Y129.329 E0.01522
G1 X216.353 Y126.664 E0.11311
G1 X215.839 Y126.661 E0.01543
G1 X217.761 Y128.583 E0.08162
G1 X217.247 Y128.580 E0.01543
G1 X215.325 Y126.657 E0.08162
G1 X214.810 Y126.654 E0.01543
G1 X216.733 Y128.576 E0.08162
G1 X216.256 Y128.573 E0.01432
G1 X216.256 Y128.609 E0.00110
G1 X214.491 Y126.845 E0.07492
G1 X214.234 Y127.098 E0.01084
G1 X216.252 Y129.116 E0.08568
G1 X216.251 Y129.373 E0.00769
G1 X215.996 Y129.371 E0.00763
G1 X213.977 Y127.352 E0.08572
G1 X213.720 Y127.605 E0.01084
G1 X215.482 Y129.367 E0.07481
G1 X214.968 Y129.364 E0.01543
G1 X213.463 Y127.859 E0.06390
G1 X213.206 Y128.112 E0.01084
G1 X214.454 Y129.360 E0.05298
G1 X213.940 Y129.357 E0.01543
G1 X213.020 Y128.437 E0.03902
G1 X213.017 Y128.944 E0.01522
G1 X213.587 Y129.515 E0.02422
M204 S1000
G1 F8640.000
G1 X213.017 Y128.944 E-0.18630
G1 X213.020 Y128.437 E-0.11706
G1 X213.940 Y129.357 E-0.30018
G1 X214.454 Y129.360 E-0.11872
G1 X214.338 Y129.245 E-0.03774
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X200.141 Y129.204
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.700 Y128.762 E0.02156
G1 X199.701 Y128.514 E0.00857
G1 X199.716 Y128.191 E0.01114
G1 X199.964 Y128.439 E0.01210
G1 X200.549 Y128.438 E0.02021
G1 X199.906 Y127.795 E0.03139
G1 X200.201 Y127.503 E0.01432
G1 X201.140 Y128.442 E0.04582
G1 X201.731 Y128.446 E0.02040
G1 X200.497 Y127.212 E0.06024
G1 X200.792 Y126.920 E0.01432
G1 X203.128 Y129.256 E0.11397
G1 X203.719 Y129.260 E0.02040
G1 X201.088 Y126.629 E0.12839
G1 X201.384 Y126.338 E0.01432
G1 X204.310 Y129.264 E0.14281
G1 X204.901 Y129.268 E0.02040
G1 X201.681 Y126.049 E0.15712
G1 X201.724 Y126.031 E0.00159
G1 X202.255 Y126.035 E0.01831
G1 X205.492 Y129.272 E0.15798
G1 X206.083 Y129.277 E0.02040
G1 X202.846 Y126.039 E0.15798
G1 X203.437 Y126.043 E0.02040
G1 X206.674 Y129.281 E0.15798
G1 X207.265 Y129.285 E0.02040
G1 X204.028 Y126.047 E0.15798
G1 X204.619 Y126.052 E0.02040
G1 X207.856 Y129.289 E0.15798
G1 X208.447 Y129.293 E0.02040
G1 X205.210 Y126.056 E0.15798
G1 X205.801 Y126.060 E0.02040
G1 X209.038 Y129.297 E0.15798
G1 X209.629 Y129.301 E0.02040
G1 X206.392 Y126.064 E0.15798
G1 X206.983 Y126.068 E0.02040
G1 X210.220 Y129.306 E0.15798
G1 X210.811 Y129.310 E0.02040
G1 X207.574 Y126.072 E0.15798
G1 X208.165 Y126.076 E0.02039
G1 X211.402 Y129.314 E0.15798
G1 X211.993 Y129.318 E0.02040
G1 X208.756 Y126.081 E0.15799
G1 X209.347 Y126.085 E0.02039
G1 X212.584 Y129.322 E0.15799
G1 X212.632 Y129.322 E0.00165
G1 X212.636 Y128.787 E0.01849
G1 X209.938 Y126.089 E0.13166
G1 X210.529 Y126.093 E0.02040
G1 X212.640 Y128.204 E0.10302
G1 X212.641 Y128.133 E0.00245
G1 X212.900 Y127.877 E0.01257
G1 X211.120 Y126.097 E0.08686
G1 X211.711 Y126.101 E0.02040
G1 X213.195 Y127.586 E0.07244
G1 X213.491 Y127.294 E0.01432
G1 X212.302 Y126.105 E0.05801
G1 X212.893 Y126.110 E0.02039
G1 X213.786 Y127.003 E0.04359
G1 X214.082 Y126.711 E0.01432
G1 X213.484 Y126.114 E0.02917
G1 X214.075 Y126.118 E0.02040
G1 X214.507 Y126.550 E0.02107
M204 S1000
G1 F8640.000
G1 X214.075 Y126.118 E-0.14100
G1 X213.484 Y126.114 E-0.13647
G1 X214.082 Y126.711 E-0.19520
G1 X213.786 Y127.003 E-0.09583
G1 X213.200 Y126.416 E-0.19150
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X217.075 Y125.964
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.149 Y129.038 E0.15222
G1 X220.152 Y128.575 E0.01622
G1 X220.282 Y128.576 E0.00455
G1 X217.851 Y126.144 E0.12040
G1 X218.450 Y126.148 E0.02099
G1 X220.882 Y128.580 E0.12040
G1 X221.482 Y128.584 E0.02100
G1 X219.050 Y126.153 E0.12041
G1 X219.650 Y126.157 E0.02099
G1 X222.082 Y128.589 E0.12041
G1 X222.517 Y128.592 E0.01525
G1 X222.514 Y129.021 E0.01503
G1 X222.887 Y129.394 E0.01847
G1 X223.487 Y129.398 E0.02100
G1 X220.249 Y126.161 E0.16030
G1 X220.849 Y126.165 E0.02099
G1 X224.086 Y129.403 E0.16030
G1 X224.686 Y129.407 E0.02100
G1 X221.448 Y126.169 E0.16031
G1 X222.048 Y126.173 E0.02100
G1 X225.286 Y129.411 E0.16030
G1 X225.885 Y129.415 E0.02100
G1 X222.648 Y126.178 E0.16030
G1 X223.248 Y126.182 E0.02100
G1 X226.485 Y129.419 E0.16029
G1 X226.733 Y129.421 E0.00868
G1 X226.735 Y129.074 E0.01214
G1 X223.847 Y126.186 E0.14300
G1 X224.447 Y126.190 E0.02099
G1 X226.879 Y128.622 E0.12040
G1 X227.478 Y128.626 E0.02099
G1 X225.047 Y126.195 E0.12040
G1 X225.646 Y126.199 E0.02100
G1 X228.078 Y128.630 E0.12040
G1 X228.678 Y128.635 E0.02099
G1 X226.246 Y126.203 E0.12039
G1 X226.826 Y126.207 E0.02030
G1 X226.860 Y126.222 E0.00130
G1 X228.987 Y128.349 E0.10532
M204 S1000
G1 F8640.000
G1 X226.860 Y126.222 E-0.69459
G1 X226.826 Y126.207 E-0.00857
G1 X226.580 Y126.206 E-0.05684
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X229.875 Y128.826
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.404 Y124.355 E0.21402
G1 X225.977 Y124.351 E0.01938
G1 X230.271 Y128.646 E0.20558
G1 X230.852 Y128.650 E0.01965
G1 X226.550 Y124.347 E0.20596
G1 X227.122 Y124.343 E0.01938
G1 X231.433 Y128.654 E0.20635
G1 X232.014 Y128.658 E0.01966
G1 X227.695 Y124.339 E0.20674
G1 X228.267 Y124.335 E0.01938
G1 X232.594 Y128.662 E0.20712
G1 X233.175 Y128.666 E0.01966
G1 X228.840 Y124.331 E0.20751
G1 X229.413 Y124.327 E0.01938
G1 X234.446 Y129.361 E0.24097
G1 X234.446 Y128.785 E0.01952
G1 X229.985 Y124.323 E0.21356
G1 X230.558 Y124.319 E0.01938
G1 X234.446 Y128.208 E0.18616
G1 X234.446 Y127.631 E0.01952
G1 X231.130 Y124.315 E0.15875
G1 X231.703 Y124.311 E0.01938
G1 X234.446 Y127.055 E0.13134
G1 X234.446 Y126.478 E0.01952
G1 X232.275 Y124.307 E0.10393
G1 X232.848 Y124.303 E0.01938
G1 X234.446 Y125.902 E0.07652
G1 X234.446 Y125.325 E0.01952
G1 X233.421 Y124.299 E0.04911
G1 X233.993 Y124.295 E0.01938
G1 X234.630 Y124.932 E0.03047
M204 S1000
G1 F8640.000
G1 X233.993 Y124.295 E-0.20784
G1 X233.421 Y124.299 E-0.13222
G1 X234.446 Y125.325 E-0.33499
G1 X234.446 Y125.693 E-0.08496
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X233.509 Y129.001
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.165 Y129.656 E0.03139
M204 S1000
G1 F8640.000
G1 X233.509 Y129.001 E-0.21415
G1 E-0.58585 F2100.00000
G1 Z2.400 F10800.000
G1 X226.453 Y125.981
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.832 Y124.359 E0.07762
G1 X224.259 Y124.363 E0.01938
G1 X225.688 Y125.792 E0.06839
G1 X225.107 Y125.788 E0.01966
G1 X223.687 Y124.367 E0.06800
G1 X223.114 Y124.371 E0.01938
G1 X224.527 Y125.784 E0.06761
G1 X223.946 Y125.780 E0.01965
G1 X222.541 Y124.375 E0.06723
G1 X221.969 Y124.379 E0.01938
G1 X223.365 Y125.776 E0.06684
G1 X222.785 Y125.772 E0.01966
G1 X221.396 Y124.383 E0.06645
G1 X220.824 Y124.387 E0.01938
G1 X222.204 Y125.767 E0.06606
G1 X221.623 Y125.763 E0.01966
G1 X220.251 Y124.391 E0.06567
G1 X219.679 Y124.395 E0.01938
G1 X221.042 Y125.759 E0.06529
G1 X220.462 Y125.755 E0.01965
G1 X219.106 Y124.399 E0.06491
G1 X218.533 Y124.403 E0.01938
G1 X219.881 Y125.751 E0.06453
G1 X219.301 Y125.747 E0.01966
G1 X217.961 Y124.407 E0.06414
G1 X217.388 Y124.411 E0.01938
G1 X218.720 Y125.743 E0.06375
G1 X218.139 Y125.739 E0.01965
G1 X216.816 Y124.415 E0.06336
G1 X216.243 Y124.419 E0.01938
G1 X217.559 Y125.735 E0.06298
G1 X216.978 Y125.731 E0.01965
G1 X215.670 Y124.423 E0.06259
G1 X215.098 Y124.427 E0.01938
G1 X216.849 Y126.179 E0.08384
G1 X216.849 Y126.286 E0.00362
G1 X216.376 Y126.282 E0.01599
G1 X214.525 Y124.431 E0.08860
G1 X213.953 Y124.435 E0.01938
G1 X215.796 Y126.278 E0.08822
G1 X215.215 Y126.274 E0.01966
G1 X213.380 Y124.439 E0.08783
G1 X212.807 Y124.443 E0.01938
G1 X214.075 Y125.711 E0.06066
G1 X213.494 Y125.707 E0.01966
G1 X212.235 Y124.447 E0.06027
G1 X211.662 Y124.452 E0.01938
G1 X212.913 Y125.703 E0.05989
G1 X212.333 Y125.699 E0.01965
G1 X211.090 Y124.456 E0.05950
G1 X210.517 Y124.460 E0.01938
G1 X211.752 Y125.694 E0.05912
G1 X211.171 Y125.690 E0.01966
G1 X209.945 Y124.464 E0.05873
G1 X209.372 Y124.468 E0.01938
G1 X210.591 Y125.686 E0.05834
G1 X210.010 Y125.682 E0.01966
G1 X208.799 Y124.472 E0.05795
G1 X208.227 Y124.476 E0.01938
G1 X209.429 Y125.678 E0.05756
G1 X208.849 Y125.674 E0.01965
G1 X207.654 Y124.480 E0.05718
G1 X207.082 Y124.484 E0.01938
G1 X208.268 Y125.670 E0.05680
G1 X207.687 Y125.666 E0.01965
G1 X206.509 Y124.488 E0.05641
G1 X205.936 Y124.492 E0.01938
G1 X207.107 Y125.662 E0.05603
G1 X206.526 Y125.658 E0.01966
G1 X205.364 Y124.496 E0.05564
G1 X204.791 Y124.500 E0.01938
G1 X205.945 Y125.654 E0.05525
G1 X205.365 Y125.650 E0.01966
G1 X204.219 Y124.504 E0.05487
G1 X203.646 Y124.508 E0.01938
G1 X204.784 Y125.646 E0.05448
G1 X204.203 Y125.642 E0.01966
G1 X203.073 Y124.512 E0.05409
G1 X202.501 Y124.516 E0.01938
G1 X203.623 Y125.638 E0.05371
G1 X203.042 Y125.633 E0.01966
G1 X201.928 Y124.520 E0.05332
G1 X201.356 Y124.524 E0.01938
G1 X202.461 Y125.629 E0.05293
G1 X201.881 Y125.625 E0.01966
G1 X195.111 Y118.856 E0.32406
G1 X195.619 Y119.940 E0.04054
G1 X201.414 Y125.736 E0.27741
G1 X201.124 Y126.022 E0.01380
G1 X196.127 Y121.025 E0.23920
G1 X196.635 Y122.110 E0.04054
G1 X200.834 Y126.308 E0.20098
G1 X200.543 Y126.594 E0.01380
G1 X197.143 Y123.194 E0.16276
G1 X197.651 Y124.279 E0.04054
G1 X200.253 Y126.881 E0.12454
G1 X199.963 Y127.167 E0.01380
G1 X197.348 Y124.552 E0.12518
G1 X196.775 Y124.556 E0.01938
G1 X199.672 Y127.453 E0.13869
G1 X199.387 Y127.745 E0.01380
G1 X196.202 Y124.560 E0.15246
G1 X195.630 Y124.564 E0.01938
G1 X199.308 Y128.242 E0.17608
G1 X199.308 Y128.330 E0.00298
G1 X199.220 Y128.429 E0.00446
G1 X198.916 Y128.426 E0.01029
G1 X195.057 Y124.568 E0.18471
G1 X194.485 Y124.572 E0.01938
G1 X198.335 Y128.422 E0.18432
G1 X197.755 Y128.418 E0.01966
G1 X193.912 Y124.576 E0.18394
G1 X193.340 Y124.580 E0.01938
G1 X197.174 Y128.414 E0.18355
G1 X197.021 Y128.413 E0.00516
G1 X197.018 Y128.835 E0.01429
G1 X192.767 Y124.584 E0.20351
G1 X192.194 Y124.588 E0.01938
G1 X196.818 Y129.212 E0.22135
G1 X196.238 Y129.208 E0.01966
G1 X191.622 Y124.592 E0.22096
G1 X191.049 Y124.596 E0.01938
G1 X195.657 Y129.204 E0.22057
G1 X195.076 Y129.200 E0.01966
G1 X190.477 Y124.600 E0.22019
G1 X189.904 Y124.604 E0.01938
G1 X194.496 Y129.195 E0.21980
G1 X193.915 Y129.191 E0.01966
G1 X189.331 Y124.608 E0.21941
G1 X188.759 Y124.612 E0.01938
G1 X193.334 Y129.187 E0.21902
G1 X192.754 Y129.183 E0.01966
G1 X188.186 Y124.616 E0.21864
G1 X187.614 Y124.620 E0.01938
G1 X192.173 Y129.179 E0.21825
G1 X191.592 Y129.175 E0.01966
G1 X187.041 Y124.624 E0.21786
G1 X186.469 Y124.628 E0.01938
G1 X191.012 Y129.171 E0.21748
G1 X190.431 Y129.167 E0.01966
G1 X185.896 Y124.632 E0.21709
G1 X185.323 Y124.636 E0.01938
G1 X189.850 Y129.163 E0.21670
G1 X189.270 Y129.159 E0.01966
G1 X184.751 Y124.640 E0.21632
G1 X184.178 Y124.644 E0.01938
G1 X188.689 Y129.155 E0.21593
G1 X188.108 Y129.151 E0.01966
G1 X183.606 Y124.648 E0.21554
G1 X183.033 Y124.652 E0.01938
G1 X187.528 Y129.147 E0.21516
G1 X186.947 Y129.143 E0.01966
G1 X182.460 Y124.656 E0.21477
G1 X181.888 Y124.660 E0.01938
G1 X186.366 Y129.139 E0.21438
G1 X185.786 Y129.134 E0.01966
G1 X181.315 Y124.664 E0.21400
G1 X180.743 Y124.668 E0.01938
G1 X185.205 Y129.130 E0.21361
G1 X184.624 Y129.126 E0.01966
G1 X180.170 Y124.672 E0.21322
G1 X179.598 Y124.676 E0.01938
G1 X184.044 Y129.122 E0.21284
G1 X183.463 Y129.118 E0.01966
G1 X179.025 Y124.680 E0.21245
G1 X178.452 Y124.684 E0.01938
G1 X182.882 Y129.114 E0.21206
G1 X182.302 Y129.110 E0.01966
G1 X177.880 Y124.688 E0.21168
G1 X177.307 Y124.692 E0.01938
G1 X181.721 Y129.106 E0.21129
G1 X181.140 Y129.102 E0.01966
G1 X176.735 Y124.696 E0.21090
G1 X176.162 Y124.700 E0.01938
G1 X180.560 Y129.098 E0.21052
G1 X179.979 Y129.094 E0.01966
G1 X175.589 Y124.704 E0.21013
G1 X175.017 Y124.708 E0.01938
G1 X179.398 Y129.090 E0.20974
G1 X178.818 Y129.086 E0.01966
G1 X174.444 Y124.712 E0.20936
G1 X173.872 Y124.716 E0.01938
G1 X178.237 Y129.082 E0.20897
G1 X177.656 Y129.078 E0.01966
G1 X173.299 Y124.720 E0.20858
G1 X172.727 Y124.724 E0.01938
G1 X177.076 Y129.073 E0.20820
G1 X176.495 Y129.069 E0.01966
G1 X172.154 Y124.728 E0.20781
G1 X171.581 Y124.732 E0.01938
G1 X175.914 Y129.065 E0.20742
G1 X175.334 Y129.061 E0.01966
G1 X171.009 Y124.736 E0.20704
G1 X170.436 Y124.740 E0.01938
G1 X174.753 Y129.057 E0.20665
G1 X174.173 Y129.053 E0.01966
G1 X169.864 Y124.744 E0.20626
G1 X169.291 Y124.748 E0.01938
G1 X173.592 Y129.049 E0.20588
G1 X173.011 Y129.045 E0.01966
G1 X168.718 Y124.752 E0.20549
G1 X168.146 Y124.756 E0.01938
G1 X172.431 Y129.041 E0.20510
G1 X171.850 Y129.037 E0.01966
G1 X167.573 Y124.760 E0.20472
G1 X167.001 Y124.764 E0.01938
G1 X171.269 Y129.033 E0.20433
G1 X170.689 Y129.029 E0.01966
G1 X166.428 Y124.768 E0.20394
G1 X165.856 Y124.772 E0.01938
G1 X170.108 Y129.025 E0.20356
G1 X169.527 Y129.021 E0.01966
G1 X165.283 Y124.776 E0.20317
G1 X164.710 Y124.780 E0.01938
G1 X168.947 Y129.017 E0.20278
G1 X168.366 Y129.012 E0.01966
G1 X164.138 Y124.784 E0.20240
G1 X163.565 Y124.788 E0.01938
G1 X167.785 Y129.008 E0.20201
G1 X167.205 Y129.004 E0.01966
G1 X162.993 Y124.792 E0.20162
G1 X162.420 Y124.796 E0.01938
G1 X166.624 Y129.000 E0.20124
G1 X166.043 Y128.996 E0.01966
G1 X161.847 Y124.800 E0.20085
G1 X161.275 Y124.804 E0.01938
G1 X165.463 Y128.992 E0.20046
G1 X164.882 Y128.988 E0.01966
G1 X160.702 Y124.808 E0.20008
G1 X160.130 Y124.812 E0.01938
G1 X164.301 Y128.984 E0.19969
G1 X163.721 Y128.980 E0.01966
G1 X159.557 Y124.816 E0.19930
G1 X158.985 Y124.820 E0.01938
G1 X163.140 Y128.976 E0.19892
G1 X162.559 Y128.972 E0.01966
G1 X158.412 Y124.824 E0.19853
G1 X157.839 Y124.828 E0.01938
G1 X161.979 Y128.968 E0.19814
G1 X161.398 Y128.964 E0.01966
G1 X157.267 Y124.832 E0.19776
G1 X156.694 Y124.837 E0.01938
G1 X160.817 Y128.960 E0.19737
G1 X160.237 Y128.956 E0.01966
G1 X156.122 Y124.841 E0.19698
G1 X155.549 Y124.845 E0.01938
G1 X159.656 Y128.951 E0.19660
G1 X159.075 Y128.947 E0.01966
G1 X154.976 Y124.849 E0.19621
G1 X154.404 Y124.853 E0.01938
G1 X158.495 Y128.943 E0.19582
G1 X157.914 Y128.939 E0.01966
G1 X153.831 Y124.857 E0.19544
G1 X153.259 Y124.861 E0.01938
G1 X157.333 Y128.935 E0.19505
G1 X156.753 Y128.931 E0.01966
G1 X152.686 Y124.865 E0.19466
G1 X152.114 Y124.869 E0.01938
G1 X156.172 Y128.927 E0.19428
G1 X155.591 Y128.923 E0.01966
G1 X151.541 Y124.873 E0.19389
G1 X150.968 Y124.877 E0.01938
G1 X155.011 Y128.919 E0.19350
G1 X154.430 Y128.915 E0.01966
G1 X150.396 Y124.881 E0.19312
G1 X149.823 Y124.885 E0.01938
G1 X153.849 Y128.911 E0.19273
G1 X153.269 Y128.907 E0.01966
G1 X149.251 Y124.889 E0.19234
G1 X148.678 Y124.893 E0.01938
G1 X152.688 Y128.903 E0.19195
G1 X152.107 Y128.899 E0.01966
G1 X148.105 Y124.897 E0.19157
G1 X147.533 Y124.901 E0.01938
G1 X151.527 Y128.894 E0.19118
G1 X150.946 Y128.890 E0.01966
G1 X146.960 Y124.905 E0.19079
G1 X146.388 Y124.909 E0.01938
G1 X150.365 Y128.886 E0.19041
G1 X149.785 Y128.882 E0.01966
G1 X145.815 Y124.913 E0.19002
G1 X145.243 Y124.917 E0.01938
G1 X149.204 Y128.878 E0.18963
G1 X148.623 Y128.874 E0.01966
G1 X144.670 Y124.921 E0.18925
G1 X144.097 Y124.925 E0.01938
G1 X148.043 Y128.870 E0.18886
G1 X147.462 Y128.866 E0.01966
G1 X143.525 Y124.929 E0.18847
G1 X142.952 Y124.933 E0.01938
G1 X146.881 Y128.862 E0.18809
G1 X146.301 Y128.858 E0.01966
G1 X142.380 Y124.937 E0.18770
G1 X141.807 Y124.941 E0.01938
G1 X145.720 Y128.854 E0.18731
G1 X145.139 Y128.850 E0.01966
G1 X141.234 Y124.945 E0.18693
G1 X140.662 Y124.949 E0.01938
G1 X144.559 Y128.846 E0.18654
G1 X143.978 Y128.842 E0.01966
G1 X140.089 Y124.953 E0.18615
G1 X139.517 Y124.957 E0.01938
G1 X143.397 Y128.838 E0.18577
G1 X142.817 Y128.833 E0.01966
G1 X138.944 Y124.961 E0.18538
G1 X138.372 Y124.965 E0.01938
G1 X142.236 Y128.829 E0.18499
G1 X141.655 Y128.825 E0.01966
G1 X137.799 Y124.969 E0.18461
G1 X137.226 Y124.973 E0.01938
G1 X141.075 Y128.821 E0.18422
G1 X140.494 Y128.817 E0.01966
G1 X136.654 Y124.977 E0.18383
G1 X136.081 Y124.981 E0.01938
G1 X139.913 Y128.813 E0.18345
G1 X139.333 Y128.809 E0.01966
G1 X135.509 Y124.985 E0.18306
G1 X134.936 Y124.989 E0.01938
G1 X138.752 Y128.805 E0.18267
G1 X138.171 Y128.801 E0.01966
G1 X134.363 Y124.993 E0.18229
G1 X133.791 Y124.997 E0.01938
G1 X137.591 Y128.797 E0.18190
G1 X137.010 Y128.793 E0.01966
G1 X133.218 Y125.001 E0.18151
G1 X132.646 Y125.005 E0.01938
G1 X136.429 Y128.789 E0.18113
G1 X135.849 Y128.785 E0.01966
G1 X132.073 Y125.009 E0.18074
G1 X131.501 Y125.013 E0.01938
G1 X135.268 Y128.781 E0.18035
G1 X134.687 Y128.777 E0.01966
G1 X130.928 Y125.017 E0.17997
G1 X130.355 Y125.021 E0.01938
G1 X134.107 Y128.772 E0.17958
M73 Q33 S69
G1 X133.526 Y128.768 E0.01966
G1 X129.783 Y125.025 E0.17919
G1 X129.210 Y125.029 E0.01938
G1 X132.945 Y128.764 E0.17881
G1 X132.365 Y128.760 E0.01966
G1 X128.638 Y125.033 E0.17842
G1 X128.065 Y125.037 E0.01938
G1 X131.784 Y128.756 E0.17803
G1 X131.203 Y128.752 E0.01966
G1 X127.492 Y125.041 E0.17765
G1 X126.920 Y125.045 E0.01938
G1 X130.623 Y128.748 E0.17726
G1 X130.042 Y128.744 E0.01966
G1 X126.347 Y125.049 E0.17687
G1 X125.775 Y125.053 E0.01938
G1 X129.462 Y128.740 E0.17649
G1 X128.881 Y128.736 E0.01966
G1 X125.202 Y125.057 E0.17610
G1 X124.630 Y125.061 E0.01938
G1 X128.300 Y128.732 E0.17571
G1 X127.720 Y128.728 E0.01966
G1 X124.057 Y125.065 E0.17533
G1 X123.484 Y125.069 E0.01938
G1 X127.139 Y128.724 E0.17494
G1 X126.558 Y128.720 E0.01966
G1 X122.912 Y125.073 E0.17455
G1 X122.339 Y125.077 E0.01938
G1 X125.978 Y128.716 E0.17417
G1 X125.397 Y128.711 E0.01966
G1 X121.767 Y125.081 E0.17378
G1 X121.194 Y125.085 E0.01938
G1 X124.816 Y128.707 E0.17339
G1 X124.236 Y128.703 E0.01966
G1 X120.621 Y125.089 E0.17301
G1 X120.049 Y125.093 E0.01938
G1 X123.655 Y128.699 E0.17262
G1 X123.074 Y128.695 E0.01966
G1 X119.476 Y125.097 E0.17223
G1 X118.904 Y125.101 E0.01938
G1 X122.494 Y128.691 E0.17185
G1 X121.913 Y128.687 E0.01966
G1 X118.331 Y125.105 E0.17146
G1 X117.759 Y125.109 E0.01938
G1 X121.332 Y128.683 E0.17107
G1 X120.752 Y128.679 E0.01966
G1 X117.186 Y125.113 E0.17069
G1 X116.613 Y125.117 E0.01938
G1 X120.171 Y128.675 E0.17030
G1 X119.590 Y128.671 E0.01966
G1 X116.041 Y125.121 E0.16991
G1 X115.468 Y125.125 E0.01938
G1 X119.010 Y128.667 E0.16953
G1 X118.429 Y128.663 E0.01966
G1 X114.896 Y125.129 E0.16914
G1 X114.323 Y125.133 E0.01938
G1 X117.848 Y128.659 E0.16875
G1 X117.268 Y128.654 E0.01966
G1 X113.750 Y125.137 E0.16837
G1 X113.178 Y125.141 E0.01938
G1 X116.687 Y128.650 E0.16798
G1 X116.106 Y128.646 E0.01966
G1 X112.605 Y125.145 E0.16759
G1 X112.033 Y125.149 E0.01938
G1 X115.526 Y128.642 E0.16721
G1 X114.945 Y128.638 E0.01966
G1 X111.460 Y125.153 E0.16682
G1 X110.888 Y125.157 E0.01938
G1 X114.364 Y128.634 E0.16643
G1 X113.784 Y128.630 E0.01966
G1 X110.315 Y125.161 E0.16604
G1 X109.742 Y125.165 E0.01938
G1 X113.203 Y128.626 E0.16566
G1 X112.622 Y128.622 E0.01966
G1 X109.170 Y125.169 E0.16527
G1 X108.597 Y125.173 E0.01938
G1 X112.042 Y128.618 E0.16488
G1 X111.461 Y128.614 E0.01966
G1 X108.025 Y125.177 E0.16450
G1 X107.452 Y125.181 E0.01938
G1 X110.880 Y128.610 E0.16411
G1 X110.300 Y128.606 E0.01966
G1 X106.879 Y125.185 E0.16372
G1 X106.307 Y125.189 E0.01938
G1 X109.719 Y128.602 E0.16334
G1 X109.138 Y128.598 E0.01966
G1 X105.734 Y125.193 E0.16295
G1 X105.162 Y125.197 E0.01938
G1 X108.558 Y128.593 E0.16256
G1 X107.977 Y128.589 E0.01966
G1 X104.589 Y125.201 E0.16218
G1 X104.017 Y125.206 E0.01938
G1 X107.396 Y128.585 E0.16179
G1 X106.816 Y128.581 E0.01966
G1 X103.444 Y125.210 E0.16140
G1 X102.871 Y125.214 E0.01938
G1 X106.235 Y128.577 E0.16102
G1 X105.654 Y128.573 E0.01966
G1 X102.299 Y125.218 E0.16063
G1 X101.726 Y125.222 E0.01938
G1 X105.074 Y128.569 E0.16024
G1 X104.493 Y128.565 E0.01966
G1 X101.154 Y125.226 E0.15986
G1 X100.581 Y125.230 E0.01938
G1 X103.912 Y128.561 E0.15947
G1 X103.332 Y128.557 E0.01966
G1 X100.008 Y125.234 E0.15908
G1 X99.436 Y125.238 E0.01938
G1 X102.751 Y128.553 E0.15870
G1 X102.170 Y128.549 E0.01966
G1 X98.863 Y125.242 E0.15831
G1 X98.291 Y125.246 E0.01938
G1 X101.590 Y128.545 E0.15792
G1 X101.009 Y128.541 E0.01966
G1 X97.718 Y125.250 E0.15754
G1 X97.145 Y125.254 E0.01938
G1 X100.428 Y128.537 E0.15715
G1 X99.848 Y128.532 E0.01966
G1 X96.573 Y125.258 E0.15676
G1 X96.000 Y125.262 E0.01938
G1 X99.267 Y128.528 E0.15638
G1 X98.686 Y128.524 E0.01966
G1 X95.428 Y125.266 E0.15599
G1 X94.855 Y125.270 E0.01938
G1 X98.106 Y128.520 E0.15560
G1 X97.525 Y128.516 E0.01966
G1 X94.283 Y125.274 E0.15522
G1 X93.710 Y125.278 E0.01938
G1 X96.944 Y128.512 E0.15483
G1 X96.364 Y128.508 E0.01966
G1 X93.137 Y125.282 E0.15444
G1 X92.565 Y125.286 E0.01938
G1 X95.783 Y128.504 E0.15406
G1 X95.202 Y128.500 E0.01966
G1 X91.992 Y125.290 E0.15367
G1 X91.420 Y125.294 E0.01938
G1 X94.622 Y128.496 E0.15328
G1 X94.041 Y128.492 E0.01966
G1 X90.847 Y125.298 E0.15290
G1 X90.274 Y125.302 E0.01938
G1 X93.460 Y128.488 E0.15251
G1 X92.880 Y128.484 E0.01966
G1 X89.702 Y125.306 E0.15212
G1 X89.129 Y125.310 E0.01938
G1 X92.299 Y128.480 E0.15174
G1 X91.718 Y128.476 E0.01966
G1 X88.557 Y125.314 E0.15135
G1 X87.984 Y125.318 E0.01938
G1 X91.138 Y128.471 E0.15096
G1 X90.557 Y128.467 E0.01966
G1 X87.412 Y125.322 E0.15058
G1 X86.839 Y125.326 E0.01938
G1 X89.976 Y128.463 E0.15019
G1 X89.396 Y128.459 E0.01966
G1 X86.266 Y125.330 E0.14980
G1 X85.694 Y125.334 E0.01938
G1 X88.815 Y128.455 E0.14942
G1 X88.234 Y128.451 E0.01966
G1 X85.121 Y125.338 E0.14903
G1 X84.549 Y125.342 E0.01938
G1 X87.654 Y128.447 E0.14864
G1 X87.073 Y128.443 E0.01966
G1 X83.976 Y125.346 E0.14826
G1 X83.403 Y125.350 E0.01938
G1 X86.492 Y128.439 E0.14787
G1 X85.912 Y128.435 E0.01966
G1 X82.831 Y125.354 E0.14748
G1 X82.258 Y125.358 E0.01938
G1 X85.331 Y128.431 E0.14710
G1 X84.751 Y128.427 E0.01966
G1 X81.686 Y125.362 E0.14671
G1 X81.113 Y125.366 E0.01938
G1 X84.170 Y128.423 E0.14632
G1 X83.589 Y128.419 E0.01966
G1 X80.541 Y125.370 E0.14594
G1 X79.968 Y125.374 E0.01938
G1 X83.009 Y128.415 E0.14555
G1 X82.428 Y128.410 E0.01966
G1 X79.395 Y125.378 E0.14516
G1 X78.823 Y125.382 E0.01938
G1 X81.847 Y128.406 E0.14478
G1 X81.267 Y128.402 E0.01966
G1 X78.250 Y125.386 E0.14439
G1 X77.678 Y125.390 E0.01938
G1 X80.686 Y128.398 E0.14400
G1 X80.105 Y128.394 E0.01966
G1 X77.105 Y125.394 E0.14362
G1 X76.532 Y125.398 E0.01938
G1 X79.525 Y128.390 E0.14323
G1 X78.944 Y128.386 E0.01966
G1 X75.960 Y125.402 E0.14284
G1 X75.387 Y125.406 E0.01938
G1 X78.363 Y128.382 E0.14246
G1 X77.783 Y128.378 E0.01966
G1 X74.815 Y125.410 E0.14207
G1 X74.242 Y125.414 E0.01938
G1 X77.202 Y128.374 E0.14168
G1 X76.621 Y128.370 E0.01966
G1 X73.670 Y125.418 E0.14130
G1 X73.097 Y125.422 E0.01938
G1 X76.041 Y128.366 E0.14091
G1 X75.460 Y128.362 E0.01966
G1 X72.524 Y125.426 E0.14052
G1 X71.952 Y125.430 E0.01938
G1 X74.879 Y128.358 E0.14014
G1 X74.299 Y128.353 E0.01966
G1 X71.379 Y125.434 E0.13975
G1 X70.807 Y125.438 E0.01938
G1 X73.718 Y128.349 E0.13936
G1 X73.137 Y128.345 E0.01966
G1 X70.234 Y125.442 E0.13897
G1 X69.661 Y125.446 E0.01938
G1 X72.557 Y128.341 E0.13859
G1 X71.976 Y128.337 E0.01966
G1 X69.089 Y125.450 E0.13820
G1 X68.516 Y125.454 E0.01938
G1 X71.395 Y128.333 E0.13781
G1 X70.815 Y128.329 E0.01966
G1 X67.947 Y125.461 E0.13729
G1 X67.379 Y125.470 E0.01921
G1 X70.234 Y128.325 E0.13666
G1 X69.653 Y128.321 E0.01966
G1 X66.811 Y125.479 E0.13604
G1 X66.244 Y125.488 E0.01921
G1 X69.073 Y128.317 E0.13541
G1 X68.492 Y128.313 E0.01966
G1 X65.676 Y125.497 E0.13478
G1 X65.109 Y125.506 E0.01921
G1 X67.908 Y128.305 E0.13400
G1 X67.322 Y128.296 E0.01983
G1 X64.541 Y125.515 E0.13312
G1 X63.974 Y125.524 E0.01921
G1 X66.736 Y128.287 E0.13224
G1 X66.150 Y128.278 E0.01983
G1 X63.406 Y125.533 E0.13136
G1 X62.839 Y125.542 E0.01921
G1 X65.564 Y128.268 E0.13049
G1 X64.978 Y128.259 E0.01983
G1 X62.271 Y125.551 E0.12961
G1 X61.703 Y125.560 E0.01921
G1 X64.393 Y128.250 E0.12873
G1 X63.807 Y128.240 E0.01983
G1 X61.136 Y125.569 E0.12785
G1 X60.568 Y125.578 E0.01921
G1 X63.221 Y128.231 E0.12697
G1 X62.635 Y128.222 E0.01983
G1 X60.001 Y125.587 E0.12609
G1 X59.433 Y125.596 E0.01921
G1 X62.049 Y128.212 E0.12522
G1 X61.463 Y128.203 E0.01983
G1 X58.860 Y125.600 E0.12459
G1 X58.287 Y125.604 E0.01940
G1 X60.877 Y128.194 E0.12398
G1 X60.291 Y128.184 E0.01983
G1 X57.714 Y125.607 E0.12337
G1 X57.141 Y125.610 E0.01940
G1 X59.705 Y128.175 E0.12276
G1 X59.122 Y128.168 E0.01974
G1 X56.568 Y125.614 E0.12228
G1 X55.994 Y125.617 E0.01940
G1 X58.542 Y128.165 E0.12196
G1 X57.962 Y128.162 E0.01963
G1 X55.421 Y125.621 E0.12163
G1 X54.848 Y125.624 E0.01940
G1 X57.382 Y128.158 E0.12130
G1 X56.802 Y128.155 E0.01963
G1 X54.275 Y125.627 E0.12098
G1 X53.701 Y125.631 E0.01940
G1 X56.222 Y128.151 E0.12065
G1 X55.642 Y128.148 E0.01963
G1 X53.128 Y125.634 E0.12033
G1 X52.555 Y125.638 E0.01940
G1 X55.062 Y128.144 E0.12000
G1 X54.482 Y128.141 E0.01963
G1 X51.982 Y125.641 E0.11967
G1 X51.409 Y125.644 E0.01940
G1 X53.902 Y128.138 E0.11935
G1 X53.322 Y128.134 E0.01963
G1 X50.835 Y125.648 E0.11902
G1 X50.262 Y125.651 E0.01940
G1 X52.742 Y128.131 E0.11869
G1 X52.162 Y128.127 E0.01963
G1 X49.689 Y125.655 E0.11837
G1 X49.116 Y125.658 E0.01940
G1 X51.582 Y128.124 E0.11804
G1 X51.002 Y128.120 E0.01963
G1 X48.543 Y125.661 E0.11771
G1 X47.969 Y125.665 E0.01940
G1 X50.422 Y128.117 E0.11739
G1 X49.842 Y128.114 E0.01963
G1 X47.396 Y125.668 E0.11706
G1 X46.823 Y125.671 E0.01940
G1 X49.262 Y128.110 E0.11674
G1 X48.682 Y128.107 E0.01963
G1 X46.250 Y125.675 E0.11641
G1 X45.677 Y125.678 E0.01940
G1 X48.102 Y128.103 E0.11608
G1 X47.522 Y128.100 E0.01963
G1 X45.103 Y125.682 E0.11576
G1 X44.530 Y125.685 E0.01940
G1 X46.942 Y128.096 E0.11543
G1 X46.362 Y128.093 E0.01963
G1 X43.957 Y125.688 E0.11510
G1 X43.384 Y125.692 E0.01940
G1 X45.781 Y128.090 E0.11478
G1 X45.201 Y128.086 E0.01963
G1 X42.811 Y125.695 E0.11445
G1 X42.237 Y125.699 E0.01940
G1 X44.621 Y128.083 E0.11412
G1 X44.041 Y128.079 E0.01963
G1 X41.664 Y125.702 E0.11380
M73 P34 R68
G1 X41.091 Y125.705 E0.01940
G1 X43.461 Y128.076 E0.11347
G1 X42.881 Y128.072 E0.01963
G1 X40.518 Y125.709 E0.11314
G1 X40.324 Y125.710 E0.00656
G1 X40.049 Y125.817 E0.00998
G1 X42.301 Y128.069 E0.10781
G1 X41.721 Y128.066 E0.01963
G1 X39.553 Y125.897 E0.10380
G1 X39.378 Y125.916 E0.00597
G1 X38.947 Y125.868 E0.01466
G1 X41.141 Y128.062 E0.10503
G1 X40.561 Y128.059 E0.01963
G1 X38.225 Y125.722 E0.11183
G1 X37.652 Y125.726 E0.01940
G1 X39.826 Y127.900 E0.10406
G1 X39.378 Y127.851 E0.01527
G1 X39.218 Y127.869 E0.00543
G1 X37.079 Y125.729 E0.10241
G1 X36.506 Y125.733 E0.01940
G1 X38.720 Y127.948 E0.10602
G1 X38.453 Y128.046 E0.00965
G1 X38.241 Y128.045 E0.00717
G1 X35.933 Y125.736 E0.11051
G1 X35.359 Y125.740 E0.01940
G1 X37.661 Y128.041 E0.11017
G1 X37.081 Y128.038 E0.01964
G1 X34.786 Y125.743 E0.10984
G1 X34.320 Y125.746 E0.01579
G1 X34.249 Y125.782 E0.00270
G1 X36.501 Y128.034 E0.10781
G1 X35.921 Y128.031 E0.01964
G1 X33.794 Y125.904 E0.10181
G1 X33.377 Y125.950 E0.01418
G1 X33.248 Y125.935 E0.00440
G1 X35.341 Y128.027 E0.10016
G1 X34.761 Y128.024 E0.01964
G1 X32.521 Y125.785 E0.10719
G1 X32.457 Y125.757 E0.00237
G1 X31.921 Y125.760 E0.01816
G1 X34.092 Y127.932 E0.10394
G1 X33.936 Y127.879 E0.00558
G1 X33.404 Y127.820 E0.01810
G1 X31.347 Y125.764 E0.09845
G1 X30.774 Y125.767 E0.01940
G1 X32.880 Y127.874 E0.10082
G1 X32.440 Y128.010 E0.01560
G1 X30.201 Y125.771 E0.10719
G1 X29.628 Y125.774 E0.01940
G1 X31.860 Y128.006 E0.10685
G1 X31.280 Y128.003 E0.01964
G1 X29.055 Y125.778 E0.10652
G1 X28.482 Y125.781 E0.01940
G1 X30.700 Y127.999 E0.10619
G1 X30.120 Y127.996 E0.01964
G1 X28.018 Y125.894 E0.10063
G1 X27.936 Y125.922 E0.00293
G1 X27.515 Y125.968 E0.01432
G1 X29.540 Y127.992 E0.09692
G1 X28.960 Y127.989 E0.01964
G1 X26.900 Y125.929 E0.09861
G1 X26.819 Y125.920 E0.00275
G1 X26.461 Y125.793 E0.01285
G1 X26.189 Y125.795 E0.00922
G1 X28.380 Y127.985 E0.10486
G1 X28.315 Y127.985 E0.00219
G1 X27.936 Y127.845 E0.01368
G1 X27.629 Y127.812 E0.01043
G1 X25.616 Y125.798 E0.09639
G1 X25.043 Y125.802 E0.01940
G1 X27.061 Y127.820 E0.09661
G1 X26.819 Y127.847 E0.00823
G1 X26.590 Y127.926 E0.00820
G1 X24.470 Y125.805 E0.10151
G1 X23.896 Y125.809 E0.01940
G1 X26.059 Y127.971 E0.10353
G1 X25.479 Y127.968 E0.01964
G1 X23.323 Y125.812 E0.10320
G1 X22.750 Y125.816 E0.01940
G1 X24.899 Y127.965 E0.10287
G1 X24.319 Y127.961 E0.01964
G1 X22.218 Y125.860 E0.10056
G1 X21.933 Y125.956 E0.01017
G1 X21.757 Y125.975 E0.00602
G1 X23.739 Y127.958 E0.09489
G1 X23.159 Y127.954 E0.01964
G1 X21.202 Y125.997 E0.09369
G1 X20.822 Y125.955 E0.01294
G1 X20.458 Y125.829 E0.01304
G1 X22.579 Y127.951 E0.10154
G1 X22.311 Y127.949 E0.00905
G1 X21.933 Y127.811 E0.01362
G1 X21.854 Y127.802 E0.00270
G1 X19.884 Y125.833 E0.09429
G1 X19.311 Y125.836 E0.01940
G1 X21.241 Y127.766 E0.09237
G1 X20.822 Y127.812 E0.01428
G1 X20.739 Y127.840 E0.00297
G1 X18.738 Y125.840 E0.09577
G1 X18.165 Y125.843 E0.01940
G1 X20.258 Y127.937 E0.10021
G1 X19.678 Y127.933 E0.01964
G1 X17.592 Y125.847 E0.09988
G1 X17.019 Y125.850 E0.01940
G1 X19.098 Y127.930 E0.09955
G1 X18.518 Y127.926 E0.01964
G1 X16.445 Y125.853 E0.09922
G1 X16.316 Y125.854 E0.00439
G1 X16.316 Y126.300 E0.01510
G1 X17.938 Y127.923 E0.07766
G1 X17.358 Y127.919 E0.01964
G1 X16.316 Y126.877 E0.04990
G1 X16.316 Y127.453 E0.01952
G1 X16.962 Y128.100 E0.03095
M204 S1000
G1 F8640.000
G1 X16.316 Y127.453 E-0.21113
G1 X16.316 Y126.877 E-0.13314
G1 X17.358 Y127.919 E-0.34037
G1 X17.684 Y127.921 E-0.07536
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X180.497 Y88.972
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.125 Y87.287 E0.13542
G1 X184.941 Y89.036 E0.06532
G1 X183.626 Y88.983 E0.04456
G1 X181.214 Y89.115 E0.08175
G1 X180.596 Y89.184 E0.02106
G1 X180.522 Y89.027 E0.00588
M204 S1000
G1 X180.350 Y89.621 F10800.000
M204 S800
G1 F1500.000
G1 X179.956 Y88.775 E0.03160
G1 X184.323 Y86.746 E0.16298
G1 X185.637 Y89.565 E0.10529
G1 X185.125 Y89.450 E0.01777
G1 X183.629 Y89.391 E0.05069
G1 X181.248 Y89.521 E0.08071
G1 X180.410 Y89.615 E0.02853
M204 S1000
G1 X180.434 Y89.230 F10800.000
G1 F8640.000
G1 X179.956 Y88.775 E-0.22041
G1 X182.075 Y87.790 E-0.53959
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X181.210 Y88.890
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.357 Y88.853 E0.00124
G1 X181.504 Y88.816 E0.00181
G1 X181.651 Y88.780 E0.00237
G1 X181.798 Y88.743 E0.00294
G1 X181.945 Y88.706 E0.00350
G1 X182.340 Y88.251 F10800.000
M204 S1250
G1 F4800.000
G1 X182.812 Y88.722 E0.02455
G1 X183.406 Y88.690 E0.02190
G1 X183.020 Y88.304 E0.02007
G1 X183.291 Y88.269 E0.01007
G1 X183.381 Y88.336 E0.00414
G1 X183.403 Y88.474 E0.00516
G1 X183.760 Y88.418 E0.01330
G1 X184.227 Y88.885 E0.02434
M204 S1000
G1 X183.934 Y88.163 F10800.000
M204 S1250
G1 F4800.000
G1 X183.488 Y87.718 E0.02135
M204 S1000
G1 F8640.000
G1 X183.934 Y88.163 E-0.14561
G1 E-0.65439 F2100.00000
G1 Z2.400 F10800.000
G1 X179.838 Y90.997
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.184 Y90.778 E0.07977
G1 X182.971 Y90.748 E0.02666
G1 X184.086 Y90.845 E0.03788
G1 X184.417 Y90.936 E0.01162
G1 X184.856 Y91.094 E0.01580
G1 X185.184 Y91.374 E0.01458
G1 X185.250 Y91.518 E0.00536
G1 X185.224 Y91.662 E0.00496
G1 X184.861 Y92.149 E0.02057
G1 X184.821 Y91.913 E0.00812
G1 X184.464 Y92.218 E0.01589
G1 X184.475 Y92.057 E0.00548
G1 X183.095 Y93.015 E0.05689
G1 X181.402 Y93.935 E0.06519
G1 X181.460 Y94.077 E0.00518
G1 X181.406 Y94.103 E0.00204
G1 X181.573 Y94.472 E0.01371
G1 X181.474 Y94.518 E0.00370
G1 X181.743 Y95.101 E0.02173
G1 X180.598 Y94.845 E0.03972
G1 X67.233 Y114.550 E3.89481
G1 X58.551 Y115.980 E0.29785
G1 X39.680 Y119.280 E0.64843
G1 X39.588 Y119.240 E0.00340
G1 X39.298 Y119.197 E0.00991
G1 X38.805 Y119.231 E0.01673
G1 X38.332 Y119.373 E0.01673
G1 X38.077 Y119.516 E0.00990
G1 X38.021 Y119.570 E0.00264
G1 X33.765 Y120.314 E0.14622
G1 X33.678 Y120.276 E0.00323
G1 X33.388 Y120.233 E0.00991
G1 X32.895 Y120.267 E0.01673
G1 X32.422 Y120.409 E0.01673
G1 X32.167 Y120.552 E0.00990
G1 X32.114 Y120.603 E0.00247
G1 X27.850 Y121.348 E0.14651
G1 X27.768 Y121.312 E0.00306
G1 X27.478 Y121.269 E0.00991
G1 X26.985 Y121.303 E0.01673
G1 X26.512 Y121.445 E0.01673
G1 X26.257 Y121.587 E0.00988
G1 X26.208 Y121.635 E0.00233
G1 X21.938 Y122.382 E0.14672
G1 X21.854 Y122.346 E0.00307
G1 X21.567 Y122.304 E0.00983
G1 X21.075 Y122.339 E0.01669
G1 X20.603 Y122.479 E0.01666
G1 X20.348 Y122.620 E0.00987
G1 X20.298 Y122.668 E0.00234
G1 X15.822 Y123.451 E0.15382
G1 X15.347 Y120.827 E0.09025
G1 X19.814 Y119.991 E0.15384
G1 X19.878 Y120.018 E0.00234
G1 X20.165 Y120.060 E0.00985
G1 X20.657 Y120.027 E0.01669
G1 X21.129 Y119.887 E0.01667
G1 X21.385 Y119.746 E0.00986
G1 X21.450 Y119.684 E0.00305
G1 X25.711 Y118.886 E0.14674
G1 X25.774 Y118.913 E0.00233
G1 X26.061 Y118.957 E0.00984
G1 X26.554 Y118.924 E0.01673
G1 X27.029 Y118.784 E0.01674
G1 X27.284 Y118.642 E0.00989
G1 X27.349 Y118.579 E0.00304
G1 X31.604 Y117.783 E0.14654
G1 X31.670 Y117.811 E0.00244
G1 X31.959 Y117.856 E0.00990
G1 X32.453 Y117.822 E0.01673
G1 X32.927 Y117.682 E0.01673
G1 X33.183 Y117.540 E0.00991
G1 X33.251 Y117.474 E0.00320
G1 X37.498 Y116.679 E0.14626
G1 X37.568 Y116.710 E0.00261
G1 X37.858 Y116.754 E0.00990
G1 X38.351 Y116.721 E0.01674
G1 X38.825 Y116.580 E0.01673
G1 X39.081 Y116.438 E0.00991
G1 X39.153 Y116.369 E0.00337
G1 X57.982 Y112.843 E0.64845
G1 X66.530 Y111.156 E0.29491
G1 X179.279 Y89.928 E3.88348
G1 X179.810 Y90.944 E0.03881
M204 S1000
G1 X180.072 Y90.567 F10800.000
M204 S800
G1 F1500.000
G1 X182.157 Y90.372 E0.07089
G1 X182.981 Y90.340 E0.02790
G1 X184.158 Y90.443 E0.04001
G1 X184.955 Y90.689 E0.02822
G1 X185.082 Y90.751 E0.00478
G1 X185.370 Y90.998 E0.01285
G1 F1800.000
G1 X185.516 Y91.123 E0.00953
G1 X185.673 Y91.464 E0.01866
G1 X185.607 Y91.829 E0.01838
G1 X185.514 Y91.955 E0.00779
G1 F1500.000
G1 X184.699 Y93.049 E0.04620
G1 X184.632 Y92.820 E0.00809
G1 X184.569 Y92.861 E0.00256
G1 X184.540 Y92.689 E0.00593
G1 X184.306 Y92.888 E0.01039
G1 X184.300 Y92.824 E0.00219
G1 X184.003 Y92.985 E0.01146
G1 X184.010 Y92.875 E0.00374
G1 X183.309 Y93.362 E0.02891
G1 X181.918 Y94.118 E0.05359
G1 X181.982 Y94.276 E0.00578
G1 X181.940 Y94.297 E0.00158
G1 X182.109 Y94.671 E0.01390
G1 X182.014 Y94.715 E0.00358
G1 X182.418 Y95.591 E0.03266
G1 X182.077 Y95.592 E0.01155
G1 X180.588 Y95.260 E0.05164
G1 X67.301 Y114.951 E3.89214
G1 X58.619 Y116.382 E0.29784
G1 X39.630 Y119.702 E0.65250
G1 X39.475 Y119.635 E0.00572
G1 X39.282 Y119.606 E0.00659
G1 X38.879 Y119.634 E0.01369
G1 X38.492 Y119.750 E0.01369
G1 X38.322 Y119.845 E0.00658
G1 X38.214 Y119.949 E0.00507
G1 X33.715 Y120.736 E0.15460
G1 X33.565 Y120.671 E0.00555
G1 X33.372 Y120.642 E0.00658
G1 X32.969 Y120.670 E0.01369
G1 X32.581 Y120.786 E0.01369
G1 X32.412 Y120.881 E0.00658
G1 X32.308 Y120.982 E0.00491
G1 X27.800 Y121.770 E0.15488
G1 X27.655 Y121.707 E0.00538
G1 X27.462 Y121.678 E0.00658
G1 X27.059 Y121.706 E0.01369
G1 X26.671 Y121.822 E0.01369
G1 X26.502 Y121.917 E0.00658
G1 X26.401 Y122.015 E0.00476
G1 X21.889 Y122.803 E0.15503
G1 X21.743 Y122.741 E0.00537
G1 X21.552 Y122.713 E0.00655
G1 X21.149 Y122.742 E0.01368
G1 X20.762 Y122.857 E0.01366
G1 X20.592 Y122.951 E0.00657
G1 X20.491 Y123.048 E0.00473
G1 X15.493 Y123.921 E0.17173
G1 X14.874 Y120.501 E0.11765
G1 X19.861 Y119.568 E0.17173
G1 X19.990 Y119.623 E0.00474
G1 X20.181 Y119.651 E0.00656
G1 X20.585 Y119.624 E0.01368
G1 X20.972 Y119.509 E0.01366
G1 X21.141 Y119.416 E0.00657
G1 X21.256 Y119.306 E0.00535
G1 X25.758 Y118.463 E0.15504
G1 X25.887 Y118.519 E0.00476
G1 X26.079 Y118.548 E0.00656
G1 X26.482 Y118.521 E0.01369
G1 X26.870 Y118.406 E0.01369
G1 X27.040 Y118.312 E0.00658
G1 X27.154 Y118.202 E0.00537
G1 X31.652 Y117.359 E0.15491
G1 X31.784 Y117.417 E0.00488
G1 X31.977 Y117.446 E0.00658
G1 X32.380 Y117.419 E0.01369
G1 X32.768 Y117.304 E0.01369
G1 X32.938 Y117.210 E0.00659
G1 X33.056 Y117.097 E0.00552
G1 X37.546 Y116.256 E0.15464
G1 X37.683 Y116.315 E0.00504
G1 X37.875 Y116.345 E0.00659
G1 X38.279 Y116.318 E0.01369
G1 X38.666 Y116.203 E0.01369
G1 X38.836 Y116.108 E0.00658
G1 X38.957 Y115.991 E0.00570
G1 X57.906 Y112.443 E0.65252
G1 X66.453 Y110.757 E0.29490
G1 X179.501 Y89.472 E3.89376
G1 X180.044 Y90.513 E0.03977
M204 S1000
G1 X180.312 Y90.886 F10800.000
G1 X179.173 Y90.856
M204 S1250
G1 F4800.000
G1 X178.671 Y90.353 E0.02407
G1 X178.185 Y90.444 E0.01671
G1 X178.989 Y91.248 E0.03848
G1 X178.988 Y91.823 E0.01947
G1 X177.890 Y90.726 E0.05254
G1 X177.932 Y90.948 E0.00766
G1 X177.771 Y91.183 E0.00964
G1 X179.061 Y92.473 E0.06175
G1 X179.213 Y93.202 E0.02520
G1 X177.387 Y91.376 E0.08743
G1 X176.902 Y91.467 E0.01671
G1 X179.366 Y93.931 E0.11794
G1 X179.518 Y94.660 E0.02520
G1 X176.417 Y91.558 E0.14846
G1 X175.931 Y91.650 E0.01671
G1 X179.081 Y94.799 E0.15076
G1 X178.590 Y94.885 E0.01688
G1 X174.789 Y91.084 E0.18194
G1 X174.304 Y91.175 E0.01671
G1 X178.098 Y94.970 E0.18165
G1 X177.607 Y95.055 E0.01688
G1 X173.818 Y91.267 E0.18137
G1 X173.333 Y91.358 E0.01671
G1 X177.116 Y95.141 E0.18108
G1 X176.625 Y95.226 E0.01688
G1 X172.848 Y91.449 E0.18079
G1 X172.363 Y91.541 E0.01671
G1 X176.134 Y95.312 E0.18051
G1 X175.642 Y95.397 E0.01688
G1 X171.878 Y91.632 E0.18022
G1 X171.392 Y91.723 E0.01671
G1 X175.151 Y95.482 E0.17993
G1 X174.660 Y95.568 E0.01688
G1 X170.907 Y91.815 E0.17965
G1 X170.422 Y91.906 E0.01671
G1 X174.169 Y95.653 E0.17936
G1 X173.678 Y95.738 E0.01688
G1 X169.937 Y91.997 E0.17908
G1 X169.451 Y92.089 E0.01671
G1 X173.186 Y95.824 E0.17879
G1 X172.695 Y95.909 E0.01688
G1 X168.966 Y92.180 E0.17850
G1 X168.481 Y92.272 E0.01671
G1 X172.204 Y95.995 E0.17822
G1 X171.713 Y96.080 E0.01688
G1 X167.996 Y92.363 E0.17793
G1 X167.511 Y92.454 E0.01671
G1 X171.222 Y96.165 E0.17764
G1 X170.730 Y96.251 E0.01688
G1 X167.025 Y92.546 E0.17736
G1 X166.540 Y92.637 E0.01671
G1 X170.239 Y96.336 E0.17707
G1 X169.748 Y96.421 E0.01688
G1 X166.055 Y92.728 E0.17679
G1 X165.570 Y92.820 E0.01671
G1 X169.257 Y96.507 E0.17650
G1 X168.766 Y96.592 E0.01688
G1 X165.085 Y92.911 E0.17621
G1 X164.599 Y93.002 E0.01671
G1 X168.274 Y96.678 E0.17593
G1 X167.783 Y96.763 E0.01688
G1 X164.114 Y93.094 E0.17564
G1 X163.629 Y93.185 E0.01671
G1 X167.292 Y96.848 E0.17535
G1 X166.801 Y96.934 E0.01688
G1 X163.144 Y93.276 E0.17507
G1 X162.658 Y93.368 E0.01671
G1 X166.310 Y97.019 E0.17478
G1 X165.818 Y97.104 E0.01688
G1 X162.173 Y93.459 E0.17449
G1 X161.688 Y93.551 E0.01671
G1 X165.327 Y97.190 E0.17421
G1 X164.836 Y97.275 E0.01688
G1 X161.203 Y93.642 E0.17392
G1 X160.718 Y93.733 E0.01671
G1 X164.345 Y97.361 E0.17364
G1 X163.854 Y97.446 E0.01688
G1 X160.232 Y93.825 E0.17335
G1 X159.747 Y93.916 E0.01671
G1 X163.362 Y97.531 E0.17306
G1 X162.871 Y97.617 E0.01688
G1 X159.262 Y94.007 E0.17278
G1 X158.777 Y94.099 E0.01671
G1 X162.380 Y97.702 E0.17249
G1 X161.889 Y97.787 E0.01688
G1 X158.292 Y94.190 E0.17220
G1 X157.806 Y94.281 E0.01671
G1 X161.398 Y97.873 E0.17192
G1 X160.906 Y97.958 E0.01688
G1 X157.321 Y94.373 E0.17163
M73 Q34 S68
G1 X156.836 Y94.464 E0.01671
G1 X160.415 Y98.044 E0.17135
G1 X159.924 Y98.129 E0.01688
G1 X156.351 Y94.555 E0.17106
G1 X155.865 Y94.647 E0.01671
G1 X159.433 Y98.214 E0.17077
G1 X158.942 Y98.300 E0.01688
G1 X155.380 Y94.738 E0.17049
G1 X154.895 Y94.830 E0.01671
G1 X158.451 Y98.385 E0.17020
G1 X157.959 Y98.470 E0.01688
G1 X154.410 Y94.921 E0.16991
G1 X153.925 Y95.012 E0.01671
G1 X157.468 Y98.556 E0.16963
G1 X156.977 Y98.641 E0.01688
G1 X153.439 Y95.104 E0.16934
G1 X152.954 Y95.195 E0.01671
G1 X156.486 Y98.727 E0.16905
G1 X155.995 Y98.812 E0.01688
G1 X152.469 Y95.286 E0.16877
G1 X151.984 Y95.378 E0.01671
G1 X155.503 Y98.897 E0.16848
G1 X155.012 Y98.983 E0.01688
G1 X151.499 Y95.469 E0.16820
G1 X151.013 Y95.560 E0.01671
G1 X154.521 Y99.068 E0.16791
G1 X154.030 Y99.153 E0.01688
G1 X150.528 Y95.652 E0.16762
G1 X150.043 Y95.743 E0.01671
G1 X153.539 Y99.239 E0.16734
G1 X153.047 Y99.324 E0.01688
G1 X149.558 Y95.834 E0.16705
G1 X149.072 Y95.926 E0.01671
G1 X152.556 Y99.410 E0.16676
G1 X152.065 Y99.495 E0.01688
G1 X148.587 Y96.017 E0.16648
G1 X148.102 Y96.109 E0.01671
G1 X151.574 Y99.580 E0.16619
G1 X151.083 Y99.666 E0.01688
G1 X147.617 Y96.200 E0.16590
G1 X147.132 Y96.291 E0.01671
G1 X150.591 Y99.751 E0.16562
G1 X150.100 Y99.836 E0.01688
G1 X146.646 Y96.383 E0.16533
G1 X146.161 Y96.474 E0.01671
G1 X149.609 Y99.922 E0.16505
G1 X149.118 Y100.007 E0.01688
G1 X145.676 Y96.565 E0.16476
G1 X145.191 Y96.657 E0.01671
G1 X148.627 Y100.093 E0.16447
G1 X148.135 Y100.178 E0.01688
G1 X144.705 Y96.748 E0.16419
G1 X144.220 Y96.839 E0.01671
G1 X147.644 Y100.263 E0.16390
G1 X147.153 Y100.349 E0.01688
G1 X143.735 Y96.931 E0.16361
G1 X143.250 Y97.022 E0.01671
G1 X146.662 Y100.434 E0.16333
G1 X146.171 Y100.519 E0.01688
G1 X142.765 Y97.113 E0.16304
G1 X142.279 Y97.205 E0.01671
G1 X145.679 Y100.605 E0.16276
G1 X145.188 Y100.690 E0.01688
G1 X141.794 Y97.296 E0.16247
G1 X141.309 Y97.388 E0.01671
G1 X144.697 Y100.776 E0.16218
G1 X144.206 Y100.861 E0.01688
G1 X140.824 Y97.479 E0.16190
G1 X140.339 Y97.570 E0.01671
G1 X143.715 Y100.946 E0.16161
G1 X143.223 Y101.032 E0.01688
G1 X139.853 Y97.662 E0.16132
G1 X139.368 Y97.753 E0.01671
G1 X142.732 Y101.117 E0.16104
G1 X142.241 Y101.202 E0.01688
G1 X138.883 Y97.844 E0.16075
G1 X138.398 Y97.936 E0.01671
G1 X141.750 Y101.288 E0.16046
G1 X141.259 Y101.373 E0.01688
G1 X137.912 Y98.027 E0.16018
G1 X137.427 Y98.118 E0.01671
G1 X140.767 Y101.459 E0.15989
G1 X140.276 Y101.544 E0.01688
G1 X136.942 Y98.210 E0.15961
G1 X136.457 Y98.301 E0.01671
G1 X139.785 Y101.629 E0.15932
G1 X139.294 Y101.715 E0.01688
G1 X135.972 Y98.392 E0.15903
G1 X135.486 Y98.484 E0.01671
G1 X138.803 Y101.800 E0.15875
G1 X138.311 Y101.885 E0.01688
G1 X135.001 Y98.575 E0.15846
G1 X134.516 Y98.667 E0.01671
G1 X137.820 Y101.971 E0.15817
G1 X137.329 Y102.056 E0.01688
G1 X134.031 Y98.758 E0.15789
G1 X133.546 Y98.849 E0.01671
G1 X136.838 Y102.142 E0.15760
G1 X136.347 Y102.227 E0.01688
G1 X133.060 Y98.941 E0.15731
G1 X132.575 Y99.032 E0.01671
G1 X135.855 Y102.312 E0.15703
G1 X135.364 Y102.398 E0.01688
G1 X132.090 Y99.123 E0.15674
G1 X131.605 Y99.215 E0.01671
G1 X134.873 Y102.483 E0.15646
G1 X134.382 Y102.568 E0.01688
G1 X131.119 Y99.306 E0.15617
G1 X130.634 Y99.397 E0.01671
G1 X133.891 Y102.654 E0.15588
G1 X133.399 Y102.739 E0.01688
G1 X130.149 Y99.489 E0.15560
G1 X129.664 Y99.580 E0.01671
G1 X132.908 Y102.825 E0.15531
G1 X132.417 Y102.910 E0.01688
G1 X129.179 Y99.671 E0.15502
G1 X128.693 Y99.763 E0.01671
G1 X131.926 Y102.995 E0.15474
G1 X131.435 Y103.081 E0.01688
G1 X128.208 Y99.854 E0.15445
G1 X127.723 Y99.945 E0.01671
G1 X130.943 Y103.166 E0.15417
G1 X130.452 Y103.251 E0.01688
G1 X127.238 Y100.037 E0.15388
G1 X126.753 Y100.128 E0.01671
G1 X129.961 Y103.337 E0.15359
G1 X129.470 Y103.422 E0.01688
G1 X126.267 Y100.220 E0.15331
G1 X125.782 Y100.311 E0.01671
G1 X128.979 Y103.508 E0.15302
G1 X128.488 Y103.593 E0.01688
G1 X125.297 Y100.402 E0.15273
G1 X124.812 Y100.494 E0.01671
G1 X127.996 Y103.678 E0.15245
G1 X127.505 Y103.764 E0.01688
G1 X124.326 Y100.585 E0.15216
G1 X123.841 Y100.676 E0.01671
G1 X127.014 Y103.849 E0.15187
G1 X126.523 Y103.934 E0.01688
G1 X123.356 Y100.768 E0.15159
G1 X122.871 Y100.859 E0.01671
G1 X126.032 Y104.020 E0.15130
G1 X125.540 Y104.105 E0.01688
G1 X122.386 Y100.950 E0.15102
G1 X121.900 Y101.042 E0.01671
G1 X125.049 Y104.191 E0.15073
G1 X124.558 Y104.276 E0.01688
G1 X121.415 Y101.133 E0.15044
G1 X120.930 Y101.224 E0.01671
G1 X124.067 Y104.361 E0.15016
G1 X123.576 Y104.447 E0.01688
G1 X120.445 Y101.316 E0.14987
G1 X119.960 Y101.407 E0.01671
G1 X123.084 Y104.532 E0.14958
G1 X122.593 Y104.617 E0.01688
G1 X119.474 Y101.499 E0.14930
G1 X118.989 Y101.590 E0.01671
G1 X122.102 Y104.703 E0.14901
G1 X121.611 Y104.788 E0.01688
G1 X118.504 Y101.681 E0.14873
G1 X118.019 Y101.773 E0.01671
G1 X121.120 Y104.874 E0.14844
G1 X120.628 Y104.959 E0.01688
G1 X117.533 Y101.864 E0.14815
G1 X117.048 Y101.955 E0.01671
G1 X120.137 Y105.044 E0.14787
G1 X119.646 Y105.130 E0.01688
G1 X116.563 Y102.047 E0.14758
G1 X116.078 Y102.138 E0.01671
G1 X119.155 Y105.215 E0.14729
G1 X118.664 Y105.300 E0.01688
G1 X115.593 Y102.229 E0.14701
G1 X115.107 Y102.321 E0.01671
G1 X118.172 Y105.386 E0.14672
G1 X117.681 Y105.471 E0.01688
G1 X114.622 Y102.412 E0.14643
G1 X114.137 Y102.503 E0.01671
G1 X117.190 Y105.557 E0.14615
G1 X116.699 Y105.642 E0.01688
G1 X113.652 Y102.595 E0.14586
G1 X113.166 Y102.686 E0.01671
G1 X116.208 Y105.727 E0.14558
G1 X115.716 Y105.813 E0.01688
G1 X112.681 Y102.778 E0.14529
G1 X112.196 Y102.869 E0.01671
G1 X115.225 Y105.898 E0.14500
G1 X114.734 Y105.983 E0.01688
G1 X111.711 Y102.960 E0.14472
G1 X111.226 Y103.052 E0.01671
G1 X114.243 Y106.069 E0.14443
G1 X113.752 Y106.154 E0.01688
G1 X110.740 Y103.143 E0.14414
G1 X110.255 Y103.234 E0.01671
G1 X113.260 Y106.240 E0.14386
G1 X112.769 Y106.325 E0.01688
G1 X109.770 Y103.326 E0.14357
G1 X109.285 Y103.417 E0.01671
G1 X112.278 Y106.410 E0.14328
G1 X111.787 Y106.496 E0.01688
G1 X108.800 Y103.508 E0.14300
G1 X108.314 Y103.600 E0.01671
G1 X111.296 Y106.581 E0.14271
G1 X110.804 Y106.666 E0.01688
G1 X107.829 Y103.691 E0.14243
G1 X107.344 Y103.782 E0.01671
G1 X110.313 Y106.752 E0.14214
G1 X109.822 Y106.837 E0.01688
G1 X106.859 Y103.874 E0.14185
G1 X106.373 Y103.965 E0.01671
G1 X109.331 Y106.923 E0.14157
G1 X108.840 Y107.008 E0.01688
G1 X105.888 Y104.057 E0.14128
G1 X105.403 Y104.148 E0.01671
G1 X108.348 Y107.093 E0.14099
G1 X107.857 Y107.179 E0.01688
G1 X104.918 Y104.239 E0.14071
G1 X104.433 Y104.331 E0.01671
G1 X107.366 Y107.264 E0.14042
G1 X106.875 Y107.349 E0.01688
G1 X103.947 Y104.422 E0.14014
G1 X103.462 Y104.513 E0.01671
G1 X106.384 Y107.435 E0.13985
G1 X105.892 Y107.520 E0.01688
G1 X102.977 Y104.605 E0.13956
G1 X102.492 Y104.696 E0.01671
G1 X105.401 Y107.606 E0.13928
G1 X104.910 Y107.691 E0.01688
G1 X102.007 Y104.787 E0.13899
G1 X101.521 Y104.879 E0.01671
G1 X104.419 Y107.776 E0.13870
G1 X103.928 Y107.862 E0.01688
G1 X101.036 Y104.970 E0.13842
G1 X100.551 Y105.061 E0.01671
G1 X103.436 Y107.947 E0.13813
G1 X102.945 Y108.032 E0.01688
G1 X100.066 Y105.153 E0.13784
G1 X99.580 Y105.244 E0.01671
G1 X102.454 Y108.118 E0.13756
G1 X101.963 Y108.203 E0.01688
G1 X99.095 Y105.336 E0.13727
G1 X98.610 Y105.427 E0.01671
G1 X101.472 Y108.289 E0.13699
G1 X100.980 Y108.374 E0.01688
G1 X98.125 Y105.518 E0.13670
G1 X97.640 Y105.610 E0.01671
G1 X100.489 Y108.459 E0.13641
G1 X99.998 Y108.545 E0.01688
G1 X97.154 Y105.701 E0.13613
G1 X96.669 Y105.792 E0.01671
G1 X99.507 Y108.630 E0.13584
G1 X99.016 Y108.715 E0.01688
G1 X96.184 Y105.884 E0.13555
G1 X95.699 Y105.975 E0.01671
G1 X98.525 Y108.801 E0.13527
G1 X98.033 Y108.886 E0.01688
G1 X95.214 Y106.066 E0.13498
G1 X94.728 Y106.158 E0.01671
G1 X97.542 Y108.972 E0.13469
G1 X97.051 Y109.057 E0.01688
G1 X94.243 Y106.249 E0.13441
G1 X93.758 Y106.340 E0.01671
G1 X96.560 Y109.142 E0.13412
G1 X96.069 Y109.228 E0.01688
G1 X93.273 Y106.432 E0.13384
G1 X92.787 Y106.523 E0.01671
G1 X95.577 Y109.313 E0.13355
G1 X95.086 Y109.398 E0.01688
G1 X92.302 Y106.615 E0.13326
G1 X91.817 Y106.706 E0.01671
G1 X94.595 Y109.484 E0.13298
G1 X94.104 Y109.569 E0.01688
G1 X91.332 Y106.797 E0.13269
G1 X90.847 Y106.889 E0.01671
G1 X93.613 Y109.655 E0.13240
G1 X93.121 Y109.740 E0.01688
G1 X90.361 Y106.980 E0.13212
G1 X89.876 Y107.071 E0.01671
G1 X92.630 Y109.825 E0.13183
G1 X92.139 Y109.911 E0.01688
G1 X89.391 Y107.163 E0.13155
G1 X88.906 Y107.254 E0.01671
G1 X91.648 Y109.996 E0.13126
G1 X91.157 Y110.081 E0.01688
G1 X88.421 Y107.345 E0.13097
G1 X87.935 Y107.437 E0.01671
G1 X90.665 Y110.167 E0.13069
G1 X90.174 Y110.252 E0.01688
G1 X87.450 Y107.528 E0.13040
G1 X86.965 Y107.619 E0.01671
G1 X89.683 Y110.338 E0.13011
G1 X89.192 Y110.423 E0.01688
G1 X86.480 Y107.711 E0.12983
G1 X85.994 Y107.802 E0.01671
G1 X88.701 Y110.508 E0.12954
G1 X88.209 Y110.594 E0.01688
G1 X85.509 Y107.894 E0.12925
G1 X85.024 Y107.985 E0.01671
G1 X87.718 Y110.679 E0.12897
G1 X87.227 Y110.764 E0.01688
G1 X84.539 Y108.076 E0.12868
G1 X84.054 Y108.168 E0.01671
G1 X86.736 Y110.850 E0.12840
G1 X86.245 Y110.935 E0.01688
G1 X83.568 Y108.259 E0.12811
G1 X83.083 Y108.350 E0.01671
G1 X85.753 Y111.021 E0.12782
G1 X85.262 Y111.106 E0.01688
G1 X82.598 Y108.442 E0.12754
G1 X82.113 Y108.533 E0.01671
G1 X84.771 Y111.191 E0.12725
G1 X84.280 Y111.277 E0.01688
G1 X81.628 Y108.624 E0.12696
G1 X81.142 Y108.716 E0.01671
G1 X83.789 Y111.362 E0.12668
G1 X83.297 Y111.447 E0.01688
G1 X80.657 Y108.807 E0.12639
G1 X80.172 Y108.898 E0.01671
G1 X82.806 Y111.533 E0.12611
G1 X82.315 Y111.618 E0.01688
G1 X79.687 Y108.990 E0.12582
G1 X79.201 Y109.081 E0.01671
G1 X81.824 Y111.704 E0.12553
G1 X81.333 Y111.789 E0.01688
G1 X78.716 Y109.173 E0.12525
G1 X78.231 Y109.264 E0.01671
G1 X80.841 Y111.874 E0.12496
G1 X80.350 Y111.960 E0.01688
G1 X77.746 Y109.355 E0.12467
M73 P35 R67
G1 X77.261 Y109.447 E0.01671
G1 X79.859 Y112.045 E0.12439
G1 X79.368 Y112.130 E0.01688
G1 X76.775 Y109.538 E0.12410
G1 X76.290 Y109.629 E0.01671
G1 X78.877 Y112.216 E0.12381
G1 X78.385 Y112.301 E0.01688
G1 X75.805 Y109.721 E0.12353
G1 X75.320 Y109.812 E0.01671
G1 X77.894 Y112.387 E0.12324
G1 X77.403 Y112.472 E0.01688
G1 X74.834 Y109.903 E0.12296
G1 X74.349 Y109.995 E0.01671
G1 X76.912 Y112.557 E0.12267
G1 X76.421 Y112.643 E0.01688
G1 X73.864 Y110.086 E0.12238
G1 X73.379 Y110.177 E0.01671
G1 X75.929 Y112.728 E0.12210
G1 X75.438 Y112.813 E0.01688
G1 X72.894 Y110.269 E0.12181
G1 X72.408 Y110.360 E0.01671
G1 X74.947 Y112.899 E0.12152
G1 X74.456 Y112.984 E0.01688
G1 X71.923 Y110.452 E0.12124
G1 X71.438 Y110.543 E0.01671
G1 X73.965 Y113.070 E0.12095
G1 X73.473 Y113.155 E0.01688
G1 X70.953 Y110.634 E0.12066
G1 X70.468 Y110.726 E0.01671
G1 X72.982 Y113.240 E0.12038
G1 X72.491 Y113.326 E0.01688
G1 X69.982 Y110.817 E0.12009
G1 X69.497 Y110.908 E0.01671
G1 X72.000 Y113.411 E0.11981
G1 X71.509 Y113.496 E0.01688
G1 X69.012 Y111.000 E0.11952
G1 X68.527 Y111.091 E0.01671
G1 X71.017 Y113.582 E0.11923
G1 X70.526 Y113.667 E0.01688
G1 X68.041 Y111.182 E0.11895
G1 X67.556 Y111.274 E0.01671
G1 X70.035 Y113.753 E0.11866
G1 X69.544 Y113.838 E0.01688
G1 X67.071 Y111.365 E0.11837
G1 X66.586 Y111.456 E0.01671
G1 X69.053 Y113.923 E0.11809
G1 X68.562 Y114.009 E0.01688
G1 X66.104 Y111.551 E0.11763
G1 X65.623 Y111.646 E0.01661
G1 X68.070 Y114.094 E0.11716
G1 X67.579 Y114.179 E0.01688
G1 X65.141 Y111.741 E0.11670
G1 X64.660 Y111.836 E0.01661
G1 X67.087 Y114.264 E0.11621
G1 X66.592 Y114.346 E0.01698
G1 X64.178 Y111.931 E0.11557
G1 X63.696 Y112.027 E0.01661
G1 X66.097 Y114.427 E0.11492
G1 X65.602 Y114.509 E0.01698
G1 X63.215 Y112.122 E0.11428
G1 X62.733 Y112.217 E0.01661
G1 X65.107 Y114.590 E0.11364
G1 X64.612 Y114.672 E0.01698
G1 X62.252 Y112.312 E0.11299
G1 X61.770 Y112.407 E0.01661
G1 X64.117 Y114.754 E0.11235
G1 X63.622 Y114.835 E0.01698
G1 X61.289 Y112.502 E0.11171
G1 X60.807 Y112.597 E0.01661
G1 X63.127 Y114.917 E0.11107
G1 X62.632 Y114.998 E0.01698
G1 X60.326 Y112.692 E0.11042
G1 X59.844 Y112.787 E0.01661
G1 X62.137 Y115.080 E0.10978
G1 X61.642 Y115.161 E0.01698
G1 X59.362 Y112.882 E0.10914
G1 X58.881 Y112.977 E0.01661
G1 X61.147 Y115.243 E0.10850
G1 X60.652 Y115.325 E0.01698
G1 X58.399 Y113.072 E0.10785
G1 X57.917 Y113.166 E0.01664
G1 X60.157 Y115.406 E0.10726
G1 X59.662 Y115.488 E0.01698
G1 X57.431 Y113.256 E0.10681
G1 X56.945 Y113.347 E0.01672
G1 X59.167 Y115.569 E0.10636
G1 X58.672 Y115.651 E0.01698
G1 X56.460 Y113.438 E0.10591
G1 X55.974 Y113.529 E0.01672
G1 X58.180 Y115.735 E0.10560
G1 X57.689 Y115.821 E0.01686
G1 X55.488 Y113.620 E0.10535
G1 X55.003 Y113.711 E0.01672
G1 X57.199 Y115.907 E0.10511
G1 X56.708 Y115.993 E0.01686
G1 X54.517 Y113.802 E0.10486
G1 X54.032 Y113.893 E0.01672
G1 X56.217 Y116.079 E0.10462
G1 X55.726 Y116.164 E0.01686
G1 X53.546 Y113.984 E0.10437
G1 X53.060 Y114.075 E0.01672
G1 X55.236 Y116.250 E0.10412
G1 X54.745 Y116.336 E0.01686
G1 X52.575 Y114.166 E0.10388
G1 X52.089 Y114.257 E0.01672
G1 X54.254 Y116.422 E0.10363
G1 X53.763 Y116.508 E0.01686
G1 X51.603 Y114.348 E0.10339
G1 X51.118 Y114.439 E0.01672
G1 X53.272 Y116.593 E0.10314
G1 X52.782 Y116.679 E0.01686
G1 X50.632 Y114.530 E0.10290
G1 X50.147 Y114.621 E0.01672
G1 X52.291 Y116.765 E0.10265
G1 X51.800 Y116.851 E0.01686
G1 X49.661 Y114.712 E0.10240
G1 X49.175 Y114.803 E0.01672
G1 X51.309 Y116.937 E0.10216
G1 X50.819 Y117.022 E0.01686
G1 X48.690 Y114.893 E0.10191
G1 X48.204 Y114.984 E0.01672
G1 X50.328 Y117.108 E0.10167
G1 X49.837 Y117.194 E0.01686
G1 X47.718 Y115.075 E0.10142
G1 X47.233 Y115.166 E0.01672
G1 X49.346 Y117.280 E0.10117
G1 X48.856 Y117.366 E0.01686
G1 X46.747 Y115.257 E0.10093
G1 X46.262 Y115.348 E0.01672
G1 X48.365 Y117.451 E0.10068
G1 X47.874 Y117.537 E0.01686
G1 X45.776 Y115.439 E0.10044
G1 X45.290 Y115.530 E0.01672
G1 X47.383 Y117.623 E0.10019
G1 X46.893 Y117.709 E0.01686
G1 X44.805 Y115.621 E0.09995
G1 X44.319 Y115.712 E0.01672
G1 X46.402 Y117.795 E0.09970
G1 X45.911 Y117.881 E0.01686
G1 X43.833 Y115.803 E0.09945
G1 X43.348 Y115.894 E0.01672
G1 X45.420 Y117.966 E0.09921
G1 X44.930 Y118.052 E0.01686
G1 X42.862 Y115.985 E0.09896
G1 X42.377 Y116.076 E0.01672
G1 X44.439 Y118.138 E0.09872
G1 X43.948 Y118.224 E0.01686
G1 X41.891 Y116.167 E0.09847
G1 X41.405 Y116.258 E0.01672
G1 X43.457 Y118.310 E0.09823
G1 X42.966 Y118.395 E0.01686
G1 X40.920 Y116.349 E0.09798
G1 X40.434 Y116.440 E0.01672
G1 X42.476 Y118.481 E0.09773
G1 X41.985 Y118.567 E0.01686
G1 X39.948 Y116.530 E0.09749
G1 X39.463 Y116.621 E0.01672
G1 X41.494 Y118.653 E0.09724
G1 X41.003 Y118.739 E0.01686
G1 X39.062 Y116.798 E0.09292
G1 X38.944 Y116.863 E0.00459
G1 X38.641 Y116.953 E0.01068
G1 X40.513 Y118.824 E0.08958
G1 X40.022 Y118.910 E0.01686
G1 X38.152 Y117.040 E0.08952
G1 X37.845 Y117.061 E0.01041
G1 X37.551 Y117.016 E0.01006
G1 X39.445 Y118.910 E0.09066
G1 X39.310 Y118.890 E0.00460
G1 X38.879 Y118.920 E0.01466
G1 X37.035 Y117.076 E0.08826
G1 X36.549 Y117.167 E0.01672
G1 X38.412 Y119.030 E0.08919
G1 X38.212 Y119.090 E0.00706
G1 X38.009 Y119.204 E0.00788
G1 X36.063 Y117.258 E0.09314
G1 X35.578 Y117.349 E0.01672
G1 X37.568 Y119.339 E0.09527
G1 X37.077 Y119.425 E0.01686
G1 X35.092 Y117.440 E0.09502
G1 X34.607 Y117.531 E0.01672
G1 X36.586 Y119.511 E0.09478
G1 X36.096 Y119.597 E0.01686
G1 X34.121 Y117.622 E0.09453
G1 X33.635 Y117.713 E0.01672
G1 X35.605 Y119.682 E0.09429
G1 X35.114 Y119.768 E0.01686
G1 X33.216 Y117.870 E0.09085
G1 X33.045 Y117.965 E0.00661
G1 X32.806 Y118.036 E0.00847
G1 X34.623 Y119.854 E0.08701
G1 X34.133 Y119.940 E0.01686
G1 X32.329 Y118.137 E0.08631
G1 X31.947 Y118.162 E0.01299
G1 X31.748 Y118.132 E0.00678
G1 X33.567 Y119.951 E0.08704
G1 X33.400 Y119.926 E0.00570
G1 X32.994 Y119.954 E0.01379
G1 X31.207 Y118.167 E0.08553
G1 X30.721 Y118.258 E0.01672
G1 X32.523 Y120.060 E0.08624
G1 X32.302 Y120.126 E0.00781
G1 X32.116 Y120.230 E0.00720
G1 X30.236 Y118.349 E0.09003
G1 X29.750 Y118.440 E0.01672
G1 X31.679 Y120.369 E0.09231
G1 X31.188 Y120.455 E0.01686
G1 X29.265 Y118.531 E0.09207
G1 X28.779 Y118.622 E0.01672
G1 X30.697 Y120.540 E0.09182
G1 X30.206 Y120.626 E0.01686
G1 X28.293 Y118.713 E0.09158
G1 X27.808 Y118.804 E0.01672
G1 X29.716 Y120.712 E0.09133
G1 X29.225 Y120.798 E0.01686
G1 X27.370 Y118.943 E0.08878
G1 X27.148 Y119.067 E0.00862
G1 X26.970 Y119.120 E0.00627
G1 X28.734 Y120.884 E0.08444
G1 X28.243 Y120.969 E0.01686
G1 X26.507 Y119.233 E0.08310
G1 X26.048 Y119.264 E0.01556
G1 X25.946 Y119.249 E0.00351
G1 X27.689 Y120.991 E0.08343
G1 X27.490 Y120.962 E0.00680
G1 X27.109 Y120.989 E0.01292
G1 X25.380 Y119.259 E0.08280
G1 X24.894 Y119.350 E0.01672
G1 X26.634 Y121.090 E0.08330
G1 X26.392 Y121.162 E0.00855
G1 X26.224 Y121.256 E0.00653
G1 X24.408 Y119.441 E0.08691
G1 X23.923 Y119.532 E0.01672
G1 X25.789 Y121.398 E0.08936
G1 X25.299 Y121.484 E0.01686
G1 X23.437 Y119.623 E0.08911
G1 X22.951 Y119.714 E0.01672
G1 X24.808 Y121.570 E0.08887
G1 X24.317 Y121.656 E0.01686
G1 X22.466 Y119.804 E0.08862
G1 X21.980 Y119.895 E0.01672
G1 X23.826 Y121.742 E0.08837
G1 X23.335 Y121.827 E0.01686
G1 X21.526 Y120.017 E0.08664
G1 X21.248 Y120.170 E0.01074
G1 X21.135 Y120.204 E0.00397
G1 X22.845 Y121.913 E0.08183
G1 X22.354 Y121.999 E0.01686
G1 X20.686 Y120.331 E0.07986
G1 X20.145 Y120.366 E0.01836
G1 X21.809 Y122.031 E0.07969
G1 X21.578 Y121.997 E0.00790
G1 X21.224 Y122.022 E0.01202
G1 X19.552 Y120.350 E0.08003
G1 X19.066 Y120.441 E0.01672
G1 X20.744 Y122.119 E0.08031
G1 X20.485 Y122.196 E0.00916
G1 X20.330 Y122.281 E0.00597
G1 X18.581 Y120.532 E0.08374
G1 X18.095 Y120.623 E0.01672
G1 X19.900 Y122.428 E0.08640
G1 X19.409 Y122.514 E0.01686
G1 X17.610 Y120.714 E0.08615
G1 X17.124 Y120.805 E0.01672
G1 X18.919 Y122.599 E0.08591
G1 X18.428 Y122.685 E0.01686
G1 X16.638 Y120.896 E0.08566
G1 X16.153 Y120.987 E0.01672
G1 X17.937 Y122.771 E0.08541
G1 X17.446 Y122.857 E0.01686
G1 X15.710 Y121.121 E0.08309
G1 X15.838 Y121.825 E0.02422
G1 X16.955 Y122.943 E0.05350
G1 X16.465 Y123.028 E0.01686
G1 X15.738 Y122.302 E0.03478
M204 S1000
G1 F8640.000
G1 X16.465 Y123.028 E-0.23728
G1 X16.955 Y122.943 E-0.11504
G1 X15.838 Y121.825 E-0.36494
G1 X15.805 Y121.643 E-0.04274
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X175.758 Y91.454
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.513 Y91.209 E0.01317
G1 X175.466 Y90.956 E0.00975
G1 X175.836 Y90.887 E0.01432
G1 X176.145 Y91.195 E0.01657
G1 X176.688 Y91.093 E0.02098
G1 X176.380 Y90.784 E0.01657
G1 X176.923 Y90.682 E0.02098
G1 X177.388 Y91.148 E0.02498
M204 S1000
G1 F8640.000
G1 X176.923 Y90.682 E-0.15199
G1 X176.380 Y90.784 E-0.12764
G1 X176.688 Y91.093 E-0.10081
G1 X176.145 Y91.195 E-0.12766
G1 X175.836 Y90.887 E-0.10079
G1 X175.466 Y90.956 E-0.08710
G1 X175.513 Y91.209 E-0.05934
G1 X175.527 Y91.223 E-0.00467
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X179.556 Y93.750
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.380 Y94.573 E0.03972
G1 X180.605 Y94.534 E0.00779
G1 X181.012 Y94.625 E0.01419
G1 X179.640 Y93.253 E0.06615
G1 X179.487 Y92.520 E0.02554
G1 X181.072 Y94.106 E0.07646
G1 X181.005 Y93.957 E0.00555
G1 X181.069 Y93.927 E0.00241
G1 X181.016 Y93.797 E0.00477
G1 X181.228 Y93.682 E0.00825
G1 X179.395 Y91.848 E0.08842
G1 X179.396 Y91.270 E0.01972
G1 X181.604 Y93.478 E0.10647
G1 X181.980 Y93.274 E0.01458
G1 X179.996 Y91.289 E0.09569
G1 X180.526 Y91.240 E0.01816
G1 X182.356 Y93.069 E0.08823
G1 X182.732 Y92.865 E0.01458
G1 X181.056 Y91.190 E0.08078
G1 X181.587 Y91.140 E0.01816
G1 X183.092 Y92.646 E0.07258
G1 X183.434 Y92.408 E0.01421
G1 X182.117 Y91.091 E0.06351
G1 X182.671 Y91.065 E0.01891
G1 X183.776 Y92.170 E0.05329
G1 X184.118 Y91.932 E0.01421
G1 X183.266 Y91.080 E0.04110
G1 X183.901 Y91.135 E0.02174
G1 X184.592 Y91.826 E0.03333
M204 S1000
G1 X184.704 Y91.695 F10800.000
G1 F2400.000
G1 X184.893 Y91.550 E0.00140
G1 X184.974 Y91.463 F10800.000
G1 F2400.000
G1 X185.001 Y91.621 E0.00094
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X184.974 Y91.463 E-0.03688
G1 E-0.76312 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X230.270 Y85.399
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X226.404 Y86.071 E0.13282
G1 X226.543 Y86.859 E0.02708
G1 X226.391 Y86.886 E0.00521
G1 X226.255 Y86.098 E0.02708
G1 X225.456 Y86.236 E0.02742
G1 X222.150 Y86.811 E0.11360
G1 X222.287 Y87.599 E0.02708
G1 X221.071 Y87.810 E0.04179
G1 X220.934 Y87.022 E0.02708
G1 X219.177 Y87.328 E0.06036
G1 X219.314 Y88.116 E0.02708
G1 X218.242 Y88.302 E0.03681
G1 X218.106 Y87.514 E0.02708
G1 X216.235 Y87.839 E0.06428
G1 X211.739 Y88.620 E0.15446
G1 X211.877 Y89.408 E0.02708
G1 X189.662 Y93.270 E0.76321
G1 X189.525 Y92.941 E0.01207
G1 X189.368 Y92.397 E0.01915
G1 X188.715 Y88.805 E0.12360
G1 X195.108 Y87.601 E0.22022
G1 X194.989 Y86.970 E0.02174
G1 X230.309 Y80.320 E1.21652
G1 X231.342 Y86.025 E0.19626
G1 X230.407 Y86.188 E0.03212
G1 X230.281 Y85.459 E0.02505
M204 S1000
G1 X229.939 Y85.870 F10800.000
M204 S800
G1 F1500.000
G1 X228.424 Y86.134 E0.05206
G1 X228.493 Y86.553 E0.01440
G1 F1800.000
G1 X228.555 Y86.923 E0.01860
G1 X228.520 Y86.929 E0.00174
G1 X228.450 Y86.561 E0.01860
G1 F1500.000
G1 X228.370 Y86.143 E0.01440
G1 X228.083 Y86.193 E0.00985
G1 X226.876 Y86.403 E0.04148
G1 X227.014 Y87.191 E0.02708
G1 X226.059 Y87.357 E0.03280
G1 X225.923 Y86.568 E0.02708
G1 X222.621 Y87.142 E0.11345
G1 X222.758 Y87.930 E0.02708
G1 X220.739 Y88.281 E0.06934
G1 X220.602 Y87.493 E0.02708
G1 X219.648 Y87.659 E0.03280
G1 X219.785 Y88.447 E0.02708
G1 X217.911 Y88.773 E0.06437
G1 X217.774 Y87.985 E0.02708
G1 X216.705 Y88.170 E0.03673
G1 X216.777 Y88.590 E0.01439
G1 F1800.000
G1 X216.841 Y88.959 E0.01860
G1 X216.406 Y89.034 E0.02191
G1 X216.341 Y88.665 E0.01860
G1 F1500.000
G1 X216.268 Y88.246 E0.01439
G1 X215.197 Y88.433 E0.03678
G1 X215.335 Y89.221 E0.02708
G1 X214.949 Y89.288 E0.01326
G1 X214.812 Y88.499 E0.02708
G1 X214.202 Y88.605 E0.02096
G1 X213.759 Y88.683 E0.01523
G1 X213.831 Y89.102 E0.01439
G1 F1800.000
G1 X213.895 Y89.471 E0.01860
G1 X213.403 Y89.556 E0.02478
G1 X213.338 Y89.187 E0.01860
G1 F1500.000
G1 X213.264 Y88.768 E0.01439
G1 X212.210 Y88.952 E0.03622
G1 X212.348 Y89.740 E0.02708
G1 X189.412 Y93.726 E0.78800
G1 X189.140 Y93.076 E0.02386
G1 X188.971 Y92.490 E0.02063
G1 X188.127 Y87.848 E0.15973
G1 X188.394 Y87.797 E0.00920
G1 X188.513 Y88.428 E0.02174
G1 X190.481 Y88.058 E0.06776
G1 X194.633 Y87.276 E0.14301
G1 X194.514 Y86.645 E0.02174
G1 X230.636 Y79.844 E1.24418
G1 X231.816 Y86.356 E0.22401
G1 X230.076 Y86.658 E0.05978
G1 X229.949 Y85.929 E0.02505
M204 S1000
G1 X229.728 Y85.530 F10800.000
G1 X230.469 Y85.828
M204 S1250
G1 F4800.000
G1 X231.073 Y85.224 E0.02912
M204 S1000
G1 F8640.000
G1 X230.469 Y85.828 E-0.19726
G1 E-0.60274 F2100.00000
G1 Z2.600 F10800.000
G1 X229.686 Y85.377
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.726 Y84.337 E0.04976
G1 X230.637 Y83.847 E0.01686
G1 X229.211 Y85.274 E0.06829
G1 X228.510 Y85.395 E0.02408
G1 X230.548 Y83.357 E0.09759
G1 X230.460 Y82.867 E0.01686
G1 X227.809 Y85.517 E0.12688
G1 X227.108 Y85.639 E0.02408
G1 X230.371 Y82.376 E0.15618
G1 X230.282 Y81.886 E0.01686
G1 X226.407 Y85.761 E0.18548
G1 X225.707 Y85.883 E0.02407
G1 X230.193 Y81.396 E0.21478
G1 X230.105 Y80.906 E0.01686
G1 X225.006 Y86.005 E0.24407
G1 X224.305 Y86.126 E0.02408
G1 X229.683 Y80.748 E0.25744
G1 X228.970 Y80.883 E0.02457
G1 X223.604 Y86.248 E0.25685
G1 X222.903 Y86.370 E0.02408
G1 X228.257 Y81.017 E0.25625
G1 X227.543 Y81.151 E0.02457
G1 X221.307 Y87.388 E0.29853
G1 X221.221 Y86.894 E0.01695
G1 X226.830 Y81.285 E0.26849
G1 X226.117 Y81.420 E0.02457
G1 X220.801 Y86.735 E0.25446
G1 X220.100 Y86.857 E0.02408
G1 X225.403 Y81.554 E0.25386
G1 X224.690 Y81.688 E0.02457
G1 X219.399 Y86.979 E0.25326
G1 X218.824 Y87.079 E0.01978
G1 X218.894 Y87.484 E0.01392
G1 X218.482 Y87.897 E0.01973
G1 X218.397 Y87.403 E0.01695
G1 X223.977 Y81.823 E0.26713
G1 X223.264 Y81.957 E0.02457
G1 X217.998 Y87.223 E0.25207
G1 X217.297 Y87.344 E0.02408
G1 X222.550 Y82.091 E0.25147
G1 X221.837 Y82.226 E0.02457
G1 X216.596 Y87.466 E0.25087
G1 X215.896 Y87.588 E0.02408
G1 X221.124 Y82.360 E0.25027
G1 X220.410 Y82.494 E0.02457
G1 X215.195 Y87.710 E0.24968
G1 X214.874 Y87.766 E0.01102
G1 X214.828 Y87.498 E0.00920
G1 X219.697 Y82.628 E0.23309
G1 X218.984 Y82.763 E0.02457
G1 X214.662 Y87.084 E0.20687
G1 X214.323 Y86.845 E0.01406
G1 X218.271 Y82.897 E0.18898
G1 X217.557 Y83.031 E0.02457
G1 X213.983 Y86.605 E0.17109
G1 X213.644 Y86.366 E0.01406
G1 X216.844 Y83.166 E0.15319
G1 X216.131 Y83.300 E0.02457
G1 X213.304 Y86.126 E0.13530
G1 X212.965 Y85.887 E0.01406
G1 X215.418 Y83.434 E0.11740
G1 X214.704 Y83.568 E0.02457
G1 X212.625 Y85.647 E0.09951
G1 X212.317 Y85.430 E0.01276
G1 X212.274 Y85.420 E0.00152
G1 X213.991 Y83.703 E0.08221
G1 X213.278 Y83.837 E0.02457
G1 X211.654 Y85.461 E0.07772
G1 X210.953 Y85.583 E0.02408
G1 X212.564 Y83.971 E0.07713
G1 X211.851 Y84.106 E0.02457
G1 X210.252 Y85.704 E0.07653
G1 X209.552 Y85.826 E0.02408
G1 X211.138 Y84.240 E0.07593
G1 X210.425 Y84.374 E0.02457
G1 X208.851 Y85.948 E0.07533
G1 X208.150 Y86.070 E0.02408
G1 X209.711 Y84.509 E0.07474
G1 X208.998 Y84.643 E0.02457
G1 X207.449 Y86.192 E0.07414
G1 X206.748 Y86.313 E0.02408
G1 X208.285 Y84.777 E0.07354
G1 X207.571 Y84.911 E0.02457
G1 X201.598 Y90.885 E0.28597
G1 X202.298 Y90.763 E0.02408
G1 X204.008 Y89.054 E0.08182
G1 X203.987 Y89.147 E0.00323
G1 X204.062 Y89.579 E0.01483
G1 X202.999 Y90.642 E0.05086
G1 X203.700 Y90.520 E0.02408
G1 X204.306 Y89.914 E0.02900
M204 S1000
G1 F8640.000
G1 X203.700 Y90.520 E-0.19782
G1 X202.999 Y90.642 E-0.16424
G1 X204.062 Y89.579 E-0.34695
G1 X204.024 Y89.362 E-0.05099
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X205.214 Y87.649
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.024 Y86.852 E0.03964
G1 X206.725 Y86.731 E0.02482
G1 X204.560 Y88.896 E0.10681
G1 X204.414 Y89.104 E0.00887
G1 X204.402 Y89.158 E0.00192
G1 X204.474 Y89.575 E0.01478
G1 X207.443 Y86.606 E0.14646
G1 X208.161 Y86.481 E0.02542
G1 X204.562 Y90.080 E0.17754
G1 X204.611 Y90.362 E0.00995
G1 X204.929 Y90.306 E0.01128
G1 X208.879 Y86.356 E0.19483
G1 X209.597 Y86.231 E0.02542
G1 X205.647 Y90.181 E0.19483
G1 X206.365 Y90.057 E0.02542
G1 X210.315 Y86.107 E0.19483
G1 X211.033 Y85.982 E0.02542
G1 X207.083 Y89.932 E0.19483
G1 X207.801 Y89.807 E0.02542
G1 X211.751 Y85.857 E0.19483
G1 X212.095 Y85.797 E0.01217
G1 X212.149 Y85.809 E0.00192
G1 X212.292 Y85.910 E0.00609
G1 X208.519 Y89.682 E0.18606
G1 X209.237 Y89.557 E0.02542
G1 X212.639 Y86.155 E0.16780
G1 X212.987 Y86.401 E0.01485
G1 X209.730 Y89.658 E0.16065
M204 S1000
G1 F8640.000
G1 X212.058 Y87.330 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X211.666 Y88.909
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.391 Y89.183 E0.01352
G1 X210.673 Y89.308 E0.02542
G1 X213.335 Y86.646 E0.13128
G1 X213.683 Y86.892 E0.01485
G1 X212.374 Y88.200 E0.06455
G1 X213.092 Y88.075 E0.02542
G1 X214.031 Y87.137 E0.04629
G1 X214.377 Y87.384 E0.01483
G1 X213.585 Y88.176 E0.03904
M204 S1000
G1 X213.477 Y88.525 F10800.000
G1 F2400.000
G1 X213.614 Y89.313 E0.00634
G1 F8640.000
G1 X213.477 Y88.525 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X221.696 Y87.578
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.091 Y87.183 E0.01890
M204 S1000
G1 F8640.000
G1 X221.696 Y87.578 E-0.12895
G1 E-0.67105 F2100.00000
G1 Z2.600 F10800.000
G1 X195.202 Y87.438
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.675 Y86.965 E0.02267
M204 S1000
G1 F8640.000
G1 X195.202 Y87.438 E-0.15461
G1 E-0.64539 F2100.00000
M73 Q35 S67
G1 Z2.600 F10800.000
G1 X200.672 Y91.232
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.858 Y85.046 E0.29614
G1 X206.145 Y85.180 E0.02457
G1 X200.196 Y91.129 E0.28477
G1 X199.495 Y91.251 E0.02408
G1 X205.432 Y85.314 E0.28417
G1 X204.718 Y85.449 E0.02457
G1 X198.794 Y91.373 E0.28357
G1 X198.094 Y91.494 E0.02408
G1 X204.005 Y85.583 E0.28298
G1 X203.292 Y85.717 E0.02457
G1 X197.393 Y91.616 E0.28238
G1 X196.692 Y91.738 E0.02408
G1 X202.578 Y85.851 E0.28178
G1 X201.865 Y85.986 E0.02457
G1 X195.991 Y91.860 E0.28118
G1 X195.290 Y91.982 E0.02408
G1 X201.152 Y86.120 E0.28059
G1 X200.439 Y86.254 E0.02457
G1 X194.590 Y92.103 E0.27999
G1 X193.889 Y92.225 E0.02408
G1 X199.725 Y86.389 E0.27939
G1 X199.012 Y86.523 E0.02457
G1 X193.188 Y92.347 E0.27879
G1 X192.487 Y92.469 E0.02408
G1 X198.299 Y86.657 E0.27820
G1 X197.586 Y86.792 E0.02457
G1 X191.786 Y92.591 E0.27760
G1 X191.086 Y92.712 E0.02408
G1 X196.872 Y86.926 E0.27700
G1 X196.159 Y87.060 E0.02457
G1 X190.385 Y92.834 E0.27640
G1 X189.850 Y92.927 E0.01837
G1 X189.811 Y92.830 E0.00357
G1 X194.641 Y88.000 E0.23121
G1 X193.927 Y88.134 E0.02457
G1 X189.681 Y92.380 E0.20326
G1 X189.587 Y91.895 E0.01673
G1 X193.214 Y88.268 E0.17361
G1 X192.501 Y88.402 E0.02457
G1 X189.498 Y91.405 E0.14374
G1 X189.409 Y90.915 E0.01685
G1 X191.787 Y88.537 E0.11386
G1 X191.074 Y88.671 E0.02457
G1 X189.320 Y90.425 E0.08398
G1 X189.231 Y89.936 E0.01685
G1 X190.361 Y88.805 E0.05410
G1 X189.648 Y88.940 E0.02457
G1 X188.984 Y89.603 E0.03177
M204 S1000
G1 F8640.000
G1 X189.648 Y88.940 E-0.21669
G1 X190.361 Y88.805 E-0.16759
G1 X189.231 Y89.936 E-0.36907
G1 X189.236 Y89.964 E-0.00665
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X186.727 Y92.868
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.232 Y98.240 E0.20061
G1 X189.072 Y98.314 E0.00595
G1 X201.099 Y124.220 E0.96677
G1 X234.750 Y123.985 E1.13909
G1 X234.750 Y129.783 E0.19625
G1 X233.380 Y129.773 E0.04639
G1 X233.386 Y128.973 E0.02708
G1 X227.040 Y128.929 E0.21479
G1 X227.034 Y129.729 E0.02708
G1 X222.203 Y129.695 E0.16355
G1 X222.208 Y128.895 E0.02707
G1 X220.454 Y128.882 E0.05938
G1 X220.448 Y129.682 E0.02708
G1 X216.826 Y129.657 E0.12263
G1 X216.831 Y128.857 E0.02708
G1 X215.207 Y128.846 E0.05498
G1 X215.201 Y129.646 E0.02708
G1 X202.306 Y129.555 E0.43652
G1 X202.311 Y128.756 E0.02707
G1 X201.409 Y128.749 E0.03054
G1 X200.190 Y128.741 E0.04126
G1 X200.184 Y129.541 E0.02708
G1 X199.464 Y129.536 E0.02439
G1 X199.469 Y128.736 E0.02707
G1 X198.534 Y128.729 E0.03165
G1 X197.323 Y128.721 E0.04100
G1 X197.318 Y129.521 E0.02708
G1 X65.325 Y128.597 E4.46789
G1 X59.385 Y128.504 E0.20110
G1 X40.213 Y128.388 E0.64896
G1 X40.143 Y128.342 E0.00285
G1 X39.867 Y128.249 E0.00986
G1 X39.377 Y128.196 E0.01667
G1 X38.887 Y128.250 E0.01668
G1 X38.612 Y128.343 E0.00983
G1 X38.559 Y128.378 E0.00215
G1 X34.214 Y128.352 E0.14706
G1 X34.141 Y128.304 E0.00297
G1 X33.866 Y128.212 E0.00982
G1 X33.377 Y128.159 E0.01664
G1 X32.888 Y128.213 E0.01664
G1 X32.613 Y128.305 E0.00982
G1 X32.557 Y128.342 E0.00230
G1 X28.217 Y128.316 E0.14690
G1 X28.141 Y128.266 E0.00308
G1 X27.866 Y128.174 E0.00982
G1 X27.377 Y128.122 E0.01664
G1 X26.888 Y128.175 E0.01664
G1 X26.613 Y128.267 E0.00982
G1 X26.554 Y128.306 E0.00240
G1 X22.219 Y128.280 E0.14673
G1 X22.139 Y128.228 E0.00321
G1 X21.866 Y128.137 E0.00975
G1 X21.377 Y128.084 E0.01667
G1 X20.887 Y128.137 E0.01667
G1 X20.614 Y128.229 E0.00975
G1 X20.552 Y128.270 E0.00253
G1 X16.009 Y128.243 E0.15377
G1 X16.009 Y125.524 E0.09201
G1 X20.552 Y125.497 E0.15377
G1 X20.614 Y125.538 E0.00253
G1 X20.887 Y125.630 E0.00975
G1 X21.377 Y125.683 E0.01667
G1 X21.866 Y125.631 E0.01667
G1 X22.139 Y125.539 E0.00975
G1 X22.219 Y125.487 E0.00321
G1 X26.554 Y125.461 E0.14674
G1 X26.613 Y125.500 E0.00240
G1 X26.888 Y125.592 E0.00982
G1 X27.377 Y125.646 E0.01664
G1 X27.866 Y125.593 E0.01664
G1 X28.141 Y125.501 E0.00982
G1 X28.217 Y125.451 E0.00308
G1 X32.557 Y125.425 E0.14690
G1 X32.613 Y125.462 E0.00230
G1 X32.888 Y125.554 E0.00982
G1 X33.377 Y125.608 E0.01664
G1 X33.866 Y125.555 E0.01664
G1 X34.141 Y125.463 E0.00982
G1 X34.214 Y125.415 E0.00297
G1 X38.559 Y125.389 E0.14706
G1 X38.612 Y125.424 E0.00215
G1 X38.887 Y125.517 E0.00983
G1 X39.377 Y125.571 E0.01668
G1 X39.867 Y125.518 E0.01667
G1 X40.143 Y125.425 E0.00986
G1 X40.213 Y125.379 E0.00285
G1 X59.385 Y125.264 E0.64896
G1 X65.325 Y125.170 E0.20110
G1 X197.170 Y124.248 E4.46290
G1 X185.752 Y99.870 E0.91118
G1 X185.609 Y99.937 E0.00534
G1 X183.413 Y95.229 E0.17587
G1 X184.280 Y94.824 E0.03238
G1 X184.496 Y95.286 E0.01724
G1 X186.514 Y93.142 E0.09966
G1 X186.690 Y92.916 E0.00969
M204 S1000
G1 F8640.000
G1 X188.108 Y95.886 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X216.421 Y129.261
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X215.611 Y129.256 E0.02743
G1 X215.606 Y130.056 E0.02708
G1 X201.896 Y129.960 E0.46407
G1 X201.901 Y129.160 E0.02708
G1 X201.406 Y129.156 E0.01676
G1 X200.594 Y129.151 E0.02748
G1 X200.589 Y129.951 E0.02708
G1 X199.054 Y129.940 E0.05195
G1 X199.059 Y129.140 E0.02708
G1 X198.531 Y129.136 E0.01787
G1 X197.727 Y129.131 E0.02722
G1 X197.722 Y129.931 E0.02708
G1 X65.321 Y129.004 E4.48173
M73 P36 R66
G1 X59.381 Y128.911 E0.20109
G1 X40.089 Y128.795 E0.65299
G1 X39.963 Y128.711 E0.00515
G1 X39.779 Y128.649 E0.00656
G1 X39.377 Y128.605 E0.01367
G1 X38.976 Y128.650 E0.01367
G1 X38.792 Y128.712 E0.00656
G1 X38.680 Y128.786 E0.00455
G1 X34.092 Y128.759 E0.15532
G1 X33.962 Y128.673 E0.00525
G1 X33.778 Y128.612 E0.00655
G1 X33.377 Y128.569 E0.01366
G1 X32.976 Y128.613 E0.01366
G1 X32.793 Y128.674 E0.00655
G1 X32.677 Y128.750 E0.00468
G1 X28.094 Y128.723 E0.15514
G1 X27.962 Y128.636 E0.00536
G1 X27.778 Y128.574 E0.00655
G1 X27.377 Y128.531 E0.01365
G1 X26.976 Y128.575 E0.01366
G1 X26.793 Y128.636 E0.00655
G1 X26.675 Y128.714 E0.00478
G1 X22.097 Y128.686 E0.15494
G1 X21.961 Y128.598 E0.00551
G1 X21.779 Y128.537 E0.00651
G1 X21.377 Y128.493 E0.01367
G1 X20.975 Y128.537 E0.01368
G1 X20.793 Y128.599 E0.00651
G1 X20.671 Y128.678 E0.00492
G1 X15.602 Y128.647 E0.17160
G1 X15.602 Y125.120 E0.11940
G1 X20.671 Y125.089 E0.17160
G1 X20.793 Y125.169 E0.00492
G1 X20.975 Y125.230 E0.00651
G1 X21.377 Y125.274 E0.01368
G1 X21.779 Y125.231 E0.01367
G1 X21.961 Y125.169 E0.00651
G1 X22.097 Y125.081 E0.00550
G1 X26.675 Y125.053 E0.15494
G1 X26.793 Y125.131 E0.00478
G1 X26.976 Y125.192 E0.00655
G1 X27.377 Y125.236 E0.01366
G1 X27.778 Y125.193 E0.01365
G1 X27.962 Y125.132 E0.00655
G1 X28.094 Y125.045 E0.00536
G1 X32.677 Y125.017 E0.15514
G1 X32.793 Y125.093 E0.00468
G1 X32.976 Y125.154 E0.00655
G1 X33.377 Y125.198 E0.01366
G1 X33.778 Y125.155 E0.01366
G1 X33.962 Y125.094 E0.00655
G1 X34.092 Y125.009 E0.00525
G1 X38.680 Y124.981 E0.15532
G1 X38.793 Y125.055 E0.00456
G1 X38.976 Y125.117 E0.00656
G1 X39.377 Y125.162 E0.01367
G1 X39.779 Y125.118 E0.01367
G1 X39.963 Y125.056 E0.00656
G1 X40.089 Y124.972 E0.00515
G1 X59.381 Y124.857 E0.65299
G1 X65.321 Y124.763 E0.20109
G1 X196.532 Y123.845 E4.44146
G1 X185.556 Y100.412 E0.87589
G1 X185.412 Y100.479 E0.00537
G1 X182.872 Y95.032 E0.20345
G1 X184.476 Y94.284 E0.05991
G1 X184.610 Y94.570 E0.01071
G1 X186.204 Y92.876 E0.07873
G1 X186.815 Y92.094 E0.03359
G1 X189.772 Y98.436 E0.23687
G1 X189.612 Y98.511 E0.00598
G1 X201.358 Y123.811 E0.94418
G1 X235.157 Y123.575 E1.14410
G1 X235.157 Y130.192 E0.22401
G1 X232.970 Y130.177 E0.07405
G1 X232.976 Y129.377 E0.02708
G1 X231.653 Y129.368 E0.04476
G1 X231.647 Y130.168 E0.02708
G1 X231.037 Y130.164 E0.02068
G1 X231.043 Y129.364 E0.02708
G1 X227.444 Y129.339 E0.12180
G1 X227.438 Y130.139 E0.02708
G1 X221.793 Y130.099 E0.19111
G1 X221.798 Y129.299 E0.02708
G1 X220.858 Y129.292 E0.03182
G1 X220.853 Y130.092 E0.02708
G1 X217.448 Y130.069 E0.11524
G1 F1800.000
G1 X217.358 Y130.068 E0.00447
G1 F1500.000
G1 X216.416 Y130.061 E0.03189
G1 X216.421 Y129.321 E0.02505
M204 S1000
G1 X216.310 Y128.877 F10800.000
G1 F8640.000
G1 X215.611 Y129.256 E-0.18760
G1 X215.606 Y130.056 E-0.18472
G1 X213.927 Y130.044 E-0.38768
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X214.190 Y128.592
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.882 Y129.284 E0.05341
G1 X214.887 Y128.640 E0.03517
G1 X214.480 Y128.232 E0.03143
G1 X214.806 Y127.910 E0.02504
G1 X215.422 Y128.526 E0.04750
G1 X216.075 Y128.530 E0.03567
G1 X215.133 Y127.588 E0.07272
G1 X215.460 Y127.266 E0.02504
G1 X216.729 Y128.535 E0.09795
G1 X217.155 Y128.538 E0.02329
G1 X217.152 Y128.958 E0.02296
G1 X217.534 Y129.340 E0.02948
G1 X218.188 Y129.345 E0.03567
G1 X215.786 Y126.944 E0.18536
G1 X216.030 Y126.704 E0.01866
G1 X216.197 Y126.705 E0.00909
G1 X218.841 Y129.350 E0.20415
G1 X219.495 Y129.354 E0.03567
G1 X216.850 Y126.709 E0.20415
G1 X217.503 Y126.714 E0.03567
G1 X220.129 Y129.340 E0.20268
G1 X220.134 Y128.695 E0.03517
G1 X218.157 Y126.718 E0.15259
G1 X218.810 Y126.723 E0.03567
G1 X220.637 Y128.549 E0.14099
G1 F8640.000
G1 X218.810 Y126.723 E-0.59645
G1 X218.157 Y126.718 E-0.15088
G1 X218.196 Y126.757 E-0.01266
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X219.028 Y126.588
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.461 Y126.155 E0.02135
G1 X220.050 Y126.160 E0.02053
G1 X219.452 Y126.757 E0.02948
G1 X219.746 Y127.056 E0.01462
G1 X220.639 Y126.164 E0.04401
G1 X221.228 Y126.168 E0.02054
G1 X220.041 Y127.355 E0.05853
G1 X220.335 Y127.653 E0.01462
G1 X221.817 Y126.172 E0.07305
G1 X222.405 Y126.176 E0.02053
G1 X220.630 Y127.952 E0.08756
G1 X220.865 Y128.190 E0.01169
G1 X220.864 Y128.310 E0.00418
G1 X222.994 Y126.180 E0.10503
G1 X223.583 Y126.184 E0.02053
G1 X221.185 Y128.582 E0.11824
G1 X221.774 Y128.587 E0.02053
G1 X224.172 Y126.188 E0.11825
G1 X224.761 Y126.193 E0.02053
G1 X222.363 Y128.591 E0.11825
G1 X222.516 Y128.592 E0.00533
G1 X222.513 Y129.034 E0.01541
G1 X225.350 Y126.197 E0.13990
G1 X225.938 Y126.201 E0.02053
G1 X222.746 Y129.393 E0.15741
G1 X223.335 Y129.397 E0.02053
G1 X226.527 Y126.205 E0.15740
G1 X226.826 Y126.207 E0.01042
G1 X226.877 Y126.229 E0.00192
G1 X226.986 Y126.340 E0.00542
G1 X223.924 Y129.401 E0.15098
G1 X224.513 Y129.406 E0.02053
G1 X227.280 Y126.638 E0.13646
G1 X227.575 Y126.937 E0.01462
G1 X225.102 Y129.410 E0.12193
G1 X225.691 Y129.414 E0.02053
G1 X227.869 Y127.236 E0.10741
G1 X228.163 Y127.534 E0.01462
G1 X226.098 Y129.600 E0.10186
M204 S1000
G1 F8640.000
G1 X228.163 Y127.534 E-0.67453
G1 X227.903 Y127.271 E-0.08547
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X227.481 Y128.810
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.458 Y127.833 E0.04816
G1 X228.752 Y128.132 E0.01462
G1 X228.070 Y128.814 E0.03363
M204 S1000
G1 F8640.000
G1 X228.752 Y128.132 E-0.22273
G1 X228.458 Y127.833 E-0.09683
G1 X227.481 Y128.810 E-0.31891
G1 E-0.16153 F2100.00000
G1 Z2.600 F10800.000
G1 X231.350 Y129.162
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.344 Y129.962 E0.01356
G1 F8640.000
G1 X231.350 Y129.162 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X233.810 Y129.654
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.445 Y129.019 E0.03041
G1 X234.445 Y128.442 E0.01952
G1 X233.689 Y129.198 E0.03618
G1 X233.693 Y128.670 E0.01786
G1 X233.641 Y128.670 E0.00178
G1 X234.445 Y127.865 E0.03850
G1 X234.445 Y127.289 E0.01952
G1 X233.068 Y128.666 E0.06591
G1 X232.495 Y128.662 E0.01938
G1 X234.445 Y126.712 E0.09333
G1 X234.445 Y126.135 E0.01952
G1 X231.923 Y128.657 E0.12074
G1 X231.350 Y128.653 E0.01938
G1 X234.445 Y125.559 E0.14815
G1 X234.445 Y124.982 E0.01952
G1 X230.778 Y128.649 E0.17556
G1 X230.205 Y128.645 E0.01938
G1 X234.445 Y124.405 E0.20298
G1 X234.445 Y124.292 E0.00383
G1 X233.978 Y124.295 E0.01580
G1 X229.632 Y128.641 E0.20805
G1 X229.209 Y128.638 E0.01432
G1 X229.210 Y128.487 E0.00513
G1 X233.398 Y124.299 E0.20045
G1 X232.817 Y124.303 E0.01966
G1 X229.146 Y127.974 E0.17571
G1 X229.131 Y127.936 E0.00137
G1 X228.871 Y127.673 E0.01254
G1 X232.236 Y124.308 E0.16108
G1 X231.655 Y124.312 E0.01966
G1 X228.585 Y127.382 E0.14699
G1 X228.299 Y127.092 E0.01380
G1 X231.075 Y124.316 E0.13289
G1 X230.494 Y124.320 E0.01966
G1 X228.012 Y126.801 E0.11879
G1 X227.726 Y126.511 E0.01380
G1 X229.913 Y124.324 E0.10469
G1 X229.333 Y124.328 E0.01966
G1 X227.440 Y126.220 E0.09060
G1 X227.154 Y125.930 E0.01380
G1 X228.752 Y124.332 E0.07650
G1 X228.171 Y124.336 E0.01966
G1 X226.708 Y125.799 E0.07006
G1 X226.135 Y125.795 E0.01938
G1 X227.590 Y124.340 E0.06966
G1 X227.010 Y124.344 E0.01966
G1 X225.563 Y125.791 E0.06927
G1 X224.990 Y125.787 E0.01938
G1 X226.429 Y124.348 E0.06888
G1 X225.848 Y124.352 E0.01966
G1 X224.417 Y125.783 E0.06849
G1 X223.845 Y125.779 E0.01938
G1 X225.267 Y124.356 E0.06811
G1 X224.687 Y124.360 E0.01966
G1 X223.272 Y125.775 E0.06772
G1 X222.699 Y125.771 E0.01938
G1 X224.106 Y124.364 E0.06733
G1 X223.525 Y124.368 E0.01966
G1 X222.127 Y125.767 E0.06694
G1 X221.554 Y125.763 E0.01938
G1 X222.945 Y124.373 E0.06655
G1 X222.364 Y124.377 E0.01966
G1 X220.982 Y125.759 E0.06617
G1 X220.409 Y125.755 E0.01939
G1 X221.783 Y124.381 E0.06579
G1 X221.202 Y124.385 E0.01966
G1 X219.836 Y125.751 E0.06540
G1 X219.263 Y125.747 E0.01938
G1 X220.622 Y124.389 E0.06502
G1 X220.041 Y124.393 E0.01966
G1 X218.139 Y126.295 E0.09104
G1 X217.566 Y126.291 E0.01939
G1 X219.460 Y124.397 E0.09066
G1 X218.879 Y124.401 E0.01966
G1 X216.994 Y126.287 E0.09027
G1 X216.666 Y126.285 E0.01109
G1 X216.668 Y126.036 E0.00841
G1 X218.299 Y124.405 E0.07807
G1 X217.718 Y124.409 E0.01966
G1 X216.400 Y125.727 E0.06309
G1 X215.827 Y125.723 E0.01938
G1 X217.137 Y124.413 E0.06270
G1 X216.556 Y124.417 E0.01966
G1 X215.255 Y125.719 E0.06231
G1 X214.682 Y125.715 E0.01938
G1 X215.976 Y124.421 E0.06193
G1 X215.395 Y124.425 E0.01966
G1 X214.109 Y125.711 E0.06154
G1 X213.537 Y125.707 E0.01938
G1 X214.814 Y124.429 E0.06115
G1 X214.234 Y124.434 E0.01966
G1 X212.964 Y125.703 E0.06077
G1 X212.391 Y125.699 E0.01938
G1 X213.653 Y124.438 E0.06038
G1 X213.072 Y124.442 E0.01966
G1 X211.819 Y125.695 E0.06000
G1 X211.246 Y125.691 E0.01938
G1 X212.491 Y124.446 E0.05961
G1 X211.911 Y124.450 E0.01966
G1 X210.674 Y125.687 E0.05922
G1 X210.101 Y125.683 E0.01938
G1 X211.330 Y124.454 E0.05883
G1 X210.749 Y124.458 E0.01966
G1 X209.528 Y125.679 E0.05844
G1 X208.956 Y125.675 E0.01939
G1 X210.168 Y124.462 E0.05806
G1 X209.588 Y124.466 E0.01966
G1 X208.383 Y125.671 E0.05767
G1 X207.810 Y125.667 E0.01938
G1 X209.007 Y124.470 E0.05729
G1 X208.426 Y124.474 E0.01966
G1 X207.238 Y125.663 E0.05690
G1 X206.665 Y125.659 E0.01938
G1 X207.846 Y124.478 E0.05652
G1 X207.265 Y124.482 E0.01966
G1 X206.092 Y125.655 E0.05613
G1 X205.520 Y125.651 E0.01938
G1 X206.684 Y124.486 E0.05574
G1 X206.103 Y124.490 E0.01966
G1 X204.947 Y125.647 E0.05536
G1 X204.374 Y125.643 E0.01938
G1 X205.523 Y124.494 E0.05497
G1 X204.942 Y124.499 E0.01966
G1 X203.802 Y125.639 E0.05458
G1 X203.229 Y125.635 E0.01938
G1 X204.361 Y124.503 E0.05420
G1 X203.780 Y124.507 E0.01966
G1 X202.656 Y125.631 E0.05381
G1 X202.084 Y125.627 E0.01938
G1 X203.200 Y124.511 E0.05342
G1 X202.619 Y124.515 E0.01966
G1 X198.709 Y128.425 E0.18718
G1 X199.281 Y128.429 E0.01938
G1 X199.492 Y128.219 E0.01006
M204 S1000
G1 X199.533 Y128.168 F10800.000
M204 S1250
G1 F4800.000
G1 X201.673 Y126.052 E0.10295
G1 X201.724 Y126.031 E0.00188
G1 X202.247 Y126.035 E0.01789
G1 X200.052 Y128.231 E0.10622
G1 X200.317 Y128.233 E0.00907
G1 X200.315 Y128.436 E0.00696
G1 X200.427 Y128.437 E0.00382
G1 X202.825 Y126.039 E0.11599
G1 X203.403 Y126.043 E0.01976
G1 X201.005 Y128.441 E0.11599
G1 X201.582 Y128.445 E0.01976
G1 X203.980 Y126.047 E0.11599
G1 X204.558 Y126.051 E0.01976
G1 X202.160 Y128.449 E0.11600
G1 X202.619 Y128.453 E0.01569
G1 X202.618 Y128.573 E0.00413
G1 X205.136 Y126.055 E0.12180
G1 X205.713 Y126.059 E0.01976
G1 X202.614 Y129.159 E0.14994
G1 X202.613 Y129.252 E0.00319
G1 X203.099 Y129.256 E0.01661
G1 X206.291 Y126.063 E0.15442
G1 X206.869 Y126.067 E0.01976
G1 X203.677 Y129.260 E0.15442
G1 X204.254 Y129.264 E0.01976
G1 X207.447 Y126.071 E0.15442
G1 X208.024 Y126.075 E0.01976
G1 X204.832 Y129.268 E0.15442
G1 X205.410 Y129.272 E0.01976
G1 X208.602 Y126.079 E0.15442
G1 X209.180 Y126.083 E0.01976
G1 X205.987 Y129.276 E0.15442
G1 X206.565 Y129.280 E0.01976
G1 X209.757 Y126.087 E0.15442
G1 X210.335 Y126.092 E0.01976
G1 X207.143 Y129.284 E0.15442
G1 X207.720 Y129.288 E0.01976
G1 X210.913 Y126.096 E0.15442
G1 X211.490 Y126.100 E0.01976
G1 X208.298 Y129.292 E0.15442
G1 X208.876 Y129.296 E0.01976
G1 X212.068 Y126.104 E0.15442
G1 X212.646 Y126.108 E0.01976
G1 X209.453 Y129.300 E0.15442
G1 X210.031 Y129.304 E0.01976
G1 X213.223 Y126.112 E0.15442
G1 X213.801 Y126.116 E0.01976
G1 X210.609 Y129.308 E0.15442
G1 X211.186 Y129.312 E0.01976
G1 X214.379 Y126.120 E0.15442
G1 X214.956 Y126.124 E0.01976
G1 X211.764 Y129.316 E0.15442
G1 X212.342 Y129.320 E0.01976
G1 X215.534 Y126.128 E0.15442
G1 X216.112 Y126.132 E0.01976
G1 X212.738 Y129.506 E0.16321
M204 S1000
G1 X213.315 Y129.510 F10800.000
M204 S1250
G1 F4800.000
G1 X214.147 Y128.678 E0.04025
M204 S1000
G1 F8640.000
G1 X213.315 Y129.510 E-0.27170
G1 E-0.52830 F2100.00000
G1 Z2.600 F10800.000
G1 X184.228 Y95.002
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.830 Y95.401 E0.02288
G1 X184.050 Y95.872 E0.02112
G1 X184.311 Y95.610 E0.01500
G1 X184.410 Y95.822 E0.00950
G1 X186.655 Y93.437 E0.13305
G1 X186.821 Y93.792 E0.01590
G1 X184.136 Y96.476 E0.15419
M204 S1000
G1 X184.255 Y96.746 F10800.000
M204 S1250
G1 F4800.000
G1 X184.830 Y96.170 E0.02753
G1 X187.019 Y94.217 E0.09930
G1 X187.127 Y94.450 E0.00871
G1 X184.576 Y97.001 E0.12212
G1 X184.760 Y97.394 E0.01469
G1 X187.311 Y94.843 E0.12212
G1 X187.494 Y95.236 E0.01469
G1 X184.943 Y97.788 E0.12212
G1 X185.127 Y98.181 E0.01469
G1 X187.678 Y95.630 E0.12212
G1 X187.861 Y96.023 E0.01469
G1 X185.310 Y98.574 E0.12212
G1 X185.493 Y98.967 E0.01469
G1 X188.044 Y96.416 E0.12212
G1 X188.228 Y96.810 E0.01469
G1 X185.677 Y99.361 E0.12212
G1 X185.756 Y99.531 E0.00637
G1 X185.899 Y99.464 E0.00533
G1 X185.979 Y99.635 E0.00639
G1 X188.411 Y97.203 E0.11644
G1 X188.595 Y97.596 E0.01469
G1 X186.163 Y100.028 E0.11641
G1 X186.347 Y100.421 E0.01468
G1 X188.778 Y97.989 E0.11638
G1 X188.826 Y98.092 E0.00385
G1 X188.667 Y98.167 E0.00594
G1 X188.829 Y98.515 E0.01299
G1 X186.531 Y100.813 E0.11002
G1 X186.715 Y101.206 E0.01468
G1 X189.012 Y98.909 E0.10996
G1 X189.195 Y99.303 E0.01470
G1 X186.899 Y101.599 E0.10991
G1 X187.082 Y101.991 E0.01468
G1 X189.377 Y99.697 E0.10986
G1 X189.560 Y100.090 E0.01470
G1 X187.266 Y102.384 E0.10980
G1 X187.450 Y102.777 E0.01468
G1 X189.743 Y100.484 E0.10975
G1 X189.926 Y100.878 E0.01470
G1 X187.634 Y103.170 E0.10970
G1 X187.818 Y103.562 E0.01468
G1 X190.109 Y101.272 E0.10964
G1 X190.292 Y101.666 E0.01470
G1 X188.002 Y103.955 E0.10959
G1 X188.186 Y104.348 E0.01468
G1 X190.474 Y102.060 E0.10954
G1 X190.657 Y102.453 E0.01470
G1 X188.370 Y104.740 E0.10948
G1 X188.554 Y105.133 E0.01468
G1 X190.840 Y102.847 E0.10943
G1 X191.023 Y103.241 E0.01470
G1 X188.738 Y105.526 E0.10938
G1 X188.922 Y105.919 E0.01468
G1 X191.206 Y103.635 E0.10932
M73 Q36 S66
G1 X191.389 Y104.029 E0.01470
G1 X189.106 Y106.311 E0.10927
G1 X189.290 Y106.704 E0.01468
G1 X191.571 Y104.423 E0.10922
G1 X191.754 Y104.816 E0.01470
G1 X189.474 Y107.097 E0.10916
G1 X189.658 Y107.489 E0.01468
G1 X191.937 Y105.210 E0.10911
G1 X192.120 Y105.604 E0.01470
G1 X189.842 Y107.882 E0.10906
G1 X190.026 Y108.275 E0.01468
G1 X192.303 Y105.998 E0.10900
G1 X192.486 Y106.392 E0.01470
G1 X190.210 Y108.668 E0.10895
G1 X190.394 Y109.060 E0.01468
G1 X192.668 Y106.785 E0.10890
G1 X192.851 Y107.179 E0.01470
G1 X190.578 Y109.453 E0.10884
G1 X190.761 Y109.846 E0.01468
G1 X193.034 Y107.573 E0.10879
G1 X193.217 Y107.967 E0.01470
G1 X190.945 Y110.238 E0.10874
G1 X191.129 Y110.631 E0.01468
G1 X193.400 Y108.361 E0.10868
G1 X193.583 Y108.755 E0.01470
G1 X191.313 Y111.024 E0.10863
G1 X191.497 Y111.417 E0.01468
G1 X193.765 Y109.148 E0.10858
G1 X193.948 Y109.542 E0.01470
G1 X191.681 Y111.809 E0.10852
G1 X191.865 Y112.202 E0.01468
G1 X194.131 Y109.936 E0.10847
G1 X194.314 Y110.330 E0.01470
G1 X192.049 Y112.595 E0.10842
G1 X192.233 Y112.987 E0.01468
G1 X194.497 Y110.724 E0.10836
G1 X194.680 Y111.118 E0.01470
G1 X192.417 Y113.380 E0.10831
G1 X192.601 Y113.773 E0.01468
G1 X194.862 Y111.511 E0.10826
G1 X195.045 Y111.905 E0.01470
G1 X192.785 Y114.166 E0.10820
G1 X192.969 Y114.558 E0.01468
G1 X195.228 Y112.299 E0.10815
G1 X195.411 Y112.693 E0.01470
G1 X193.153 Y114.951 E0.10810
G1 X193.337 Y115.344 E0.01468
G1 X195.594 Y113.087 E0.10804
G1 X195.777 Y113.481 E0.01470
G1 X193.521 Y115.737 E0.10799
G1 X193.705 Y116.129 E0.01468
G1 X195.959 Y113.874 E0.10794
G1 X196.142 Y114.268 E0.01470
G1 X193.889 Y116.522 E0.10788
G1 X194.073 Y116.915 E0.01468
G1 X196.325 Y114.662 E0.10783
G1 X196.508 Y115.056 E0.01470
G1 X194.257 Y117.307 E0.10778
G1 X194.440 Y117.700 E0.01468
G1 X196.691 Y115.450 E0.10772
G1 X196.874 Y115.844 E0.01470
G1 X194.624 Y118.093 E0.10767
G1 X194.808 Y118.486 E0.01468
G1 X197.056 Y116.237 E0.10762
G1 X197.239 Y116.631 E0.01470
G1 X194.992 Y118.878 E0.10756
G1 X195.176 Y119.271 E0.01468
G1 X197.422 Y117.025 E0.10751
G1 X197.605 Y117.419 E0.01470
G1 X195.360 Y119.664 E0.10746
G1 X195.544 Y120.056 E0.01468
G1 X197.788 Y117.813 E0.10740
G1 X197.971 Y118.207 E0.01470
G1 X195.728 Y120.449 E0.10735
G1 X195.912 Y120.842 E0.01468
G1 X198.153 Y118.600 E0.10730
G1 X198.336 Y118.994 E0.01470
G1 X196.096 Y121.235 E0.10724
G1 X196.280 Y121.627 E0.01468
G1 X198.519 Y119.388 E0.10719
G1 X198.702 Y119.782 E0.01470
G1 X196.464 Y122.020 E0.10714
G1 X196.648 Y122.413 E0.01468
G1 X198.885 Y120.176 E0.10708
G1 X199.068 Y120.569 E0.01470
G1 X196.832 Y122.805 E0.10703
G1 X197.016 Y123.198 E0.01468
G1 X199.251 Y120.963 E0.10698
G1 X199.433 Y121.357 E0.01470
G1 X197.200 Y123.591 E0.10692
G1 X197.384 Y123.984 E0.01468
G1 X199.616 Y121.751 E0.10687
G1 X199.799 Y122.145 E0.01470
G1 X192.760 Y129.183 E0.33693
G1 X193.333 Y129.187 E0.01938
G1 X199.982 Y122.539 E0.31827
G1 X200.165 Y122.932 E0.01470
G1 X193.906 Y129.191 E0.29961
G1 X194.478 Y129.195 E0.01938
G1 X200.348 Y123.326 E0.28095
G1 X200.530 Y123.720 E0.01470
G1 X195.051 Y129.199 E0.26229
G1 X195.624 Y129.203 E0.01938
G1 X200.713 Y124.114 E0.24363
G1 X200.896 Y124.508 E0.01470
G1 X196.196 Y129.207 E0.22497
G1 X196.769 Y129.211 E0.01938
G1 X197.016 Y128.964 E0.01183
G1 X197.020 Y128.413 E0.01866
G1 X197.563 Y128.417 E0.01840
G1 X201.458 Y124.523 E0.18641
G1 X202.038 Y124.519 E0.01966
G1 X197.954 Y128.603 E0.19550
M204 S1000
G1 F8640.000
G1 X200.282 Y126.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X199.831 Y128.535
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.826 Y129.335 E0.02086
G1 F8640.000
G1 X199.831 Y128.535 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X192.006 Y129.361
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.812 Y124.555 E0.23005
G1 X196.231 Y124.560 E0.01966
G1 X191.615 Y129.175 E0.22096
G1 X191.042 Y129.171 E0.01938
G1 X195.650 Y124.564 E0.22057
G1 X195.069 Y124.568 E0.01966
G1 X190.470 Y129.167 E0.22018
G1 X189.897 Y129.163 E0.01938
G1 X194.489 Y124.572 E0.21980
G1 X193.908 Y124.576 E0.01966
G1 X189.325 Y129.159 E0.21941
G1 X188.752 Y129.155 E0.01938
G1 X193.327 Y124.580 E0.21902
G1 X192.747 Y124.584 E0.01966
G1 X188.179 Y129.151 E0.21864
G1 X187.607 Y129.147 E0.01938
G1 X192.166 Y124.588 E0.21825
G1 X191.585 Y124.592 E0.01966
G1 X187.034 Y129.143 E0.21786
G1 X186.461 Y129.139 E0.01938
G1 X191.004 Y124.596 E0.21748
G1 X190.424 Y124.600 E0.01966
G1 X185.889 Y129.135 E0.21709
G1 X185.316 Y129.131 E0.01938
G1 X189.843 Y124.604 E0.21671
G1 X189.262 Y124.608 E0.01966
G1 X184.743 Y129.127 E0.21632
G1 X184.171 Y129.123 E0.01938
G1 X188.681 Y124.612 E0.21593
G1 X188.101 Y124.616 E0.01966
G1 X183.598 Y129.119 E0.21555
G1 X183.025 Y129.115 E0.01938
G1 X187.520 Y124.621 E0.21516
G1 X186.939 Y124.625 E0.01966
G1 X182.453 Y129.111 E0.21477
G1 X181.880 Y129.107 E0.01938
G1 X186.359 Y124.629 E0.21439
G1 X185.778 Y124.633 E0.01966
G1 X181.307 Y129.103 E0.21400
G1 X180.735 Y129.099 E0.01938
G1 X185.197 Y124.637 E0.21361
G1 X184.616 Y124.641 E0.01966
G1 X180.162 Y129.095 E0.21323
G1 X179.589 Y129.091 E0.01938
G1 X184.036 Y124.645 E0.21284
G1 X183.455 Y124.649 E0.01966
G1 X179.017 Y129.087 E0.21245
G1 X178.444 Y129.083 E0.01938
G1 X182.874 Y124.653 E0.21207
G1 X182.293 Y124.657 E0.01966
G1 X177.871 Y129.079 E0.21168
G1 X177.299 Y129.075 E0.01938
G1 X181.713 Y124.661 E0.21130
G1 X181.132 Y124.665 E0.01966
G1 X176.726 Y129.071 E0.21091
G1 X176.153 Y129.067 E0.01938
G1 X180.551 Y124.669 E0.21052
G1 X179.971 Y124.673 E0.01966
G1 X175.581 Y129.063 E0.21014
G1 X175.008 Y129.059 E0.01938
G1 X179.390 Y124.677 E0.20975
G1 X178.809 Y124.681 E0.01966
G1 X174.435 Y129.055 E0.20936
G1 X173.863 Y129.051 E0.01938
G1 X178.228 Y124.686 E0.20898
G1 X177.648 Y124.690 E0.01966
G1 X173.290 Y129.047 E0.20859
G1 X172.717 Y129.043 E0.01938
G1 X177.067 Y124.694 E0.20820
G1 X176.486 Y124.698 E0.01966
G1 X172.145 Y129.039 E0.20782
G1 X171.572 Y129.035 E0.01938
G1 X175.905 Y124.702 E0.20743
G1 X175.325 Y124.706 E0.01966
G1 X171.000 Y129.031 E0.20704
G1 X170.427 Y129.027 E0.01938
G1 X174.744 Y124.710 E0.20666
G1 X174.163 Y124.714 E0.01966
G1 X169.854 Y129.023 E0.20627
G1 X169.282 Y129.019 E0.01938
G1 X173.583 Y124.718 E0.20589
G1 X173.002 Y124.722 E0.01966
G1 X168.709 Y129.015 E0.20550
G1 X168.136 Y129.011 E0.01938
G1 X172.421 Y124.726 E0.20511
G1 X171.840 Y124.730 E0.01966
G1 X167.564 Y129.007 E0.20473
G1 X166.991 Y129.003 E0.01938
G1 X171.260 Y124.734 E0.20434
G1 X170.679 Y124.738 E0.01966
G1 X166.418 Y128.999 E0.20395
G1 X165.846 Y128.995 E0.01938
G1 X170.098 Y124.742 E0.20357
G1 X169.517 Y124.747 E0.01966
G1 X165.273 Y128.991 E0.20318
G1 X164.700 Y128.987 E0.01938
G1 X168.937 Y124.751 E0.20279
G1 X168.356 Y124.755 E0.01966
G1 X164.128 Y128.983 E0.20241
G1 X163.555 Y128.979 E0.01938
G1 X167.775 Y124.759 E0.20202
G1 X167.195 Y124.763 E0.01966
G1 X162.982 Y128.975 E0.20163
G1 X162.410 Y128.971 E0.01938
G1 X166.614 Y124.767 E0.20125
G1 X166.033 Y124.771 E0.01966
G1 X161.837 Y128.967 E0.20086
G1 X161.264 Y128.963 E0.01938
G1 X165.452 Y124.775 E0.20048
G1 X164.872 Y124.779 E0.01966
G1 X160.692 Y128.959 E0.20009
G1 X160.119 Y128.955 E0.01938
G1 X164.291 Y124.783 E0.19970
G1 X163.710 Y124.787 E0.01966
G1 X159.546 Y128.951 E0.19932
G1 X158.974 Y128.947 E0.01938
G1 X163.129 Y124.791 E0.19893
G1 X162.549 Y124.795 E0.01966
G1 X158.401 Y128.943 E0.19854
G1 X157.828 Y128.939 E0.01938
G1 X161.968 Y124.799 E0.19816
G1 X161.387 Y124.803 E0.01966
G1 X157.256 Y128.935 E0.19777
G1 X156.683 Y128.931 E0.01938
G1 X160.807 Y124.807 E0.19738
G1 X160.226 Y124.812 E0.01966
G1 X156.110 Y128.927 E0.19700
G1 X155.538 Y128.923 E0.01938
G1 X159.645 Y124.816 E0.19661
G1 X159.064 Y124.820 E0.01966
G1 X154.965 Y128.919 E0.19622
G1 X154.392 Y128.915 E0.01938
G1 X158.484 Y124.824 E0.19584
G1 X157.903 Y124.828 E0.01966
G1 X153.820 Y128.911 E0.19545
G1 X153.247 Y128.907 E0.01938
G1 X157.322 Y124.832 E0.19507
G1 X156.741 Y124.836 E0.01966
G1 X152.675 Y128.903 E0.19468
G1 X152.102 Y128.899 E0.01938
G1 X156.161 Y124.840 E0.19429
G1 X155.580 Y124.844 E0.01966
G1 X151.529 Y128.895 E0.19391
G1 X150.957 Y128.891 E0.01938
G1 X154.999 Y124.848 E0.19352
G1 X154.418 Y124.852 E0.01966
G1 X150.384 Y128.887 E0.19313
G1 X149.811 Y128.883 E0.01938
G1 X153.838 Y124.856 E0.19275
G1 X153.257 Y124.860 E0.01966
G1 X149.239 Y128.879 E0.19236
G1 X148.666 Y128.875 E0.01938
G1 X152.676 Y124.864 E0.19197
G1 X152.096 Y124.868 E0.01966
G1 X148.093 Y128.871 E0.19159
G1 X147.521 Y128.867 E0.01938
G1 X151.515 Y124.873 E0.19120
G1 X150.934 Y124.877 E0.01966
G1 X146.948 Y128.863 E0.19081
G1 X146.375 Y128.859 E0.01938
G1 X150.353 Y124.881 E0.19043
G1 X149.773 Y124.885 E0.01966
G1 X145.803 Y128.855 E0.19004
G1 X145.230 Y128.851 E0.01938
G1 X149.192 Y124.889 E0.18966
G1 X148.611 Y124.893 E0.01966
G1 X144.657 Y128.847 E0.18927
G1 X144.085 Y128.843 E0.01938
G1 X148.030 Y124.897 E0.18888
G1 X147.450 Y124.901 E0.01966
G1 X143.512 Y128.839 E0.18850
G1 X142.939 Y128.835 E0.01938
G1 X146.869 Y124.905 E0.18811
G1 X146.288 Y124.909 E0.01966
G1 X142.367 Y128.831 E0.18772
G1 X141.794 Y128.827 E0.01938
G1 X145.708 Y124.913 E0.18734
G1 X145.127 Y124.917 E0.01966
G1 X141.221 Y128.823 E0.18695
G1 X140.649 Y128.819 E0.01938
G1 X144.546 Y124.921 E0.18656
G1 X143.965 Y124.925 E0.01966
G1 X140.076 Y128.815 E0.18618
G1 X139.503 Y128.811 E0.01938
G1 X143.385 Y124.929 E0.18579
G1 X142.804 Y124.933 E0.01966
G1 X138.931 Y128.807 E0.18540
G1 X138.358 Y128.803 E0.01938
G1 X142.223 Y124.938 E0.18502
G1 X141.642 Y124.942 E0.01966
G1 X137.785 Y128.799 E0.18463
G1 X137.213 Y128.795 E0.01938
G1 X141.062 Y124.946 E0.18425
G1 X140.481 Y124.950 E0.01966
G1 X136.640 Y128.791 E0.18386
G1 X136.068 Y128.787 E0.01938
G1 X139.900 Y124.954 E0.18347
G1 X139.320 Y124.958 E0.01966
G1 X135.495 Y128.783 E0.18309
G1 X134.922 Y128.779 E0.01938
G1 X138.739 Y124.962 E0.18270
G1 X138.158 Y124.966 E0.01966
G1 X134.350 Y128.775 E0.18231
G1 X133.777 Y128.771 E0.01938
G1 X137.577 Y124.970 E0.18193
G1 X136.997 Y124.974 E0.01966
G1 X133.204 Y128.767 E0.18154
G1 X132.632 Y128.763 E0.01938
G1 X136.416 Y124.978 E0.18115
G1 X135.835 Y124.982 E0.01966
G1 X132.059 Y128.759 E0.18077
G1 X131.486 Y128.755 E0.01938
G1 X135.254 Y124.986 E0.18038
G1 X134.674 Y124.990 E0.01966
G1 X130.914 Y128.750 E0.17999
G1 X130.341 Y128.746 E0.01938
G1 X134.093 Y124.994 E0.17961
G1 X133.512 Y124.999 E0.01966
G1 X129.768 Y128.742 E0.17922
G1 X129.196 Y128.738 E0.01938
G1 X132.932 Y125.003 E0.17884
M73 P37 R65
G1 X132.351 Y125.007 E0.01966
G1 X128.623 Y128.734 E0.17845
G1 X128.050 Y128.730 E0.01938
G1 X131.770 Y125.011 E0.17806
G1 X131.189 Y125.015 E0.01966
G1 X127.478 Y128.726 E0.17768
G1 X126.905 Y128.722 E0.01938
G1 X130.609 Y125.019 E0.17729
G1 X130.028 Y125.023 E0.01966
G1 X126.332 Y128.718 E0.17690
G1 X125.760 Y128.714 E0.01938
G1 X129.447 Y125.027 E0.17652
G1 X128.866 Y125.031 E0.01966
G1 X125.187 Y128.710 E0.17613
G1 X124.614 Y128.706 E0.01938
G1 X128.286 Y125.035 E0.17574
G1 X127.705 Y125.039 E0.01966
G1 X124.042 Y128.702 E0.17536
G1 X123.469 Y128.698 E0.01938
G1 X127.124 Y125.043 E0.17497
G1 X126.544 Y125.047 E0.01966
G1 X122.896 Y128.694 E0.17458
G1 X122.324 Y128.690 E0.01938
G1 X125.963 Y125.051 E0.17420
G1 X125.382 Y125.055 E0.01966
G1 X121.751 Y128.686 E0.17381
G1 X121.178 Y128.682 E0.01938
G1 X124.801 Y125.059 E0.17343
G1 X124.221 Y125.064 E0.01966
G1 X120.606 Y128.678 E0.17304
G1 X120.033 Y128.674 E0.01938
G1 X123.640 Y125.068 E0.17265
G1 X123.059 Y125.072 E0.01966
G1 X119.460 Y128.670 E0.17227
G1 X118.888 Y128.666 E0.01938
G1 X122.478 Y125.076 E0.17188
G1 X121.898 Y125.080 E0.01966
G1 X118.315 Y128.662 E0.17149
G1 X117.743 Y128.658 E0.01938
G1 X121.317 Y125.084 E0.17111
G1 X120.736 Y125.088 E0.01966
G1 X117.170 Y128.654 E0.17072
G1 X116.597 Y128.650 E0.01938
G1 X120.156 Y125.092 E0.17033
G1 X119.575 Y125.096 E0.01966
G1 X116.025 Y128.646 E0.16995
G1 X115.452 Y128.642 E0.01938
G1 X118.994 Y125.100 E0.16956
G1 X118.413 Y125.104 E0.01966
G1 X114.879 Y128.638 E0.16917
G1 X114.307 Y128.634 E0.01938
G1 X117.833 Y125.108 E0.16879
G1 X117.252 Y125.112 E0.01966
G1 X113.734 Y128.630 E0.16840
G1 X113.161 Y128.626 E0.01938
G1 X116.671 Y125.116 E0.16802
G1 X116.090 Y125.120 E0.01966
G1 X112.589 Y128.622 E0.16763
G1 X112.016 Y128.618 E0.01938
G1 X115.510 Y125.125 E0.16724
G1 X114.929 Y125.129 E0.01966
G1 X111.443 Y128.614 E0.16686
G1 X110.871 Y128.610 E0.01938
G1 X114.348 Y125.133 E0.16647
G1 X113.768 Y125.137 E0.01966
G1 X110.298 Y128.606 E0.16608
G1 X109.725 Y128.602 E0.01938
G1 X113.187 Y125.141 E0.16570
G1 X112.606 Y125.145 E0.01966
G1 X109.153 Y128.598 E0.16531
G1 X108.580 Y128.594 E0.01938
G1 X112.025 Y125.149 E0.16492
G1 X111.445 Y125.153 E0.01966
G1 X108.007 Y128.590 E0.16454
G1 X107.435 Y128.586 E0.01938
G1 X110.864 Y125.157 E0.16415
G1 X110.283 Y125.161 E0.01966
G1 X106.862 Y128.582 E0.16376
G1 X106.289 Y128.578 E0.01938
G1 X109.702 Y125.165 E0.16338
G1 X109.122 Y125.169 E0.01966
G1 X105.717 Y128.574 E0.16299
G1 X105.144 Y128.570 E0.01938
G1 X108.541 Y125.173 E0.16261
G1 X107.960 Y125.177 E0.01966
G1 X104.571 Y128.566 E0.16222
G1 X103.999 Y128.562 E0.01938
G1 X107.379 Y125.181 E0.16183
G1 X106.799 Y125.185 E0.01966
G1 X103.426 Y128.558 E0.16145
G1 X102.853 Y128.554 E0.01938
G1 X106.218 Y125.190 E0.16106
G1 X105.637 Y125.194 E0.01966
G1 X102.281 Y128.550 E0.16067
G1 X101.708 Y128.546 E0.01938
G1 X105.057 Y125.198 E0.16029
G1 X104.476 Y125.202 E0.01966
G1 X101.135 Y128.542 E0.15990
G1 X100.563 Y128.538 E0.01938
G1 X103.895 Y125.206 E0.15951
G1 X103.314 Y125.210 E0.01966
G1 X99.990 Y128.534 E0.15913
G1 X99.418 Y128.530 E0.01938
G1 X102.734 Y125.214 E0.15874
G1 X102.153 Y125.218 E0.01966
G1 X98.845 Y128.526 E0.15835
G1 X98.272 Y128.522 E0.01938
G1 X101.572 Y125.222 E0.15797
G1 X100.991 Y125.226 E0.01966
G1 X97.700 Y128.518 E0.15758
G1 X97.127 Y128.514 E0.01938
G1 X100.411 Y125.230 E0.15720
G1 X99.830 Y125.234 E0.01966
G1 X96.554 Y128.510 E0.15681
G1 X95.982 Y128.506 E0.01938
G1 X99.249 Y125.238 E0.15642
G1 X98.669 Y125.242 E0.01966
G1 X95.409 Y128.502 E0.15604
G1 X94.836 Y128.498 E0.01938
G1 X98.088 Y125.246 E0.15565
G1 X97.507 Y125.250 E0.01966
G1 X94.264 Y128.494 E0.15526
G1 X93.691 Y128.490 E0.01938
G1 X96.926 Y125.255 E0.15488
G1 X96.346 Y125.259 E0.01966
G1 X93.118 Y128.486 E0.15449
G1 X92.546 Y128.482 E0.01938
G1 X95.765 Y125.263 E0.15410
G1 X95.184 Y125.267 E0.01966
G1 X91.973 Y128.478 E0.15372
G1 X91.400 Y128.474 E0.01938
G1 X94.603 Y125.271 E0.15333
G1 X94.023 Y125.275 E0.01966
G1 X90.828 Y128.470 E0.15294
G1 X90.255 Y128.466 E0.01938
G1 X93.442 Y125.279 E0.15256
G1 X92.861 Y125.283 E0.01966
G1 X89.682 Y128.462 E0.15217
G1 X89.110 Y128.458 E0.01938
G1 X92.281 Y125.287 E0.15179
G1 X91.700 Y125.291 E0.01966
G1 X88.537 Y128.454 E0.15140
G1 X87.964 Y128.450 E0.01938
G1 X91.119 Y125.295 E0.15101
G1 X90.538 Y125.299 E0.01966
G1 X87.392 Y128.446 E0.15063
G1 X86.819 Y128.442 E0.01938
G1 X89.958 Y125.303 E0.15024
G1 X89.377 Y125.307 E0.01966
G1 X86.246 Y128.438 E0.14985
G1 X85.674 Y128.434 E0.01938
G1 X88.796 Y125.311 E0.14947
G1 X88.215 Y125.316 E0.01966
G1 X85.101 Y128.430 E0.14908
G1 X84.528 Y128.426 E0.01938
G1 X87.635 Y125.320 E0.14869
G1 X87.054 Y125.324 E0.01966
G1 X83.956 Y128.422 E0.14831
G1 X83.383 Y128.418 E0.01938
G1 X86.473 Y125.328 E0.14792
G1 X85.893 Y125.332 E0.01966
G1 X82.811 Y128.414 E0.14753
G1 X82.238 Y128.410 E0.01938
G1 X85.312 Y125.336 E0.14715
G1 X84.731 Y125.340 E0.01966
G1 X81.665 Y128.406 E0.14676
G1 X81.093 Y128.402 E0.01938
G1 X84.150 Y125.344 E0.14638
G1 X83.570 Y125.348 E0.01966
G1 X80.520 Y128.398 E0.14599
G1 X79.947 Y128.394 E0.01938
G1 X82.989 Y125.352 E0.14560
G1 X82.408 Y125.356 E0.01966
G1 X79.375 Y128.390 E0.14522
G1 X78.802 Y128.386 E0.01938
G1 X81.827 Y125.360 E0.14483
G1 X81.247 Y125.364 E0.01966
G1 X78.229 Y128.382 E0.14444
G1 X77.657 Y128.378 E0.01938
G1 X80.666 Y125.368 E0.14406
G1 X80.085 Y125.372 E0.01966
G1 X77.084 Y128.374 E0.14367
G1 X76.511 Y128.370 E0.01938
G1 X79.505 Y125.376 E0.14328
G1 X78.924 Y125.381 E0.01966
G1 X75.939 Y128.366 E0.14290
G1 X75.366 Y128.362 E0.01938
G1 X78.343 Y125.385 E0.14251
G1 X77.762 Y125.389 E0.01966
G1 X74.793 Y128.358 E0.14212
G1 X74.221 Y128.354 E0.01938
G1 X77.182 Y125.393 E0.14174
G1 X76.601 Y125.397 E0.01966
G1 X73.648 Y128.350 E0.14135
G1 X73.075 Y128.346 E0.01938
G1 X76.020 Y125.401 E0.14097
G1 X75.439 Y125.405 E0.01966
G1 X72.503 Y128.342 E0.14058
G1 X71.930 Y128.338 E0.01938
G1 X74.859 Y125.409 E0.14019
G1 X74.278 Y125.413 E0.01966
G1 X71.357 Y128.334 E0.13981
G1 X70.785 Y128.330 E0.01938
G1 X73.697 Y125.417 E0.13942
G1 X73.117 Y125.421 E0.01966
G1 X70.212 Y128.326 E0.13903
G1 X69.639 Y128.322 E0.01938
G1 X72.536 Y125.425 E0.13865
G1 X71.955 Y125.429 E0.01966
G1 X69.067 Y128.318 E0.13826
G1 X68.494 Y128.314 E0.01938
G1 X71.374 Y125.433 E0.13787
G1 X70.794 Y125.437 E0.01966
G1 X67.921 Y128.310 E0.13749
G1 X67.349 Y128.306 E0.01938
G1 X70.213 Y125.442 E0.13710
G1 X69.632 Y125.446 E0.01966
G1 X66.776 Y128.302 E0.13671
G1 X66.203 Y128.298 E0.01938
G1 X69.051 Y125.450 E0.13633
G1 X68.471 Y125.454 E0.01966
G1 X65.631 Y128.294 E0.13594
G1 X65.060 Y128.287 E0.01931
G1 X67.890 Y125.458 E0.13544
G1 X67.309 Y125.462 E0.01966
G1 X64.493 Y128.278 E0.13482
G1 X63.925 Y128.269 E0.01922
G1 X66.728 Y125.466 E0.13420
G1 X66.148 Y125.470 E0.01966
G1 X63.357 Y128.261 E0.13358
G1 X62.789 Y128.252 E0.01922
G1 X65.567 Y125.474 E0.13296
G1 X64.983 Y125.481 E0.01976
G1 X62.222 Y128.243 E0.13220
G1 X61.654 Y128.234 E0.01922
G1 X64.397 Y125.490 E0.13133
G1 X63.812 Y125.500 E0.01983
G1 X61.086 Y128.225 E0.13046
G1 X60.518 Y128.216 E0.01922
G1 X63.226 Y125.509 E0.12960
G1 X62.640 Y125.518 E0.01983
G1 X59.951 Y128.207 E0.12873
G1 X59.383 Y128.198 E0.01922
G1 X62.054 Y125.527 E0.12787
G1 X61.468 Y125.536 E0.01983
G1 X58.810 Y128.195 E0.12726
G1 X58.236 Y128.191 E0.01940
G1 X60.882 Y125.545 E0.12666
G1 X60.296 Y125.555 E0.01983
G1 X57.663 Y128.188 E0.12605
G1 X57.090 Y128.184 E0.01940
G1 X59.711 Y125.564 E0.12545
G1 X59.127 Y125.570 E0.01974
G1 X56.517 Y128.181 E0.12497
G1 X55.944 Y128.178 E0.01940
G1 X58.547 Y125.574 E0.12463
G1 X57.967 Y125.577 E0.01964
G1 X55.370 Y128.174 E0.12430
G1 X54.797 Y128.171 E0.01940
G1 X57.387 Y125.581 E0.12397
G1 X56.807 Y125.584 E0.01964
G1 X54.224 Y128.167 E0.12364
G1 X53.651 Y128.164 E0.01940
G1 X56.227 Y125.588 E0.12331
G1 X55.646 Y125.591 E0.01964
G1 X53.077 Y128.160 E0.12297
G1 X52.504 Y128.157 E0.01940
G1 X55.066 Y125.595 E0.12264
G1 X54.486 Y125.598 E0.01964
G1 X51.931 Y128.153 E0.12231
G1 X51.358 Y128.150 E0.01940
G1 X53.906 Y125.602 E0.12198
G1 X53.326 Y125.605 E0.01964
G1 X50.785 Y128.147 E0.12165
G1 X50.211 Y128.143 E0.01940
G1 X52.746 Y125.609 E0.12132
G1 X52.166 Y125.612 E0.01964
G1 X49.638 Y128.140 E0.12098
G1 X49.065 Y128.136 E0.01940
G1 X51.585 Y125.616 E0.12065
G1 X51.005 Y125.619 E0.01964
G1 X48.492 Y128.133 E0.12032
G1 X47.918 Y128.129 E0.01940
G1 X50.425 Y125.623 E0.11999
G1 X49.845 Y125.626 E0.01964
G1 X47.345 Y128.126 E0.11966
G1 X46.772 Y128.122 E0.01940
G1 X49.265 Y125.630 E0.11932
G1 X48.685 Y125.633 E0.01964
G1 X46.199 Y128.119 E0.11899
G1 X45.626 Y128.116 E0.01940
G1 X48.104 Y125.637 E0.11866
G1 X47.524 Y125.640 E0.01964
G1 X45.052 Y128.112 E0.11833
G1 X44.479 Y128.109 E0.01940
G1 X46.944 Y125.644 E0.11800
G1 X46.364 Y125.647 E0.01964
G1 X43.906 Y128.105 E0.11766
G1 X43.333 Y128.102 E0.01940
G1 X45.784 Y125.651 E0.11733
G1 X45.204 Y125.654 E0.01964
G1 X42.760 Y128.098 E0.11700
G1 X42.186 Y128.095 E0.01940
G1 X44.624 Y125.658 E0.11667
G1 X44.043 Y125.661 E0.01964
G1 X41.613 Y128.091 E0.11634
G1 X41.040 Y128.088 E0.01940
G1 X43.463 Y125.665 E0.11600
G1 X42.883 Y125.668 E0.01964
G1 X40.467 Y128.085 E0.11567
G1 X40.306 Y128.084 E0.00545
G1 X40.002 Y127.972 E0.01094
G1 X42.303 Y125.672 E0.11014
G1 X41.723 Y125.675 E0.01964
G1 X39.496 Y127.902 E0.10659
G1 X39.377 Y127.889 E0.00407
G1 X38.877 Y127.944 E0.01701
G1 X41.143 Y125.679 E0.10845
G1 X40.562 Y125.682 E0.01964
G1 X38.174 Y128.071 E0.11434
G1 X37.601 Y128.067 E0.01940
G1 X39.840 Y125.828 E0.10719
G1 X39.377 Y125.878 E0.01577
G1 X39.229 Y125.862 E0.00502
G1 X37.027 Y128.064 E0.10540
G1 X36.454 Y128.060 E0.01940
G1 X38.729 Y125.786 E0.10889
G1 X38.468 Y125.695 E0.00935
G1 X38.242 Y125.696 E0.00766
G1 X35.881 Y128.057 E0.11301
G1 X35.308 Y128.053 E0.01940
G1 X37.662 Y125.700 E0.11268
G1 X37.082 Y125.703 E0.01964
G1 X34.735 Y128.050 E0.11235
G1 X34.306 Y128.047 E0.01449
G1 X34.204 Y128.003 E0.00376
G1 X36.501 Y125.707 E0.10995
G1 X35.921 Y125.710 E0.01964
G1 X33.740 Y127.891 E0.10442
G1 X33.377 Y127.852 E0.01236
G1 X33.181 Y127.874 E0.00667
G1 X35.341 Y125.713 E0.10341
G1 X34.761 Y125.717 E0.01964
G1 X32.442 Y128.036 E0.11102
G1 X31.868 Y128.033 E0.01940
G1 X34.104 Y125.797 E0.10701
G1 X33.931 Y125.855 E0.00616
G1 X33.414 Y125.911 E0.01763
G1 X31.295 Y128.029 E0.10141
G1 X30.722 Y128.026 E0.01940
G1 X32.887 Y125.861 E0.10362
G1 X32.440 Y125.731 E0.01574
G1 X30.149 Y128.022 E0.10969
G1 X29.576 Y128.019 E0.01940
G1 X31.860 Y125.734 E0.10936
G1 X31.280 Y125.738 E0.01964
G1 X29.002 Y128.016 E0.10903
G1 X28.429 Y128.012 E0.01940
G1 X30.700 Y125.741 E0.10870
G1 X30.120 Y125.745 E0.01964
G1 X27.975 Y127.889 E0.10264
G1 X27.464 Y127.824 E0.01745
G1 X29.540 Y125.748 E0.09935
G1 X28.959 Y125.752 E0.01964
G1 X26.838 Y127.873 E0.10155
G1 X26.463 Y128.000 E0.01338
G1 X26.136 Y127.998 E0.01108
G1 X28.379 Y125.755 E0.10737
G1 X28.309 Y125.756 E0.00238
G1 X27.931 Y125.893 E0.01360
G1 X27.633 Y125.925 E0.01016
G1 X25.563 Y127.995 E0.09908
G1 X24.990 Y127.991 E0.01940
G1 X27.063 Y125.918 E0.09923
G1 X26.822 Y125.892 E0.00819
G1 X26.590 Y125.814 E0.00828
G1 X24.417 Y127.988 E0.10405
G1 X23.843 Y127.985 E0.01940
G1 X26.059 Y125.769 E0.10604
G1 X25.478 Y125.773 E0.01964
G1 X23.270 Y127.981 E0.10571
G1 X22.697 Y127.978 E0.01940
G1 X24.898 Y125.776 E0.10538
G1 X24.318 Y125.780 E0.01964
G1 X22.179 Y127.919 E0.10242
G1 X21.932 Y127.837 E0.00880
G1 X21.709 Y127.812 E0.00761
G1 X23.738 Y125.783 E0.09714
G1 X23.158 Y125.787 E0.01964
G1 X21.142 Y127.802 E0.09648
G1 X20.821 Y127.837 E0.01094
G1 X20.462 Y127.964 E0.01289
G1 X20.404 Y127.964 E0.00196
G1 X22.578 Y125.790 E0.10405
G1 X22.310 Y125.792 E0.00905
G1 X21.932 Y125.931 E0.01363
G1 X21.852 Y125.939 E0.00273
G1 X19.831 Y127.960 E0.09675
G1 X19.258 Y127.957 E0.01940
G1 X21.239 Y125.976 E0.09485
G1 X20.821 Y125.930 E0.01423
G1 X20.737 Y125.901 E0.00302
G1 X18.684 Y127.954 E0.09824
G1 X18.111 Y127.950 E0.01940
G1 X20.257 Y125.804 E0.10272
G1 X19.677 Y125.808 E0.01964
G1 X17.538 Y127.947 E0.10239
G1 X16.965 Y127.943 E0.01940
G1 X19.097 Y125.811 E0.10206
G1 X18.517 Y125.815 E0.01964
G1 X16.392 Y127.940 E0.10173
G1 X16.314 Y127.939 E0.00262
G1 X16.314 Y127.441 E0.01688
G1 X17.936 Y125.818 E0.07766
G1 X17.356 Y125.822 E0.01964
G1 X16.314 Y126.864 E0.04989
G1 X16.314 Y126.287 E0.01952
G1 X16.960 Y125.641 E0.03094
M204 S1000
G1 F8640.000
G1 X16.314 Y126.287 E-0.21106
G1 X16.314 Y126.864 E-0.13315
G1 X17.356 Y125.822 E-0.34033
G1 X17.683 Y125.820 E-0.07545
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X180.477 Y88.932
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.105 Y87.247 E0.13542
G1 X184.802 Y88.741 E0.05583
G1 X184.514 Y88.730 E0.00978
G1 X182.276 Y88.853 E0.07585
G1 X180.530 Y89.047 E0.05946
G1 X180.502 Y88.987 E0.00226
M204 S1000
G1 X180.285 Y89.484 F10800.000
M204 S800
G1 F1500.000
G1 X179.936 Y88.735 E0.02798
G1 X184.302 Y86.706 E0.16298
G1 X185.454 Y89.175 E0.09220
G1 X184.517 Y89.138 E0.03173
G1 X182.310 Y89.258 E0.07481
G1 X180.345 Y89.477 E0.06693
M204 S1000
G1 X180.367 Y89.092 F10800.000
G1 F8640.000
G1 X179.936 Y88.735 E-0.19575
G1 X182.152 Y87.705 E-0.56425
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X181.486 Y88.713
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.653 Y88.666 E0.00144
G1 X181.821 Y88.619 E0.00209
G1 X181.988 Y88.572 E0.00275
G1 X182.156 Y88.526 E0.00340
G1 X182.323 Y88.479 E0.00406
G1 X182.507 Y88.682 F10800.000
M204 S1250
G1 F4800.000
G1 X183.025 Y88.164 E0.02975
G1 X183.240 Y88.090 E0.00926
G1 X183.351 Y88.156 E0.00524
G1 X183.404 Y88.476 E0.01315
G1 X183.200 Y88.680 E0.01172
M204 S1000
G1 X183.690 Y88.653 F10800.000
M204 S1250
G1 F4800.000
G1 X184.191 Y88.152 E0.02398
G1 X183.997 Y87.737 E0.01550
G1 X183.577 Y88.156 E0.02009
M204 S1000
G1 F8640.000
G1 X183.997 Y87.737 E-0.13701
G1 X184.191 Y88.152 E-0.10576
G1 X183.690 Y88.653 E-0.16357
G1 E-0.39365 F2100.00000
G1 Z2.600 F10800.000
G1 X179.767 Y90.895
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.921 Y90.576 E0.10731
G1 X183.602 Y90.588 E0.02305
G1 X184.127 Y90.631 E0.01783
G1 X184.835 Y90.812 E0.02476
G1 X185.357 Y91.086 E0.01995
G1 X185.446 Y91.162 E0.00396
G1 X185.629 Y91.412 E0.01049
G1 X185.671 Y91.573 E0.00561
G1 X185.655 Y91.653 E0.00277
G1 X185.058 Y92.465 E0.03412
G1 X184.895 Y92.625 E0.00773
G1 X184.872 Y92.567 E0.00208
G1 X184.853 Y92.578 E0.00077
G1 X184.785 Y92.342 E0.00830
G1 X184.755 Y92.362 E0.00121
G1 X184.732 Y92.228 E0.00459
G1 X184.522 Y92.396 E0.00909
G1 X180.845 Y94.394 E0.14166
G1 X181.567 Y94.723 E0.02686
G1 X181.802 Y95.231 E0.01895
G1 X180.319 Y94.894 E0.05147
G1 X64.335 Y115.054 E3.98480
G1 X58.554 Y116.007 E0.19833
G1 X39.668 Y119.309 E0.64897
G1 X39.591 Y119.276 E0.00284
G1 X39.302 Y119.233 E0.00986
G1 X38.811 Y119.268 E0.01668
G1 X38.339 Y119.409 E0.01667
G1 X38.085 Y119.549 E0.00982
G1 X38.039 Y119.593 E0.00217
G1 X33.759 Y120.342 E0.14706
G1 X33.678 Y120.307 E0.00298
G1 X33.391 Y120.266 E0.00982
G1 X32.901 Y120.301 E0.01664
G1 X32.429 Y120.440 E0.01664
G1 X32.175 Y120.580 E0.00982
G1 X32.126 Y120.627 E0.00230
G1 X27.851 Y121.374 E0.14689
G1 X27.767 Y121.339 E0.00308
G1 X27.480 Y121.297 E0.00982
G1 X26.990 Y121.332 E0.01664
G1 X26.518 Y121.472 E0.01664
G1 X26.264 Y121.612 E0.00981
G1 X26.213 Y121.661 E0.00241
G1 X21.943 Y122.407 E0.14672
G1 X21.856 Y122.370 E0.00320
G1 X21.568 Y122.329 E0.00983
G1 X21.079 Y122.364 E0.01661
G1 X20.606 Y122.504 E0.01668
G1 X20.353 Y122.644 E0.00980
G1 X20.300 Y122.695 E0.00249
G1 X15.825 Y123.477 E0.15375
M73 Q37 S65
G1 X15.341 Y120.801 E0.09204
G1 X19.805 Y119.965 E0.15375
G1 X19.874 Y119.994 E0.00252
G1 X20.161 Y120.036 E0.00980
G1 X20.651 Y120.002 E0.01665
G1 X21.122 Y119.862 E0.01663
G1 X21.377 Y119.723 E0.00982
G1 X21.446 Y119.658 E0.00322
G1 X25.705 Y118.860 E0.14668
G1 X25.771 Y118.888 E0.00242
G1 X26.058 Y118.930 E0.00982
G1 X26.548 Y118.895 E0.01664
G1 X27.020 Y118.756 E0.01664
G1 X27.274 Y118.617 E0.00982
G1 X27.341 Y118.554 E0.00310
G1 X31.606 Y117.755 E0.14687
G1 X31.668 Y117.782 E0.00231
G1 X31.956 Y117.824 E0.00983
G1 X32.446 Y117.789 E0.01664
G1 X32.917 Y117.650 E0.01664
G1 X33.172 Y117.511 E0.00983
G1 X33.236 Y117.450 E0.00298
G1 X37.506 Y116.650 E0.14705
G1 X37.566 Y116.676 E0.00221
G1 X37.852 Y116.718 E0.00980
G1 X38.343 Y116.684 E0.01665
G1 X38.816 Y116.544 E0.01668
G1 X39.070 Y116.404 E0.00983
G1 X39.131 Y116.346 E0.00286
G1 X57.976 Y112.817 E0.64898
G1 X63.640 Y111.699 E0.19541
G1 X179.263 Y89.930 E3.98246
G1 X179.739 Y90.842 E0.03480
M204 S1000
G1 X180.000 Y90.462 F10800.000
M204 S800
G1 F1500.000
G1 X182.904 Y90.169 E0.09880
G1 X183.622 Y90.181 E0.02430
G1 X184.180 Y90.227 E0.01895
G1 X184.382 Y90.264 E0.00696
G1 X184.986 Y90.431 E0.02121
G1 X185.587 Y90.747 E0.02298
G1 X185.746 Y90.884 E0.00709
G1 X186.003 Y91.234 E0.01469
G1 X186.088 Y91.557 E0.01133
G1 F1800.000
G1 X186.077 Y91.621 E0.00322
G1 F1500.000
G1 X186.037 Y91.821 E0.00692
G1 X185.366 Y92.733 E0.03830
G1 X184.738 Y93.346 E0.02972
G1 X184.660 Y93.146 E0.00726
G1 X184.602 Y93.178 E0.00226
G1 X184.547 Y92.987 E0.00674
G1 X184.458 Y93.046 E0.00359
G1 X184.447 Y92.978 E0.00234
G1 X184.218 Y93.160 E0.00990
G1 X184.206 Y93.031 E0.00439
G1 X181.757 Y94.362 E0.09435
G1 X182.002 Y94.474 E0.00912
G1 X182.094 Y94.677 E0.00757
G1 X182.012 Y94.715 E0.00305
G1 X182.461 Y95.687 E0.03622
G1 X181.977 Y95.688 E0.01641
G1 X180.309 Y95.309 E0.05790
G1 X64.403 Y115.455 E3.98210
G1 X58.622 Y116.408 E0.19832
G1 X39.619 Y119.730 E0.65300
G1 X39.479 Y119.671 E0.00514
G1 X39.287 Y119.643 E0.00656
G1 X38.884 Y119.671 E0.01367
G1 X38.497 Y119.786 E0.01367
G1 X38.328 Y119.880 E0.00655
G1 X38.230 Y119.973 E0.00456
G1 X33.711 Y120.763 E0.15531
G1 X33.568 Y120.702 E0.00526
G1 X33.376 Y120.675 E0.00655
G1 X32.974 Y120.704 E0.01365
G1 X32.587 Y120.818 E0.01366
G1 X32.417 Y120.912 E0.00655
G1 X32.317 Y121.007 E0.00468
G1 X27.803 Y121.796 E0.15513
G1 X27.657 Y121.734 E0.00537
G1 X27.465 Y121.706 E0.00655
G1 X27.063 Y121.735 E0.01366
G1 X26.676 Y121.850 E0.01366
G1 X26.507 Y121.943 E0.00654
G1 X26.404 Y122.041 E0.00479
G1 X21.895 Y122.829 E0.15495
G1 X21.746 Y122.766 E0.00547
G1 X21.554 Y122.738 E0.00656
G1 X21.152 Y122.767 E0.01363
G1 X20.765 Y122.882 E0.01368
G1 X20.596 Y122.975 E0.00653
G1 X20.491 Y123.074 E0.00488
G1 X15.497 Y123.947 E0.17161
G1 X14.868 Y120.475 E0.11943
G1 X19.851 Y119.542 E0.17161
G1 X19.985 Y119.599 E0.00491
G1 X20.176 Y119.627 E0.00653
G1 X20.579 Y119.599 E0.01367
G1 X20.965 Y119.484 E0.01365
G1 X21.135 Y119.392 E0.00655
G1 X21.253 Y119.280 E0.00549
G1 X25.751 Y118.437 E0.15492
G1 X25.882 Y118.493 E0.00480
G1 X26.073 Y118.521 E0.00655
G1 X26.476 Y118.492 E0.01366
G1 X26.863 Y118.378 E0.01366
G1 X27.032 Y118.285 E0.00655
G1 X27.148 Y118.176 E0.00538
G1 X31.652 Y117.332 E0.15511
G1 X31.779 Y117.387 E0.00469
G1 X31.971 Y117.415 E0.00655
G1 X32.373 Y117.386 E0.01366
G1 X32.760 Y117.272 E0.01366
G1 X32.930 Y117.179 E0.00655
G1 X33.043 Y117.072 E0.00527
G1 X37.552 Y116.228 E0.15529
G1 X37.677 Y116.281 E0.00459
G1 X37.868 Y116.308 E0.00654
G1 X38.271 Y116.281 E0.01366
G1 X38.658 Y116.166 E0.01367
G1 X38.827 Y116.073 E0.00655
G1 X38.938 Y115.968 E0.00515
G1 X57.899 Y112.417 E0.65299
G1 X63.563 Y111.300 E0.19541
G1 X179.485 Y89.475 E3.99274
G1 X179.972 Y90.409 E0.03568
M204 S1000
G1 X180.242 Y90.781 F10800.000
G1 X180.779 Y90.916
M204 S1250
G1 F4800.000
G1 X180.074 Y91.620 E0.03496
G1 X180.164 Y92.128 E0.01808
G1 X181.238 Y91.053 E0.05332
G1 X181.902 Y90.986 E0.02342
G1 X180.253 Y92.635 E0.08184
G1 X180.342 Y93.142 E0.01808
G1 X182.566 Y90.919 E0.11036
G1 X182.934 Y90.882 E0.01297
G1 X183.195 Y90.886 E0.00918
G1 X180.498 Y93.583 E0.13385
G1 X180.814 Y93.864 E0.01484
G1 X183.770 Y90.908 E0.14670
G1 X184.076 Y90.933 E0.01078
G1 X184.288 Y90.987 E0.00767
G1 X181.686 Y93.590 E0.12915
G1 X182.993 Y92.880 E0.05220
G1 X184.757 Y91.115 E0.08756
G1 X185.148 Y91.321 E0.01550
G1 X183.843 Y92.626 E0.06475
M204 S1000
G1 F8640.000
G1 X185.148 Y91.321 E-0.42602
G1 X184.757 Y91.115 E-0.10202
G1 X184.047 Y91.826 E-0.23196
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X181.430 Y94.912
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.769 Y94.689 E0.00573
G1 X180.328 Y94.540 E0.00849
G1 F8640.000
G1 X180.769 Y94.689 E-0.10741
G1 E-0.69259 F2100.00000
G1 Z2.600 F10800.000
G1 X179.359 Y94.937
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.323 Y93.972 E0.04616
G1 X180.102 Y93.776 E0.01001
G1 X180.045 Y93.674 E0.00395
G1 X178.887 Y94.833 E0.05547
G1 X178.189 Y94.954 E0.02395
G1 X179.940 Y93.204 E0.08379
G1 X179.854 Y92.714 E0.01683
G1 X177.492 Y95.075 E0.11303
G1 X176.795 Y95.196 E0.02395
G1 X179.767 Y92.224 E0.14228
G1 X179.681 Y91.734 E0.01683
G1 X176.098 Y95.318 E0.17152
G1 X175.401 Y95.439 E0.02395
G1 X179.541 Y91.299 E0.19818
G1 X179.476 Y91.175 E0.00472
G1 X179.523 Y91.088 E0.00334
G1 X179.404 Y90.860 E0.00873
G1 X174.703 Y95.560 E0.22500
G1 X174.006 Y95.681 E0.02395
G1 X179.206 Y90.481 E0.24892
G1 X179.097 Y90.272 E0.00797
G1 X178.779 Y90.332 E0.01097
G1 X173.309 Y95.802 E0.26184
G1 X172.612 Y95.923 E0.02395
G1 X177.107 Y91.428 E0.21518
G1 X176.397 Y91.562 E0.02445
G1 X171.915 Y96.045 E0.21458
G1 X171.218 Y96.166 E0.02395
G1 X175.687 Y91.696 E0.21398
G1 X175.520 Y91.727 E0.00576
G1 X175.259 Y91.549 E0.01072
G1 X170.520 Y96.287 E0.22682
G1 X169.823 Y96.408 E0.02395
G1 X175.086 Y91.146 E0.25191
G1 X175.064 Y91.032 E0.00393
G1 X174.521 Y91.134 E0.01869
G1 X169.126 Y96.529 E0.25827
G1 X168.429 Y96.651 E0.02395
G1 X173.812 Y91.268 E0.25768
G1 X173.102 Y91.401 E0.02444
G1 X167.732 Y96.772 E0.25709
G1 X167.034 Y96.893 E0.02395
G1 X172.392 Y91.535 E0.25649
G1 X171.683 Y91.668 E0.02444
G1 X166.337 Y97.014 E0.25590
G1 X165.640 Y97.135 E0.02395
G1 X170.973 Y91.802 E0.25530
G1 X170.264 Y91.936 E0.02444
G1 X164.943 Y97.256 E0.25471
G1 X164.246 Y97.378 E0.02395
G1 X169.554 Y92.069 E0.25411
G1 X168.844 Y92.203 E0.02444
G1 X163.548 Y97.499 E0.25352
G1 X162.851 Y97.620 E0.02395
G1 X168.135 Y92.336 E0.25293
G1 X167.425 Y92.470 E0.02444
G1 X162.154 Y97.741 E0.25233
G1 X161.457 Y97.862 E0.02395
G1 X166.716 Y92.604 E0.25174
G1 X166.006 Y92.737 E0.02444
G1 X160.760 Y97.984 E0.25114
G1 X160.062 Y98.105 E0.02395
G1 X165.296 Y92.871 E0.25055
G1 X164.587 Y93.004 E0.02444
G1 X159.365 Y98.226 E0.24995
G1 X158.668 Y98.347 E0.02395
G1 X163.877 Y93.138 E0.24936
G1 X163.168 Y93.272 E0.02444
G1 X157.971 Y98.468 E0.24876
G1 X157.274 Y98.589 E0.02395
G1 X162.458 Y93.405 E0.24817
M73 P38 R64
G1 X161.748 Y93.539 E0.02444
G1 X156.576 Y98.711 E0.24758
G1 X155.879 Y98.832 E0.02395
G1 X161.039 Y93.672 E0.24698
G1 X160.329 Y93.806 E0.02444
G1 X155.182 Y98.953 E0.24639
G1 X154.485 Y99.074 E0.02395
G1 X159.620 Y93.940 E0.24579
G1 X158.910 Y94.073 E0.02444
G1 X153.788 Y99.195 E0.24520
G1 X153.091 Y99.317 E0.02395
G1 X158.200 Y94.207 E0.24460
G1 X157.491 Y94.340 E0.02444
G1 X152.393 Y99.438 E0.24401
G1 X151.696 Y99.559 E0.02395
G1 X156.781 Y94.474 E0.24342
G1 X156.071 Y94.608 E0.02444
G1 X150.999 Y99.680 E0.24282
G1 X150.302 Y99.801 E0.02395
G1 X155.362 Y94.741 E0.24223
G1 X154.652 Y94.875 E0.02444
G1 X149.605 Y99.923 E0.24163
G1 X148.907 Y100.044 E0.02395
G1 X153.943 Y95.008 E0.24104
G1 X153.233 Y95.142 E0.02444
G1 X148.210 Y100.165 E0.24044
G1 X147.513 Y100.286 E0.02395
G1 X152.523 Y95.276 E0.23985
G1 X151.814 Y95.409 E0.02444
G1 X146.816 Y100.407 E0.23925
G1 X146.119 Y100.528 E0.02395
G1 X151.104 Y95.543 E0.23866
G1 X150.395 Y95.676 E0.02444
G1 X145.421 Y100.650 E0.23807
G1 X144.724 Y100.771 E0.02395
G1 X149.685 Y95.810 E0.23747
G1 X148.975 Y95.944 E0.02444
G1 X144.027 Y100.892 E0.23688
G1 X143.330 Y101.013 E0.02395
G1 X148.266 Y96.077 E0.23628
G1 X147.556 Y96.211 E0.02444
G1 X142.633 Y101.134 E0.23569
G1 X141.935 Y101.256 E0.02395
G1 X146.847 Y96.344 E0.23509
G1 X146.137 Y96.478 E0.02444
G1 X141.238 Y101.377 E0.23450
G1 X140.541 Y101.498 E0.02395
G1 X145.427 Y96.612 E0.23391
G1 X144.718 Y96.745 E0.02444
G1 X139.844 Y101.619 E0.23331
G1 X139.147 Y101.740 E0.02395
G1 X144.008 Y96.879 E0.23272
G1 X143.299 Y97.012 E0.02444
G1 X138.449 Y101.861 E0.23212
G1 X137.752 Y101.983 E0.02395
G1 X142.589 Y97.146 E0.23153
G1 X141.879 Y97.280 E0.02444
G1 X137.055 Y102.104 E0.23093
G1 X136.358 Y102.225 E0.02395
G1 X141.170 Y97.413 E0.23034
G1 X140.460 Y97.547 E0.02444
G1 X135.661 Y102.346 E0.22974
G1 X134.964 Y102.467 E0.02395
G1 X139.750 Y97.680 E0.22915
G1 X139.041 Y97.814 E0.02444
G1 X134.266 Y102.589 E0.22856
G1 X133.569 Y102.710 E0.02395
G1 X138.331 Y97.948 E0.22796
G1 X137.622 Y98.081 E0.02444
G1 X132.872 Y102.831 E0.22737
G1 X132.175 Y102.952 E0.02395
G1 X136.912 Y98.215 E0.22677
G1 X136.202 Y98.348 E0.02444
G1 X131.478 Y103.073 E0.22618
G1 X130.780 Y103.194 E0.02395
G1 X135.493 Y98.482 E0.22558
G1 X134.783 Y98.616 E0.02444
G1 X130.083 Y103.316 E0.22499
G1 X129.386 Y103.437 E0.02395
G1 X134.074 Y98.749 E0.22440
G1 X133.364 Y98.883 E0.02444
G1 X128.689 Y103.558 E0.22380
G1 X127.992 Y103.679 E0.02395
G1 X132.654 Y99.016 E0.22321
G1 X131.945 Y99.150 E0.02444
G1 X127.294 Y103.800 E0.22261
G1 X126.597 Y103.922 E0.02395
G1 X131.235 Y99.284 E0.22202
G1 X130.526 Y99.417 E0.02444
G1 X125.900 Y104.043 E0.22142
G1 X125.203 Y104.164 E0.02395
G1 X129.816 Y99.551 E0.22083
G1 X129.106 Y99.684 E0.02444
G1 X124.506 Y104.285 E0.22023
G1 X123.808 Y104.406 E0.02395
G1 X128.397 Y99.818 E0.21964
G1 X127.687 Y99.952 E0.02444
G1 X123.111 Y104.528 E0.21905
G1 X122.414 Y104.649 E0.02395
G1 X126.978 Y100.085 E0.21845
G1 X126.268 Y100.219 E0.02444
G1 X121.717 Y104.770 E0.21786
G1 X121.020 Y104.891 E0.02395
G1 X125.558 Y100.352 E0.21726
G1 X124.849 Y100.486 E0.02444
G1 X120.322 Y105.012 E0.21667
G1 X119.625 Y105.133 E0.02395
G1 X124.139 Y100.620 E0.21607
G1 X123.429 Y100.753 E0.02444
G1 X118.928 Y105.255 E0.21548
G1 X118.231 Y105.376 E0.02395
G1 X122.720 Y100.887 E0.21488
G1 X122.010 Y101.020 E0.02444
G1 X117.534 Y105.497 E0.21429
G1 X116.837 Y105.618 E0.02395
G1 X121.301 Y101.154 E0.21370
G1 X120.591 Y101.288 E0.02444
G1 X116.139 Y105.739 E0.21310
G1 X115.442 Y105.861 E0.02395
G1 X119.881 Y101.421 E0.21251
G1 X119.172 Y101.555 E0.02444
G1 X114.745 Y105.982 E0.21191
G1 X114.048 Y106.103 E0.02395
G1 X118.462 Y101.688 E0.21132
G1 X117.753 Y101.822 E0.02444
G1 X113.351 Y106.224 E0.21072
G1 X112.653 Y106.345 E0.02395
G1 X117.043 Y101.956 E0.21013
G1 X116.333 Y102.089 E0.02444
G1 X111.956 Y106.466 E0.20954
G1 X111.259 Y106.588 E0.02395
G1 X115.624 Y102.223 E0.20894
G1 X114.914 Y102.356 E0.02444
G1 X110.562 Y106.709 E0.20835
G1 X109.865 Y106.830 E0.02395
G1 X114.205 Y102.490 E0.20775
G1 X113.495 Y102.624 E0.02444
G1 X109.167 Y106.951 E0.20716
G1 X108.470 Y107.072 E0.02395
G1 X112.785 Y102.757 E0.20656
G1 X112.076 Y102.891 E0.02444
G1 X107.773 Y107.194 E0.20597
G1 X107.076 Y107.315 E0.02395
G1 X111.366 Y103.024 E0.20537
G1 X110.657 Y103.158 E0.02444
G1 X106.379 Y107.436 E0.20478
G1 X105.681 Y107.557 E0.02395
G1 X109.947 Y103.292 E0.20419
G1 X109.237 Y103.425 E0.02444
G1 X104.984 Y107.678 E0.20359
G1 X104.287 Y107.799 E0.02395
G1 X108.528 Y103.559 E0.20300
G1 X107.818 Y103.692 E0.02444
G1 X103.590 Y107.921 E0.20240
G1 X102.893 Y108.042 E0.02395
G1 X107.108 Y103.826 E0.20181
G1 X106.399 Y103.960 E0.02444
G1 X102.195 Y108.163 E0.20121
G1 X101.498 Y108.284 E0.02395
G1 X105.689 Y104.093 E0.20062
G1 X104.980 Y104.227 E0.02444
G1 X100.801 Y108.405 E0.20003
G1 X100.104 Y108.527 E0.02395
G1 X104.270 Y104.360 E0.19943
G1 X103.560 Y104.494 E0.02444
G1 X99.407 Y108.648 E0.19884
G1 X98.710 Y108.769 E0.02395
G1 X102.851 Y104.628 E0.19824
G1 X102.141 Y104.761 E0.02444
G1 X98.012 Y108.890 E0.19765
G1 X97.315 Y109.011 E0.02395
G1 X101.432 Y104.895 E0.19705
G1 X100.722 Y105.028 E0.02444
G1 X96.618 Y109.133 E0.19646
G1 X95.921 Y109.254 E0.02395
G1 X100.012 Y105.162 E0.19586
G1 X99.303 Y105.296 E0.02444
G1 X95.224 Y109.375 E0.19527
G1 X94.526 Y109.496 E0.02395
G1 X98.593 Y105.429 E0.19468
G1 X97.884 Y105.563 E0.02444
G1 X93.829 Y109.617 E0.19408
G1 X93.132 Y109.738 E0.02395
G1 X97.174 Y105.696 E0.19349
G1 X96.464 Y105.830 E0.02444
G1 X92.435 Y109.860 E0.19289
G1 X91.738 Y109.981 E0.02395
G1 X95.755 Y105.964 E0.19230
G1 X95.045 Y106.097 E0.02444
G1 X91.040 Y110.102 E0.19170
G1 X90.343 Y110.223 E0.02395
G1 X94.336 Y106.231 E0.19111
G1 X93.626 Y106.364 E0.02444
G1 X89.646 Y110.344 E0.19052
G1 X88.949 Y110.466 E0.02395
G1 X92.916 Y106.498 E0.18992
G1 X92.207 Y106.632 E0.02444
G1 X88.252 Y110.587 E0.18933
G1 X87.554 Y110.708 E0.02395
G1 X91.497 Y106.765 E0.18873
G1 X90.787 Y106.899 E0.02444
G1 X86.857 Y110.829 E0.18814
G1 X86.160 Y110.950 E0.02395
G1 X90.078 Y107.032 E0.18754
G1 X89.368 Y107.166 E0.02444
G1 X85.463 Y111.071 E0.18695
G1 X84.766 Y111.193 E0.02395
G1 X88.659 Y107.300 E0.18635
G1 X87.949 Y107.433 E0.02444
G1 X84.068 Y111.314 E0.18576
G1 X83.371 Y111.435 E0.02395
G1 X87.239 Y107.567 E0.18517
G1 X86.530 Y107.700 E0.02444
G1 X82.674 Y111.556 E0.18457
G1 X81.977 Y111.677 E0.02395
G1 X85.820 Y107.834 E0.18398
G1 X85.111 Y107.968 E0.02444
G1 X81.280 Y111.799 E0.18338
G1 X80.583 Y111.920 E0.02395
G1 X84.401 Y108.101 E0.18279
G1 X83.691 Y108.235 E0.02444
G1 X79.885 Y112.041 E0.18219
G1 X79.188 Y112.162 E0.02395
G1 X82.982 Y108.368 E0.18160
G1 X82.272 Y108.502 E0.02444
G1 X78.491 Y112.283 E0.18101
G1 X77.794 Y112.404 E0.02395
G1 X81.563 Y108.636 E0.18041
G1 X80.853 Y108.769 E0.02444
G1 X77.097 Y112.526 E0.17982
G1 X76.399 Y112.647 E0.02395
G1 X80.143 Y108.903 E0.17922
G1 X79.434 Y109.036 E0.02444
G1 X75.702 Y112.768 E0.17863
G1 X75.005 Y112.889 E0.02395
G1 X78.724 Y109.170 E0.17803
G1 X78.015 Y109.304 E0.02444
G1 X74.308 Y113.010 E0.17744
G1 X73.611 Y113.132 E0.02395
G1 X77.305 Y109.437 E0.17684
G1 X76.595 Y109.571 E0.02444
G1 X72.913 Y113.253 E0.17625
G1 X72.216 Y113.374 E0.02395
G1 X75.886 Y109.704 E0.17566
G1 X75.176 Y109.838 E0.02444
G1 X71.519 Y113.495 E0.17506
G1 X70.822 Y113.616 E0.02395
G1 X74.466 Y109.972 E0.17447
G1 X73.757 Y110.105 E0.02444
G1 X70.125 Y113.738 E0.17387
G1 X69.427 Y113.859 E0.02395
G1 X73.047 Y110.239 E0.17328
G1 X72.338 Y110.372 E0.02444
G1 X68.730 Y113.980 E0.17268
G1 X68.033 Y114.101 E0.02395
G1 X71.628 Y110.506 E0.17209
G1 X70.918 Y110.640 E0.02444
G1 X67.336 Y114.222 E0.17150
G1 X66.639 Y114.343 E0.02395
G1 X70.209 Y110.773 E0.17090
G1 X69.499 Y110.907 E0.02444
G1 X65.941 Y114.465 E0.17031
G1 X65.244 Y114.586 E0.02395
G1 X68.790 Y111.040 E0.16971
G1 X68.080 Y111.174 E0.02444
G1 X64.547 Y114.707 E0.16912
G1 X63.855 Y114.824 E0.02377
G1 X67.370 Y111.308 E0.16830
G1 X66.661 Y111.441 E0.02444
G1 X63.165 Y114.937 E0.16735
G1 X62.475 Y115.051 E0.02366
G1 X65.951 Y111.575 E0.16640
G1 X65.242 Y111.708 E0.02444
G1 X61.785 Y115.165 E0.16545
G1 X61.096 Y115.278 E0.02366
G1 X64.532 Y111.842 E0.16449
G1 X63.822 Y111.976 E0.02444
G1 X60.406 Y115.392 E0.16354
G1 X59.716 Y115.506 E0.02366
G1 X63.106 Y112.116 E0.16228
G1 X62.389 Y112.257 E0.02476
G1 X59.026 Y115.620 E0.16094
G1 X58.335 Y115.735 E0.02374
G1 X61.671 Y112.399 E0.15970
G1 X60.953 Y112.541 E0.02476
G1 X57.637 Y115.857 E0.15877
G1 X56.939 Y115.979 E0.02399
G1 X60.236 Y112.682 E0.15783
G1 X59.518 Y112.824 E0.02476
G1 X56.241 Y116.101 E0.15690
G1 X55.543 Y116.223 E0.02399
G1 X58.801 Y112.965 E0.15596
G1 X58.083 Y113.107 E0.02476
G1 X54.845 Y116.345 E0.15503
G1 X54.147 Y116.467 E0.02399
G1 X57.374 Y113.240 E0.15449
G1 X56.665 Y113.373 E0.02441
G1 X53.448 Y116.589 E0.15398
G1 X52.750 Y116.712 E0.02399
G1 X55.956 Y113.506 E0.15346
G1 X55.248 Y113.638 E0.02441
G1 X52.052 Y116.834 E0.15295
G1 X51.354 Y116.956 E0.02399
G1 X54.539 Y113.771 E0.15244
G1 X53.830 Y113.904 E0.02441
G1 X50.656 Y117.078 E0.15193
G1 X49.958 Y117.200 E0.02399
G1 X53.121 Y114.037 E0.15142
G1 X52.413 Y114.169 E0.02441
G1 X49.260 Y117.322 E0.15090
G1 X48.562 Y117.444 E0.02399
G1 X51.704 Y114.302 E0.15039
G1 X50.995 Y114.435 E0.02441
G1 X47.864 Y117.566 E0.14988
G1 X47.166 Y117.688 E0.02399
G1 X50.286 Y114.567 E0.14937
G1 X49.578 Y114.700 E0.02441
G1 X46.468 Y117.810 E0.14886
G1 X45.770 Y117.932 E0.02399
G1 X48.869 Y114.833 E0.14835
G1 X48.160 Y114.966 E0.02441
G1 X45.072 Y118.054 E0.14783
G1 X44.374 Y118.176 E0.02399
G1 X47.452 Y115.098 E0.14732
G1 X46.743 Y115.231 E0.02441
G1 X43.676 Y118.298 E0.14681
G1 X42.978 Y118.420 E0.02399
G1 X46.034 Y115.364 E0.14630
G1 X45.325 Y115.497 E0.02441
G1 X42.280 Y118.542 E0.14579
G1 X41.582 Y118.664 E0.02399
G1 X44.617 Y115.629 E0.14527
G1 X43.908 Y115.762 E0.02441
G1 X40.884 Y118.786 E0.14476
G1 X40.186 Y118.908 E0.02399
G1 X43.199 Y115.895 E0.14425
G1 X42.490 Y116.027 E0.02441
G1 X39.556 Y118.962 E0.14047
G1 X39.314 Y118.926 E0.00828
G1 X38.992 Y118.949 E0.01091
G1 X41.782 Y116.160 E0.13352
G1 X41.073 Y116.293 E0.02441
G1 X38.249 Y119.117 E0.13520
G1 X37.895 Y119.309 E0.01360
G1 X37.394 Y119.396 E0.01723
G1 X40.364 Y116.426 E0.14220
G1 X39.655 Y116.558 E0.02441
G1 X36.696 Y119.518 E0.14169
G1 X35.998 Y119.640 E0.02399
G1 X38.758 Y116.880 E0.13215
G1 X38.397 Y116.986 E0.01273
G1 X38.052 Y117.010 E0.01172
G1 X35.299 Y119.762 E0.13176
G1 X34.601 Y119.884 E0.02399
G1 X37.510 Y116.976 E0.13921
G1 X37.471 Y116.967 E0.00133
G1 X36.820 Y117.089 E0.02241
G1 X33.903 Y120.006 E0.13964
G1 X33.795 Y120.025 E0.00371
G1 X33.373 Y119.961 E0.01447
G1 X36.112 Y117.222 E0.13111
G1 X35.403 Y117.355 E0.02441
G1 X32.723 Y120.035 E0.12831
G1 X32.311 Y120.157 E0.01454
G1 X31.982 Y120.342 E0.01277
G1 X31.809 Y120.372 E0.00594
G1 X34.694 Y117.487 E0.13810
G1 X33.986 Y117.620 E0.02441
G1 X31.111 Y120.494 E0.13759
G1 X30.413 Y120.616 E0.02399
G1 X33.170 Y117.860 E0.13194
G1 X33.035 Y117.934 E0.00518
G1 X32.500 Y118.092 E0.01888
G1 X32.352 Y118.102 E0.00504
G1 X29.715 Y120.739 E0.12621
G1 X29.017 Y120.861 E0.02399
G1 X31.772 Y118.106 E0.13188
G1 X31.571 Y118.072 E0.00691
G1 X31.151 Y118.151 E0.01447
G1 X28.319 Y120.983 E0.13554
G1 X27.887 Y121.058 E0.01484
G1 X27.704 Y121.021 E0.00631
G1 X30.442 Y118.284 E0.13104
G1 X29.733 Y118.416 E0.02441
G1 X27.134 Y121.016 E0.12444
G1 X26.935 Y121.030 E0.00675
G1 X26.367 Y121.207 E0.02014
G1 X29.025 Y118.549 E0.12724
G1 X28.316 Y118.682 E0.02441
G1 X25.527 Y121.471 E0.13350
G1 X24.829 Y121.593 E0.02399
G1 X27.607 Y118.815 E0.13299
G1 X27.486 Y118.837 E0.00419
G1 X27.138 Y119.040 E0.01362
G1 X26.667 Y119.179 E0.01662
G1 X24.131 Y121.715 E0.12139
G1 X23.433 Y121.837 E0.02399
G1 X26.035 Y119.235 E0.12454
G1 X25.671 Y119.177 E0.01248
G1 X25.481 Y119.213 E0.00653
G1 X22.735 Y121.959 E0.13145
G1 X22.037 Y122.081 E0.02399
G1 X24.772 Y119.345 E0.13093
G1 X24.063 Y119.478 E0.02441
G1 X21.515 Y122.027 E0.12199
G1 X21.024 Y122.062 E0.01665
G1 X20.853 Y122.112 E0.00604
G1 X23.355 Y119.611 E0.11975
G1 X22.646 Y119.744 E0.02441
G1 X19.943 Y122.447 E0.12941
G1 X19.245 Y122.569 E0.02399
G1 X21.937 Y119.876 E0.12890
G1 X21.591 Y119.941 E0.01194
G1 X21.240 Y120.146 E0.01373
G1 X21.029 Y120.208 E0.00745
G1 X18.547 Y122.691 E0.11885
G1 X17.849 Y122.813 E0.02399
G1 X20.331 Y120.330 E0.11886
G1 X20.149 Y120.343 E0.00619
G1 X19.794 Y120.291 E0.01213
G1 X17.150 Y122.935 E0.12656
G1 X16.452 Y123.057 E0.02399
G1 X19.102 Y120.407 E0.12684
G1 X18.393 Y120.540 E0.02441
G1 X16.032 Y122.902 E0.11306
G1 X15.943 Y122.414 E0.01678
G1 X17.685 Y120.673 E0.08337
G1 X16.976 Y120.806 E0.02441
G1 X15.855 Y121.927 E0.05367
G1 X15.767 Y121.439 E0.01678
G1 X16.497 Y120.709 E0.03495
M204 S1000
G1 F8640.000
G1 X15.767 Y121.439 E-0.23840
G1 X15.855 Y121.927 E-0.11444
G1 X16.976 Y120.806 E-0.36611
G1 X17.151 Y120.773 E-0.04105
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X175.314 Y91.149
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.517 Y90.947 E0.01164
G1 X176.368 Y90.786 E0.03518
G1 X175.915 Y91.239 E0.02598
G1 X176.767 Y91.078 E0.03518
G1 X177.219 Y90.626 E0.02597
G1 X177.682 Y90.539 E0.01914
G1 X177.732 Y90.804 E0.01096
G1 X177.389 Y91.147 E0.01970
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X177.732 Y90.804 E-0.11200
G1 X177.682 Y90.539 E-0.06233
G1 X177.219 Y90.626 E-0.10882
G1 X176.767 Y91.078 E-0.14764
G1 X175.915 Y91.239 E-0.20001
G1 X176.311 Y90.843 E-0.12920
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X188.576 Y88.830
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.107 Y87.601 E0.22494
G1 X194.988 Y86.970 E0.02174
G1 X230.307 Y80.320 E1.21652
M73 Q38 S64
G1 X231.341 Y86.025 E0.19626
G1 X230.572 Y86.159 E0.02641
G1 X230.435 Y85.370 E0.02708
G1 X228.514 Y85.704 E0.06602
G1 X228.649 Y86.493 E0.02708
G1 X228.281 Y86.557 E0.01264
G1 X228.143 Y85.769 E0.02708
G1 X224.524 Y86.398 E0.12433
G1 X224.660 Y87.186 E0.02708
G1 X224.042 Y87.294 E0.02123
G1 X223.905 Y86.506 E0.02708
G1 X222.148 Y86.811 E0.06036
G1 X222.285 Y87.599 E0.02708
G1 X221.069 Y87.810 E0.04179
G1 X220.932 Y87.022 E0.02708
G1 X219.175 Y87.328 E0.06036
G1 X219.312 Y88.116 E0.02708
G1 X218.319 Y88.288 E0.03413
G1 X218.182 Y87.500 E0.02708
G1 X216.408 Y87.809 E0.06094
G1 X216.544 Y88.597 E0.02708
G1 X216.406 Y87.809 E0.02708
G1 X213.446 Y88.324 E0.10172
G1 X213.582 Y89.112 E0.02708
G1 X213.558 Y89.116 E0.00084
G1 X213.420 Y88.328 E0.02708
G1 X211.647 Y88.636 E0.06091
G1 X211.785 Y89.424 E0.02708
G1 X189.556 Y93.288 E0.76368
G1 X189.347 Y92.787 E0.01838
G1 X189.209 Y92.307 E0.01690
G1 X188.587 Y88.889 E0.11758
M204 S1000
G1 F8640.000
G1 X191.816 Y88.251 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X223.574 Y86.976
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.619 Y87.142 E0.03280
G1 X222.756 Y87.930 E0.02708
G1 X220.738 Y88.281 E0.06934
G1 X220.601 Y87.493 E0.02708
G1 X219.646 Y87.659 E0.03280
G1 X219.783 Y88.447 E0.02708
G1 X217.987 Y88.759 E0.06170
G1 X217.851 Y87.971 E0.02708
G1 X216.879 Y88.140 E0.03339
G1 X217.015 Y88.928 E0.02708
G1 X216.213 Y89.068 E0.02758
G1 X216.075 Y88.280 E0.02708
G1 X215.100 Y88.449 E0.03351
G1 X215.237 Y89.237 E0.02708
G1 X215.020 Y89.275 E0.00746
G1 X214.883 Y88.487 E0.02708
G1 X213.916 Y88.655 E0.03323
G1 X214.053 Y89.443 E0.02708
G1 X213.227 Y89.587 E0.02838
G1 X213.089 Y88.799 E0.02708
G1 X212.118 Y88.967 E0.03335
G1 X212.256 Y89.756 E0.02708
G1 X189.306 Y93.745 E0.78847
G1 X188.962 Y92.922 E0.03017
G1 X188.812 Y92.400 E0.01839
G1 X187.988 Y87.873 E0.15574
G1 X188.154 Y87.842 E0.00572
G1 X188.274 Y88.473 E0.02174
G1 X190.479 Y88.058 E0.07595
G1 X194.631 Y87.276 E0.14301
G1 X194.513 Y86.645 E0.02174
G1 X230.635 Y79.844 E1.24418
G1 X231.814 Y86.356 E0.22401
G1 X230.240 Y86.630 E0.05408
G1 X230.104 Y85.841 E0.02708
G1 X228.984 Y86.036 E0.03847
G1 X229.056 Y86.455 E0.01440
G1 F1800.000
G1 X229.120 Y86.824 E0.01860
G1 X228.973 Y86.850 E0.00737
G1 F1500.000
G1 X228.101 Y87.001 E0.02996
G1 F1800.000
G1 X227.951 Y87.027 E0.00757
G1 X227.886 Y86.658 E0.01859
G1 F1500.000
G1 X227.812 Y86.240 E0.01440
G1 X226.693 Y86.434 E0.03845
G1 X226.830 Y87.222 E0.02708
G1 X226.193 Y87.333 E0.02191
G1 X226.057 Y86.545 E0.02708
G1 X224.994 Y86.729 E0.03650
G1 X225.067 Y87.148 E0.01439
G1 F1800.000
G1 X225.130 Y87.518 E0.01860
G1 X223.711 Y87.764 E0.07151
G1 X223.647 Y87.395 E0.01860
G1 F1500.000
G1 X223.584 Y87.035 E0.01236
M204 S1000
G1 X224.316 Y87.039 F10800.000
G1 F2400.000
G1 X224.180 Y86.251 E0.01470
G1 F8640.000
G1 X224.316 Y87.039 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.800 F10800.000
G1 X226.340 Y86.289
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.477 Y87.077 E0.01594
G1 F8640.000
G1 X226.340 Y86.289 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.800 F10800.000
G1 X230.921 Y85.891
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.781 Y85.104 E0.02462
G1 F8640.000
G1 X230.921 Y85.891 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.800 F10800.000
G1 X230.393 Y81.476
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.668 Y80.751 E0.03469
G1 X229.180 Y80.843 E0.01681
G1 X230.293 Y81.956 E0.05331
G1 X230.422 Y82.664 E0.02436
G1 X228.692 Y80.935 E0.08280
G1 X228.204 Y81.027 E0.01681
G1 X230.550 Y83.372 E0.11230
G1 X230.678 Y84.080 E0.02436
G1 X227.716 Y81.118 E0.14179
G1 X227.228 Y81.210 E0.01681
G1 X230.806 Y84.789 E0.17131
G1 X230.314 Y84.876 E0.01691
G1 X226.740 Y81.302 E0.17109
G1 X226.252 Y81.394 E0.01681
G1 X229.995 Y85.137 E0.17918
G1 X229.501 Y85.223 E0.01697
G1 X225.764 Y81.486 E0.17889
G1 X225.276 Y81.578 E0.01681
G1 X229.007 Y85.309 E0.17860
G1 X228.513 Y85.395 E0.01697
G1 X224.788 Y81.670 E0.17831
G1 X224.301 Y81.761 E0.01681
G1 X228.019 Y85.480 E0.17802
G1 X227.526 Y85.566 E0.01697
G1 X223.813 Y81.853 E0.17774
G1 X223.325 Y81.945 E0.01681
G1 X227.032 Y85.652 E0.17745
G1 X226.538 Y85.738 E0.01697
G1 X222.837 Y82.037 E0.17716
G1 X222.349 Y82.129 E0.01681
G1 X226.044 Y85.824 E0.17688
G1 X225.550 Y85.910 E0.01697
G1 X221.861 Y82.221 E0.17659
G1 X221.373 Y82.313 E0.01681
G1 X225.056 Y85.996 E0.17630
G1 X224.593 Y86.076 E0.01589
G1 X224.559 Y85.876 E0.00688
G1 X224.386 Y85.906 E0.00592
G1 X220.885 Y82.405 E0.16760
G1 X220.397 Y82.496 E0.01681
G1 X223.892 Y85.991 E0.16730
G1 X223.697 Y86.025 E0.00670
G1 X223.732 Y86.226 E0.00689
G1 X223.574 Y86.253 E0.00541
G1 X219.909 Y82.588 E0.17544
G1 X219.421 Y82.680 E0.01681
G1 X223.080 Y86.339 E0.17515
G1 X222.586 Y86.425 E0.01697
G1 X218.933 Y82.772 E0.17486
G1 X218.445 Y82.864 E0.01681
G1 X222.092 Y86.511 E0.17458
G1 X221.795 Y86.562 E0.01020
G1 X221.844 Y86.842 E0.00962
G1 X217.957 Y82.956 E0.18605
G1 X217.469 Y83.048 E0.01681
G1 X221.954 Y87.533 E0.21469
M204 S1000
G1 F8640.000
G1 X219.627 Y85.205 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X220.769 Y86.927
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.982 Y83.139 E0.18129
G1 X216.494 Y83.231 E0.01681
G1 X220.116 Y86.854 E0.17342
G1 X219.623 Y86.940 E0.01697
G1 X216.006 Y83.323 E0.17314
G1 X215.518 Y83.415 E0.01681
G1 X219.129 Y87.026 E0.17285
G1 X218.822 Y87.079 E0.01053
G1 X218.869 Y87.346 E0.00916
G1 X215.030 Y83.507 E0.18376
G1 X214.542 Y83.599 E0.01681
G1 X218.991 Y88.048 E0.21297
M204 S1000
G1 F8640.000
G1 X216.663 Y85.720 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X217.805 Y87.442
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.054 Y83.691 E0.17957
G1 X213.566 Y83.783 E0.01681
G1 X217.153 Y87.369 E0.17170
G1 X216.659 Y87.455 E0.01697
G1 X213.078 Y83.874 E0.17141
G1 X212.590 Y83.966 E0.01681
G1 X216.165 Y87.541 E0.17112
G1 X215.671 Y87.627 E0.01697
G1 X212.102 Y84.058 E0.17083
G1 X211.614 Y84.150 E0.01681
G1 X215.177 Y87.713 E0.17055
G1 X214.683 Y87.799 E0.01697
G1 X211.126 Y84.242 E0.17026
G1 X210.638 Y84.334 E0.01681
G1 X212.648 Y86.343 E0.09618
G1 X212.089 Y85.949 E0.02313
G1 X211.735 Y86.011 E0.01216
G1 X210.151 Y84.426 E0.07587
G1 X209.663 Y84.517 E0.01681
G1 X211.242 Y86.096 E0.07558
G1 X210.748 Y86.182 E0.01697
G1 X209.175 Y84.609 E0.07530
G1 X208.687 Y84.701 E0.01681
G1 X210.254 Y86.268 E0.07501
G1 X209.760 Y86.354 E0.01697
G1 X208.199 Y84.793 E0.07472
G1 X207.711 Y84.885 E0.01681
G1 X209.266 Y86.440 E0.07443
G1 X208.772 Y86.526 E0.01697
G1 X207.223 Y84.977 E0.07415
G1 X206.735 Y85.069 E0.01681
G1 X208.278 Y86.612 E0.07386
G1 X207.784 Y86.697 E0.01697
G1 X206.247 Y85.161 E0.07357
G1 X205.759 Y85.252 E0.01681
G1 X207.290 Y86.783 E0.07328
G1 X206.796 Y86.869 E0.01697
G1 X205.271 Y85.344 E0.07299
G1 X204.783 Y85.436 E0.01681
G1 X206.302 Y86.955 E0.07271
G1 X206.081 Y86.993 E0.00760
G1 X205.949 Y87.181 E0.00778
G1 X204.295 Y85.528 E0.07914
G1 X203.807 Y85.620 E0.01681
G1 X205.709 Y87.522 E0.09103
G1 X205.470 Y87.862 E0.01409
G1 X203.319 Y85.712 E0.10293
G1 X202.832 Y85.804 E0.01681
G1 X205.230 Y88.202 E0.11482
G1 X204.991 Y88.542 E0.01409
G1 X202.344 Y85.895 E0.12671
G1 X201.856 Y85.987 E0.01681
G1 X204.751 Y88.883 E0.13860
G1 X204.553 Y89.163 E0.01162
G1 X204.575 Y89.286 E0.00422
G1 X201.368 Y86.079 E0.15352
G1 X200.880 Y86.171 E0.01681
G1 X204.697 Y89.988 E0.18271
G1 X204.757 Y90.336 E0.01196
G1 X204.508 Y90.379 E0.00855
G1 X200.392 Y86.263 E0.19704
G1 X199.904 Y86.355 E0.01681
G1 X204.014 Y90.465 E0.19675
G1 X203.520 Y90.551 E0.01697
G1 X199.416 Y86.447 E0.19647
G1 X198.928 Y86.539 E0.01681
G1 X203.026 Y90.637 E0.19618
G1 X202.532 Y90.723 E0.01697
G1 X198.440 Y86.630 E0.19589
G1 X197.952 Y86.722 E0.01681
G1 X202.038 Y90.808 E0.19560
G1 X201.544 Y90.894 E0.01697
G1 X197.464 Y86.814 E0.19532
G1 X196.976 Y86.906 E0.01681
G1 X201.051 Y90.980 E0.19503
G1 X200.557 Y91.066 E0.01697
G1 X196.488 Y86.998 E0.19474
G1 X196.000 Y87.090 E0.01681
G1 X200.063 Y91.152 E0.19445
G1 X199.569 Y91.238 E0.01697
G1 X195.513 Y87.182 E0.19416
G1 X195.344 Y87.213 E0.00579
G1 X195.433 Y87.681 E0.01613
G1 X199.075 Y91.324 E0.17435
G1 X198.581 Y91.409 E0.01697
G1 X195.087 Y87.915 E0.16726
G1 X194.599 Y88.007 E0.01681
G1 X198.087 Y91.495 E0.16697
G1 X197.593 Y91.581 E0.01697
G1 X194.111 Y88.099 E0.16668
G1 X193.623 Y88.191 E0.01681
G1 X197.099 Y91.667 E0.16640
G1 X196.605 Y91.753 E0.01697
G1 X193.135 Y88.283 E0.16611
G1 X192.647 Y88.375 E0.01681
G1 X196.111 Y91.839 E0.16582
G1 X195.617 Y91.925 E0.01697
G1 X192.159 Y88.467 E0.16553
G1 X191.671 Y88.558 E0.01681
G1 X195.123 Y92.010 E0.16525
G1 X194.629 Y92.096 E0.01697
G1 X191.183 Y88.650 E0.16496
G1 X190.695 Y88.742 E0.01681
G1 X194.135 Y92.182 E0.16467
G1 X193.641 Y92.268 E0.01697
G1 X190.207 Y88.834 E0.16438
G1 X189.719 Y88.926 E0.01681
G1 X193.147 Y92.354 E0.16410
G1 X192.653 Y92.440 E0.01697
G1 X189.232 Y89.018 E0.16381
G1 X188.931 Y89.074 E0.01036
G1 X188.980 Y89.346 E0.00936
G1 X192.160 Y92.526 E0.15219
G1 X191.666 Y92.611 E0.01697
G1 X189.109 Y90.055 E0.12237
G1 X189.238 Y90.764 E0.02438
G1 X191.172 Y92.697 E0.09255
G1 X190.678 Y92.783 E0.01697
G1 X189.367 Y91.473 E0.06273
G1 X189.496 Y92.181 E0.02438
G1 X190.342 Y93.027 E0.04050
M204 S1000
G1 F8640.000
G1 X189.496 Y92.181 E-0.27625
G1 X189.367 Y91.473 E-0.16634
G1 X190.339 Y92.445 E-0.31741
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X204.850 Y89.578
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X205.504 Y90.231 E0.02833
G1 X205.948 Y90.154 E0.01380
G1 X204.994 Y89.201 E0.04131
G1 X205.210 Y88.895 E0.01146
G1 X206.392 Y90.077 E0.05122
G1 X206.836 Y90.000 E0.01380
G1 X205.425 Y88.589 E0.06113
G1 X205.640 Y88.283 E0.01146
G1 X207.280 Y89.923 E0.07103
G1 X207.724 Y89.846 E0.01380
G1 X205.855 Y87.978 E0.08094
G1 X206.071 Y87.672 E0.01146
G1 X208.167 Y89.768 E0.09085
G1 X208.611 Y89.691 E0.01380
G1 X206.286 Y87.366 E0.10076
G1 X206.302 Y87.343 E0.00087
G1 X206.713 Y87.271 E0.01276
G1 X209.055 Y89.614 E0.10151
G1 X209.499 Y89.537 E0.01380
G1 X207.157 Y87.194 E0.10151
G1 X207.600 Y87.117 E0.01380
G1 X209.943 Y89.460 E0.10151
G1 X210.387 Y89.383 E0.01380
G1 X208.044 Y87.040 E0.10151
G1 X208.488 Y86.963 E0.01380
G1 X210.831 Y89.305 E0.10151
G1 X211.275 Y89.228 E0.01380
G1 X208.932 Y86.886 E0.10151
G1 X209.376 Y86.808 E0.01380
G1 X211.396 Y88.828 E0.08752
G1 X211.323 Y88.408 E0.01308
G1 X211.471 Y88.382 E0.00461
G1 X209.820 Y86.731 E0.07154
G1 X210.264 Y86.654 E0.01380
G1 X211.915 Y88.305 E0.07154
G1 X212.359 Y88.228 E0.01380
G1 X210.708 Y86.577 E0.07153
G1 X211.152 Y86.500 E0.01380
G1 X212.803 Y88.151 E0.07153
G1 X213.247 Y88.074 E0.01380
G1 X211.596 Y86.423 E0.07153
G1 X211.999 Y86.353 E0.01253
G1 X212.162 Y86.468 E0.00614
G1 X213.830 Y88.135 E0.07224
M204 S1000
G1 F8640.000
G1 X212.162 Y86.468 E-0.54443
G1 X211.999 Y86.353 E-0.04628
G1 X211.596 Y86.423 E-0.09441
G1 X211.825 Y86.652 E-0.07488
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X201.224 Y124.219
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.749 Y123.985 E1.13481
M73 P39 R63
G1 X234.749 Y129.783 E0.19625
G1 X233.378 Y129.773 E0.04639
G1 X233.384 Y128.973 E0.02708
G1 X230.956 Y128.956 E0.08219
G1 X230.950 Y129.756 E0.02708
G1 X230.130 Y129.750 E0.02775
G1 X230.136 Y128.950 E0.02707
G1 X228.355 Y128.938 E0.06029
G1 X228.349 Y129.738 E0.02708
G1 X222.201 Y129.695 E0.20810
G1 X222.207 Y128.895 E0.02707
G1 X220.453 Y128.882 E0.05938
G1 X220.447 Y129.682 E0.02708
G1 X216.824 Y129.657 E0.12263
G1 X216.830 Y128.857 E0.02708
G1 X215.161 Y128.845 E0.05651
G1 X215.155 Y129.645 E0.02708
G1 X202.304 Y129.555 E0.43499
G1 X202.310 Y128.756 E0.02707
G1 X201.300 Y128.748 E0.03418
G1 X200.113 Y128.740 E0.04017
G1 X200.108 Y129.540 E0.02708
G1 X199.539 Y129.536 E0.01926
G1 X199.544 Y128.736 E0.02707
G1 X198.251 Y128.727 E0.04377
G1 X197.322 Y128.721 E0.03146
G1 X197.316 Y129.521 E0.02708
G1 X62.380 Y128.577 E4.56755
G1 X59.384 Y128.530 E0.10143
G1 X40.228 Y128.415 E0.64841
G1 X40.139 Y128.357 E0.00359
G1 X39.864 Y128.265 E0.00981
G1 X39.376 Y128.212 E0.01662
G1 X38.888 Y128.265 E0.01662
G1 X38.613 Y128.357 E0.00980
G1 X38.540 Y128.405 E0.00295
G1 X34.234 Y128.379 E0.14576
G1 X34.131 Y128.311 E0.00418
G1 X33.820 Y128.218 E0.01098
G1 X33.374 Y128.172 E0.01519
G1 X32.888 Y128.225 E0.01656
G1 X32.613 Y128.317 E0.00980
G1 X32.534 Y128.368 E0.00320
G1 X28.236 Y128.339 E0.14549
G1 X28.139 Y128.275 E0.00392
G1 X27.864 Y128.183 E0.00980
G1 X27.376 Y128.130 E0.01663
G1 X26.888 Y128.183 E0.01663
G1 X26.613 Y128.275 E0.00980
G1 X26.536 Y128.325 E0.00314
G1 X22.230 Y128.292 E0.14574
G1 X22.139 Y128.232 E0.00367
G1 X21.864 Y128.140 E0.00982
G1 X21.375 Y128.087 E0.01663
G1 X20.888 Y128.140 E0.01659
G1 X20.613 Y128.232 E0.00982
G1 X20.542 Y128.278 E0.00287
G1 X16.007 Y128.243 E0.15349
G1 X16.007 Y125.524 E0.09201
G1 X20.542 Y125.489 E0.15349
G1 X20.613 Y125.535 E0.00287
G1 X20.888 Y125.627 E0.00982
G1 X21.375 Y125.680 E0.01659
G1 X21.864 Y125.627 E0.01663
G1 X22.139 Y125.535 E0.00982
G1 X22.230 Y125.476 E0.00367
G1 X26.536 Y125.442 E0.14574
G1 X26.613 Y125.492 E0.00313
G1 X26.888 Y125.584 E0.00980
G1 X27.376 Y125.637 E0.01663
G1 X27.864 Y125.584 E0.01663
G1 X28.139 Y125.492 E0.00980
G1 X28.236 Y125.429 E0.00392
G1 X32.534 Y125.399 E0.14549
G1 X32.613 Y125.451 E0.00319
G1 X32.888 Y125.542 E0.00980
G1 X33.376 Y125.595 E0.01663
G1 X33.864 Y125.542 E0.01662
G1 X34.139 Y125.451 E0.00980
G1 X34.234 Y125.389 E0.00386
G1 X38.540 Y125.363 E0.14576
G1 X38.613 Y125.410 E0.00295
G1 X38.888 Y125.502 E0.00980
G1 X39.376 Y125.555 E0.01662
G1 X39.864 Y125.502 E0.01662
G1 X40.139 Y125.411 E0.00981
G1 X40.228 Y125.352 E0.00359
G1 X59.384 Y125.237 E0.64841
G1 X62.380 Y125.190 E0.10143
G1 X197.041 Y124.249 E4.55824
G1 X185.671 Y99.974 E0.90732
G1 X185.633 Y99.992 E0.00142
G1 X183.412 Y95.229 E0.17792
G1 X184.190 Y94.866 E0.02906
G1 X184.467 Y95.458 E0.02213
G1 X185.843 Y94.149 E0.06429
G1 X186.832 Y93.098 E0.04886
G1 X189.256 Y98.295 E0.19409
G1 X189.201 Y98.320 E0.00206
G1 X201.199 Y124.165 E0.96448
M204 S1000
G1 X201.483 Y123.810 F10800.000
M204 S800
G1 F1500.000
G1 X235.156 Y123.575 E1.13982
G1 X235.156 Y130.192 E0.22401
G1 X232.968 Y130.177 E0.07405
G1 X232.974 Y129.377 E0.02708
G1 X231.360 Y129.366 E0.05464
G1 X231.354 Y130.166 E0.02708
G1 X230.612 Y130.161 E0.02513
G1 F1800.000
G1 X229.720 Y130.154 E0.04425
G1 X229.723 Y129.780 E0.01861
G1 F1500.000
G1 X229.726 Y129.355 E0.01438
G1 X228.759 Y129.348 E0.03273
G1 X228.756 Y129.773 E0.01439
G1 F1800.000
G1 X228.753 Y130.148 E0.01861
G1 X227.863 Y130.141 E0.04416
G1 F1500.000
G1 X221.791 Y130.099 E0.20554
G1 X221.797 Y129.299 E0.02708
G1 X220.857 Y129.292 E0.03182
G1 X220.851 Y130.092 E0.02708
G1 X216.414 Y130.061 E0.15019
G1 X216.420 Y129.261 E0.02708
G1 X215.565 Y129.255 E0.02895
G1 X215.559 Y130.055 E0.02708
G1 X201.894 Y129.960 E0.46255
G1 X201.900 Y129.160 E0.02708
G1 X201.297 Y129.155 E0.02040
G1 X200.518 Y129.150 E0.02639
G1 X200.512 Y129.950 E0.02708
G1 X199.129 Y129.940 E0.04682
G1 X199.134 Y129.140 E0.02708
G1 X198.249 Y129.134 E0.02999
G1 X197.726 Y129.131 E0.01769
G1 X197.720 Y129.931 E0.02708
G1 X62.375 Y128.984 E4.58139
G1 X59.379 Y128.937 E0.10142
G1 X40.106 Y128.821 E0.65240
G1 X39.960 Y128.726 E0.00587
G1 X39.777 Y128.665 E0.00654
G1 X39.376 Y128.622 E0.01365
G1 X38.975 Y128.665 E0.01365
G1 X38.792 Y128.726 E0.00654
G1 X38.661 Y128.812 E0.00532
G1 X34.112 Y128.785 E0.15397
G1 X33.957 Y128.684 E0.00625
G1 X33.740 Y128.619 E0.00767
G1 X33.375 Y128.581 E0.01242
G1 X32.975 Y128.625 E0.01363
G1 X32.792 Y128.686 E0.00654
G1 X32.654 Y128.776 E0.00557
G1 X28.113 Y128.745 E0.15370
G1 X27.960 Y128.645 E0.00620
G1 X27.777 Y128.583 E0.00654
G1 X27.376 Y128.540 E0.01365
G1 X26.975 Y128.583 E0.01365
G1 X26.792 Y128.644 E0.00654
G1 X26.655 Y128.733 E0.00552
G1 X22.107 Y128.698 E0.15396
G1 X21.960 Y128.602 E0.00593
G1 X21.777 Y128.540 E0.00655
G1 X21.375 Y128.497 E0.01366
G1 X20.975 Y128.540 E0.01363
G1 X20.792 Y128.601 E0.00655
G1 X20.662 Y128.686 E0.00525
G1 X15.600 Y128.647 E0.17133
G1 X15.600 Y125.121 E0.11935
G1 X20.662 Y125.081 E0.17133
G1 X20.792 Y125.166 E0.00525
G1 X20.975 Y125.227 E0.00655
G1 X21.375 Y125.270 E0.01363
G1 X21.777 Y125.227 E0.01366
G1 X21.960 Y125.166 E0.00655
G1 X22.107 Y125.069 E0.00593
G1 X26.655 Y125.034 E0.15396
G1 X26.792 Y125.123 E0.00552
G1 X26.975 Y125.184 E0.00654
G1 X27.376 Y125.227 E0.01365
G1 X27.777 Y125.184 E0.01365
G1 X27.960 Y125.123 E0.00654
G1 X28.113 Y125.022 E0.00620
G1 X32.654 Y124.991 E0.15370
G1 X32.792 Y125.081 E0.00557
G1 X32.975 Y125.142 E0.00654
G1 X33.376 Y125.186 E0.01365
G1 X33.777 Y125.142 E0.01365
G1 X33.960 Y125.081 E0.00654
G1 X34.112 Y124.982 E0.00614
G1 X38.661 Y124.955 E0.15396
G1 X38.792 Y125.041 E0.00532
G1 X38.975 Y125.102 E0.00654
G1 X39.376 Y125.145 E0.01365
G1 X39.777 Y125.102 E0.01365
G1 X39.960 Y125.041 E0.00654
G1 X40.106 Y124.946 E0.00587
G1 X59.379 Y124.830 E0.65240
G1 X62.375 Y124.783 E0.10142
G1 X196.403 Y123.846 E4.53680
G1 X185.475 Y100.516 E0.87204
G1 X185.437 Y100.534 E0.00145
G1 X182.871 Y95.032 E0.20550
G1 X184.386 Y94.325 E0.05660
G1 X184.596 Y94.773 E0.01676
G1 X185.554 Y93.862 E0.04477
G1 X186.948 Y92.382 E0.06881
G1 X189.796 Y98.491 E0.22817
G1 X189.741 Y98.517 E0.00209
G1 X201.458 Y123.756 E0.94189
M73 Q39 S63
M204 S1000
G1 X201.542 Y124.206 F10800.000
G1 F8640.000
G1 X204.749 Y123.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X202.037 Y126.365
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.139 Y119.467 E0.33023
G1 X195.647 Y120.551 E0.04055
G1 X201.513 Y126.418 E0.28084
G1 X201.223 Y126.704 E0.01380
G1 X196.155 Y121.636 E0.24262
G1 X196.663 Y122.721 E0.04055
G1 X200.933 Y126.991 E0.20439
G1 X200.642 Y127.277 E0.01380
G1 X197.171 Y123.806 E0.16617
G1 X197.520 Y124.551 E0.02784
G1 X197.340 Y124.552 E0.00607
G1 X200.352 Y127.563 E0.14416
G1 X200.062 Y127.850 E0.01380
G1 X196.768 Y124.556 E0.15768
G1 X196.195 Y124.560 E0.01938
G1 X199.864 Y128.230 E0.17565
G1 X199.425 Y128.226 E0.01487
G1 X199.424 Y128.365 E0.00469
G1 X195.622 Y124.564 E0.18196
G1 X195.050 Y124.568 E0.01938
G1 X198.908 Y128.426 E0.18471
G1 X198.328 Y128.422 E0.01966
G1 X194.477 Y124.572 E0.18432
G1 X193.904 Y124.576 E0.01938
G1 X197.747 Y128.418 E0.18393
G1 X197.166 Y128.414 E0.01966
G1 X193.332 Y124.580 E0.18355
G1 X192.759 Y124.584 E0.01938
G1 X197.016 Y128.840 E0.20376
G1 X197.013 Y129.213 E0.01262
G1 X196.810 Y129.212 E0.00686
G1 X192.186 Y124.588 E0.22134
G1 X191.614 Y124.592 E0.01938
G1 X196.230 Y129.208 E0.22096
G1 X195.649 Y129.204 E0.01966
G1 X191.041 Y124.596 E0.22057
G1 X190.468 Y124.600 E0.01938
G1 X195.068 Y129.200 E0.22019
G1 X194.487 Y129.195 E0.01966
G1 X189.896 Y124.604 E0.21980
G1 X189.323 Y124.608 E0.01938
G1 X193.907 Y129.191 E0.21941
G1 X193.326 Y129.187 E0.01966
G1 X188.750 Y124.612 E0.21903
G1 X188.178 Y124.616 E0.01938
G1 X192.745 Y129.183 E0.21864
G1 X192.165 Y129.179 E0.01966
G1 X187.605 Y124.620 E0.21825
G1 X187.033 Y124.624 E0.01938
G1 X191.584 Y129.175 E0.21787
G1 X191.003 Y129.171 E0.01966
G1 X186.460 Y124.628 E0.21748
G1 X185.887 Y124.632 E0.01938
G1 X190.422 Y129.167 E0.21710
G1 X189.842 Y129.163 E0.01966
G1 X185.315 Y124.636 E0.21671
G1 X184.742 Y124.640 E0.01938
G1 X189.261 Y129.159 E0.21632
G1 X188.680 Y129.155 E0.01966
G1 X184.169 Y124.644 E0.21594
G1 X183.597 Y124.648 E0.01938
G1 X188.099 Y129.151 E0.21555
G1 X187.519 Y129.147 E0.01966
G1 X183.024 Y124.652 E0.21517
G1 X182.451 Y124.656 E0.01938
G1 X186.938 Y129.143 E0.21478
G1 X186.357 Y129.139 E0.01966
G1 X181.879 Y124.660 E0.21439
G1 X181.306 Y124.664 E0.01938
G1 X185.777 Y129.135 E0.21401
G1 X185.196 Y129.131 E0.01966
G1 X180.733 Y124.668 E0.21362
G1 X180.161 Y124.672 E0.01938
G1 X184.615 Y129.126 E0.21324
G1 X184.034 Y129.122 E0.01966
G1 X179.588 Y124.676 E0.21285
G1 X179.015 Y124.680 E0.01938
G1 X183.454 Y129.118 E0.21246
G1 X182.873 Y129.114 E0.01966
G1 X178.443 Y124.684 E0.21208
G1 X177.870 Y124.688 E0.01938
G1 X182.292 Y129.110 E0.21169
G1 X181.711 Y129.106 E0.01966
G1 X177.297 Y124.692 E0.21130
G1 X176.725 Y124.696 E0.01938
G1 X181.131 Y129.102 E0.21092
G1 X180.550 Y129.098 E0.01966
G1 X176.152 Y124.700 E0.21053
G1 X175.579 Y124.704 E0.01938
G1 X179.969 Y129.094 E0.21015
G1 X179.389 Y129.090 E0.01966
G1 X175.007 Y124.708 E0.20976
G1 X174.434 Y124.712 E0.01938
G1 X178.808 Y129.086 E0.20937
G1 X178.227 Y129.082 E0.01966
G1 X173.861 Y124.716 E0.20899
G1 X173.289 Y124.720 E0.01938
G1 X177.646 Y129.078 E0.20860
G1 X177.066 Y129.074 E0.01966
G1 X172.716 Y124.724 E0.20822
G1 X172.143 Y124.728 E0.01938
G1 X176.485 Y129.070 E0.20783
G1 X175.904 Y129.066 E0.01966
G1 X171.571 Y124.732 E0.20744
G1 X170.998 Y124.736 E0.01938
G1 X175.324 Y129.061 E0.20706
G1 X174.743 Y129.057 E0.01966
G1 X170.425 Y124.740 E0.20667
G1 X169.853 Y124.744 E0.01938
G1 X174.162 Y129.053 E0.20629
G1 X173.581 Y129.049 E0.01966
G1 X169.280 Y124.748 E0.20590
G1 X168.707 Y124.752 E0.01938
G1 X173.001 Y129.045 E0.20551
G1 X172.420 Y129.041 E0.01966
G1 X168.135 Y124.756 E0.20513
G1 X167.562 Y124.760 E0.01938
G1 X171.839 Y129.037 E0.20474
G1 X171.258 Y129.033 E0.01966
G1 X166.989 Y124.764 E0.20435
G1 X166.417 Y124.768 E0.01938
G1 X170.678 Y129.029 E0.20397
G1 X170.097 Y129.025 E0.01966
G1 X165.844 Y124.772 E0.20358
G1 X165.271 Y124.776 E0.01938
G1 X169.516 Y129.021 E0.20320
G1 X168.936 Y129.017 E0.01966
G1 X164.699 Y124.780 E0.20281
G1 X164.126 Y124.784 E0.01938
G1 X168.355 Y129.013 E0.20242
G1 X167.774 Y129.009 E0.01966
G1 X163.553 Y124.788 E0.20204
G1 X162.981 Y124.792 E0.01938
G1 X167.193 Y129.005 E0.20165
G1 X166.613 Y129.001 E0.01966
G1 X162.408 Y124.796 E0.20127
G1 X161.835 Y124.800 E0.01938
G1 X166.032 Y128.996 E0.20088
G1 X165.451 Y128.992 E0.01966
G1 X161.263 Y124.804 E0.20049
G1 X160.690 Y124.808 E0.01938
G1 X164.870 Y128.988 E0.20011
G1 X164.290 Y128.984 E0.01966
G1 X160.118 Y124.812 E0.19972
G1 X159.545 Y124.816 E0.01938
G1 X163.709 Y128.980 E0.19934
G1 X163.128 Y128.976 E0.01966
G1 X158.972 Y124.820 E0.19895
G1 X158.400 Y124.824 E0.01938
G1 X162.548 Y128.972 E0.19856
G1 X161.967 Y128.968 E0.01966
G1 X157.827 Y124.828 E0.19818
G1 X157.254 Y124.832 E0.01938
G1 X161.386 Y128.964 E0.19779
G1 X160.805 Y128.960 E0.01966
G1 X156.682 Y124.836 E0.19740
G1 X156.109 Y124.840 E0.01938
G1 X160.225 Y128.956 E0.19702
G1 X159.644 Y128.952 E0.01966
G1 X155.536 Y124.844 E0.19663
G1 X154.964 Y124.848 E0.01938
G1 X159.063 Y128.948 E0.19625
G1 X158.482 Y128.944 E0.01966
G1 X154.391 Y124.852 E0.19586
G1 X153.818 Y124.856 E0.01938
G1 X157.902 Y128.940 E0.19547
G1 X157.321 Y128.936 E0.01966
G1 X153.246 Y124.860 E0.19509
G1 X152.673 Y124.864 E0.01938
G1 X156.740 Y128.932 E0.19470
G1 X156.160 Y128.927 E0.01966
G1 X152.100 Y124.868 E0.19432
G1 X151.528 Y124.872 E0.01938
G1 X155.579 Y128.923 E0.19393
G1 X154.998 Y128.919 E0.01966
G1 X150.955 Y124.876 E0.19354
G1 X150.382 Y124.880 E0.01938
G1 X154.417 Y128.915 E0.19316
G1 X153.837 Y128.911 E0.01966
G1 X149.810 Y124.884 E0.19277
G1 X149.237 Y124.888 E0.01938
G1 X153.256 Y128.907 E0.19239
G1 X152.675 Y128.903 E0.01966
G1 X148.664 Y124.892 E0.19200
G1 X148.092 Y124.896 E0.01938
G1 X152.095 Y128.899 E0.19161
G1 X151.514 Y128.895 E0.01966
G1 X147.519 Y124.900 E0.19123
G1 X146.946 Y124.904 E0.01938
G1 X150.933 Y128.891 E0.19084
G1 X150.352 Y128.887 E0.01966
G1 X146.374 Y124.908 E0.19045
G1 X145.801 Y124.912 E0.01938
G1 X149.772 Y128.883 E0.19007
G1 X149.191 Y128.879 E0.01966
G1 X145.228 Y124.916 E0.18968
G1 X144.656 Y124.920 E0.01938
G1 X148.610 Y128.875 E0.18930
G1 X148.029 Y128.871 E0.01966
G1 X144.083 Y124.924 E0.18891
G1 X143.510 Y124.928 E0.01938
G1 X147.449 Y128.867 E0.18852
G1 X146.868 Y128.862 E0.01966
G1 X142.938 Y124.932 E0.18814
G1 X142.365 Y124.936 E0.01938
G1 X146.287 Y128.858 E0.18775
G1 X145.707 Y128.854 E0.01966
G1 X141.792 Y124.940 E0.18737
G1 X141.220 Y124.944 E0.01938
G1 X145.126 Y128.850 E0.18698
G1 X144.545 Y128.846 E0.01966
G1 X140.647 Y124.948 E0.18659
G1 X140.074 Y124.952 E0.01938
G1 X143.964 Y128.842 E0.18621
G1 X143.384 Y128.838 E0.01966
G1 X139.502 Y124.956 E0.18582
G1 X138.929 Y124.960 E0.01938
G1 X142.803 Y128.834 E0.18544
G1 X142.222 Y128.830 E0.01966
G1 X138.356 Y124.964 E0.18505
G1 X137.784 Y124.968 E0.01938
G1 X141.641 Y128.826 E0.18466
G1 X141.061 Y128.822 E0.01966
G1 X137.211 Y124.972 E0.18428
G1 X136.638 Y124.976 E0.01938
G1 X140.480 Y128.818 E0.18389
G1 X139.899 Y128.814 E0.01966
G1 X136.066 Y124.980 E0.18351
G1 X135.493 Y124.984 E0.01938
G1 X139.319 Y128.810 E0.18312
G1 X138.738 Y128.806 E0.01966
G1 X134.921 Y124.988 E0.18273
G1 X134.348 Y124.992 E0.01938
G1 X138.157 Y128.802 E0.18235
G1 X137.576 Y128.797 E0.01966
G1 X133.775 Y124.996 E0.18196
G1 X133.203 Y125.000 E0.01938
G1 X136.996 Y128.793 E0.18157
G1 X136.415 Y128.789 E0.01966
G1 X132.630 Y125.004 E0.18119
G1 X132.057 Y125.008 E0.01938
G1 X135.834 Y128.785 E0.18080
G1 X135.253 Y128.781 E0.01966
G1 X131.485 Y125.012 E0.18042
G1 X130.912 Y125.016 E0.01938
G1 X134.673 Y128.777 E0.18003
G1 X134.092 Y128.773 E0.01966
G1 X130.339 Y125.020 E0.17964
G1 X129.767 Y125.024 E0.01938
G1 X133.511 Y128.769 E0.17926
G1 X132.931 Y128.765 E0.01966
G1 X129.194 Y125.028 E0.17887
G1 X128.621 Y125.032 E0.01938
G1 X132.350 Y128.761 E0.17849
G1 X131.769 Y128.757 E0.01966
G1 X128.049 Y125.036 E0.17810
G1 X127.476 Y125.040 E0.01938
G1 X131.188 Y128.753 E0.17771
G1 X130.608 Y128.749 E0.01966
G1 X126.903 Y125.044 E0.17733
G1 X126.331 Y125.048 E0.01938
G1 X130.027 Y128.745 E0.17694
G1 X129.446 Y128.741 E0.01966
G1 X125.758 Y125.052 E0.17656
G1 X125.185 Y125.056 E0.01938
G1 X128.865 Y128.737 E0.17617
G1 X128.285 Y128.733 E0.01966
G1 X124.613 Y125.060 E0.17578
G1 X124.040 Y125.064 E0.01938
G1 X127.704 Y128.728 E0.17540
G1 X127.123 Y128.724 E0.01966
G1 X123.467 Y125.068 E0.17501
G1 X122.895 Y125.072 E0.01938
G1 X126.543 Y128.720 E0.17462
G1 X125.962 Y128.716 E0.01966
G1 X122.322 Y125.076 E0.17424
G1 X121.749 Y125.080 E0.01938
G1 X125.381 Y128.712 E0.17385
G1 X124.800 Y128.708 E0.01966
G1 X121.177 Y125.084 E0.17347
G1 X120.604 Y125.088 E0.01938
G1 X124.220 Y128.704 E0.17308
G1 X123.639 Y128.700 E0.01966
G1 X120.031 Y125.092 E0.17269
G1 X119.459 Y125.096 E0.01938
G1 X123.058 Y128.696 E0.17231
G1 X122.478 Y128.692 E0.01966
G1 X118.886 Y125.100 E0.17192
G1 X118.313 Y125.104 E0.01938
G1 X121.897 Y128.688 E0.17154
G1 X121.316 Y128.684 E0.01966
G1 X117.741 Y125.108 E0.17115
G1 X117.168 Y125.112 E0.01938
G1 X120.735 Y128.680 E0.17076
G1 X120.155 Y128.676 E0.01966
G1 X116.595 Y125.116 E0.17038
G1 X116.023 Y125.120 E0.01938
G1 X119.574 Y128.672 E0.16999
G1 X118.993 Y128.668 E0.01966
G1 X115.450 Y125.124 E0.16961
G1 X114.877 Y125.128 E0.01938
G1 X118.412 Y128.663 E0.16922
G1 X117.832 Y128.659 E0.01966
G1 X114.305 Y125.132 E0.16883
G1 X113.732 Y125.136 E0.01938
G1 X117.251 Y128.655 E0.16845
G1 X116.670 Y128.651 E0.01966
G1 X113.159 Y125.140 E0.16806
G1 X112.587 Y125.144 E0.01938
G1 X116.090 Y128.647 E0.16767
G1 X115.509 Y128.643 E0.01966
G1 X112.014 Y125.148 E0.16729
G1 X111.441 Y125.152 E0.01938
G1 X114.928 Y128.639 E0.16690
G1 X114.347 Y128.635 E0.01966
G1 X110.869 Y125.156 E0.16652
G1 X110.296 Y125.160 E0.01938
G1 X113.767 Y128.631 E0.16613
G1 X113.186 Y128.627 E0.01966
G1 X109.723 Y125.164 E0.16574
G1 X109.151 Y125.168 E0.01938
G1 X112.605 Y128.623 E0.16536
G1 X112.024 Y128.619 E0.01966
G1 X108.578 Y125.173 E0.16497
G1 X108.006 Y125.177 E0.01938
G1 X111.444 Y128.615 E0.16459
G1 X110.863 Y128.611 E0.01966
G1 X107.433 Y125.181 E0.16420
G1 X106.860 Y125.185 E0.01938
G1 X110.282 Y128.607 E0.16381
G1 X109.702 Y128.603 E0.01966
G1 X106.288 Y125.189 E0.16343
G1 X105.715 Y125.193 E0.01938
G1 X109.121 Y128.598 E0.16304
G1 X108.540 Y128.594 E0.01966
G1 X105.142 Y125.197 E0.16266
M73 P39 R62
G1 X104.570 Y125.201 E0.01938
G1 X107.959 Y128.590 E0.16227
G1 X107.379 Y128.586 E0.01966
G1 X103.997 Y125.205 E0.16188
G1 X103.424 Y125.209 E0.01938
G1 X106.798 Y128.582 E0.16150
G1 X106.217 Y128.578 E0.01966
G1 X102.852 Y125.213 E0.16111
G1 X102.279 Y125.217 E0.01938
G1 X105.636 Y128.574 E0.16072
G1 X105.056 Y128.570 E0.01966
G1 X101.706 Y125.221 E0.16034
G1 X101.134 Y125.225 E0.01938
G1 X104.475 Y128.566 E0.15995
G1 X103.894 Y128.562 E0.01966
G1 X100.561 Y125.229 E0.15957
G1 X99.988 Y125.233 E0.01938
G1 X103.314 Y128.558 E0.15918
G1 X102.733 Y128.554 E0.01966
G1 X99.416 Y125.237 E0.15879
G1 X98.843 Y125.241 E0.01938
G1 X102.152 Y128.550 E0.15841
G1 X101.571 Y128.546 E0.01966
G1 X98.270 Y125.245 E0.15802
G1 X97.698 Y125.249 E0.01938
G1 X100.991 Y128.542 E0.15764
G1 X100.410 Y128.538 E0.01966
G1 X97.125 Y125.253 E0.15725
G1 X96.552 Y125.257 E0.01938
G1 X99.829 Y128.534 E0.15686
G1 X99.249 Y128.529 E0.01966
G1 X95.980 Y125.261 E0.15648
G1 X95.407 Y125.265 E0.01938
G1 X98.668 Y128.525 E0.15609
G1 X98.087 Y128.521 E0.01966
G1 X94.834 Y125.269 E0.15571
G1 X94.262 Y125.273 E0.01938
G1 X97.506 Y128.517 E0.15532
G1 X96.926 Y128.513 E0.01966
G1 X93.689 Y125.277 E0.15493
G1 X93.116 Y125.281 E0.01938
G1 X96.345 Y128.509 E0.15455
G1 X95.764 Y128.505 E0.01966
G1 X92.544 Y125.285 E0.15416
G1 X91.971 Y125.289 E0.01938
G1 X95.183 Y128.501 E0.15377
G1 X94.603 Y128.497 E0.01966
G1 X91.398 Y125.293 E0.15339
G1 X90.826 Y125.297 E0.01938
G1 X94.022 Y128.493 E0.15300
G1 X93.441 Y128.489 E0.01966
G1 X90.253 Y125.301 E0.15262
G1 X89.680 Y125.305 E0.01938
G1 X92.861 Y128.485 E0.15223
G1 X92.280 Y128.481 E0.01966
G1 X89.108 Y125.309 E0.15184
G1 X88.535 Y125.313 E0.01938
G1 X91.699 Y128.477 E0.15146
G1 X91.118 Y128.473 E0.01966
G1 X87.962 Y125.317 E0.15107
G1 X87.390 Y125.321 E0.01938
G1 X90.538 Y128.469 E0.15069
G1 X89.957 Y128.464 E0.01966
G1 X86.817 Y125.325 E0.15030
G1 X86.244 Y125.329 E0.01938
G1 X89.376 Y128.460 E0.14991
G1 X88.795 Y128.456 E0.01966
G1 X85.672 Y125.333 E0.14953
G1 X85.099 Y125.337 E0.01938
G1 X88.215 Y128.452 E0.14914
G1 X87.634 Y128.448 E0.01966
G1 X84.526 Y125.341 E0.14876
G1 X83.954 Y125.345 E0.01938
G1 X87.053 Y128.444 E0.14837
G1 X86.473 Y128.440 E0.01966
G1 X83.381 Y125.349 E0.14798
G1 X82.808 Y125.353 E0.01938
G1 X85.892 Y128.436 E0.14760
G1 X85.311 Y128.432 E0.01966
G1 X82.236 Y125.357 E0.14721
G1 X81.663 Y125.361 E0.01938
G1 X84.730 Y128.428 E0.14682
G1 X84.150 Y128.424 E0.01966
G1 X81.091 Y125.365 E0.14644
G1 X80.518 Y125.369 E0.01938
G1 X83.569 Y128.420 E0.14605
G1 X82.988 Y128.416 E0.01966
G1 X79.945 Y125.373 E0.14567
G1 X79.373 Y125.377 E0.01938
G1 X82.407 Y128.412 E0.14528
G1 X81.827 Y128.408 E0.01966
G1 X78.800 Y125.381 E0.14489
G1 X78.227 Y125.385 E0.01938
G1 X81.246 Y128.404 E0.14451
G1 X80.665 Y128.399 E0.01966
G1 X77.655 Y125.389 E0.14412
G1 X77.082 Y125.393 E0.01938
G1 X80.085 Y128.395 E0.14374
G1 X79.504 Y128.391 E0.01966
G1 X76.509 Y125.397 E0.14335
G1 X75.937 Y125.401 E0.01938
G1 X78.923 Y128.387 E0.14296
G1 X78.342 Y128.383 E0.01966
G1 X75.364 Y125.405 E0.14258
G1 X74.791 Y125.409 E0.01938
G1 X77.762 Y128.379 E0.14219
G1 X77.181 Y128.375 E0.01966
G1 X74.219 Y125.413 E0.14181
G1 X73.646 Y125.417 E0.01938
G1 X76.600 Y128.371 E0.14142
G1 X76.019 Y128.367 E0.01966
G1 X73.073 Y125.421 E0.14103
G1 X72.501 Y125.425 E0.01938
G1 X75.439 Y128.363 E0.14065
G1 X74.858 Y128.359 E0.01966
G1 X71.928 Y125.429 E0.14026
G1 X71.355 Y125.433 E0.01938
G1 X74.277 Y128.355 E0.13987
G1 X73.697 Y128.351 E0.01966
G1 X70.783 Y125.437 E0.13949
G1 X70.210 Y125.441 E0.01938
G1 X73.116 Y128.347 E0.13910
G1 X72.535 Y128.343 E0.01966
G1 X69.637 Y125.445 E0.13872
G1 X69.065 Y125.449 E0.01938
G1 X71.954 Y128.339 E0.13833
G1 X71.374 Y128.334 E0.01966
G1 X68.492 Y125.453 E0.13794
G1 X67.919 Y125.457 E0.01938
G1 X70.793 Y128.330 E0.13756
G1 X70.212 Y128.326 E0.01966
G1 X67.347 Y125.461 E0.13717
G1 X66.774 Y125.465 E0.01938
G1 X69.632 Y128.322 E0.13679
G1 X69.051 Y128.318 E0.01966
G1 X66.201 Y125.469 E0.13640
G1 X65.629 Y125.473 E0.01938
G1 X68.470 Y128.314 E0.13601
G1 X67.889 Y128.310 E0.01966
G1 X65.056 Y125.477 E0.13563
G1 X64.483 Y125.481 E0.01938
G1 X67.309 Y128.306 E0.13524
G1 X66.728 Y128.302 E0.01966
G1 X63.911 Y125.485 E0.13486
G1 X63.338 Y125.489 E0.01938
G1 X66.147 Y128.298 E0.13447
G1 X65.566 Y128.294 E0.01966
G1 X62.765 Y125.493 E0.13408
G1 X62.194 Y125.498 E0.01933
G1 X64.986 Y128.290 E0.13362
G1 X64.405 Y128.286 E0.01966
G1 X61.627 Y125.507 E0.13300
G1 X61.059 Y125.516 E0.01922
G1 X63.824 Y128.282 E0.13238
G1 X63.244 Y128.278 E0.01966
G1 X60.491 Y125.525 E0.13176
G1 X59.923 Y125.534 E0.01922
G1 X62.663 Y128.274 E0.13114
G1 X62.079 Y128.267 E0.01975
G1 X59.355 Y125.543 E0.13040
G1 X58.782 Y125.546 E0.01940
G1 X61.494 Y128.258 E0.12980
G1 X60.908 Y128.248 E0.01983
G1 X58.209 Y125.550 E0.12919
G1 X57.636 Y125.553 E0.01940
G1 X60.322 Y128.239 E0.12859
G1 X59.736 Y128.230 E0.01983
G1 X57.062 Y125.557 E0.12798
G1 X56.489 Y125.560 E0.01940
G1 X59.152 Y128.223 E0.12749
G1 X58.572 Y128.220 E0.01964
G1 X55.916 Y125.563 E0.12716
G1 X55.343 Y125.567 E0.01940
G1 X57.992 Y128.216 E0.12682
G1 X57.412 Y128.213 E0.01964
G1 X54.770 Y125.570 E0.12649
G1 X54.196 Y125.574 E0.01940
G1 X56.832 Y128.209 E0.12616
G1 X56.252 Y128.206 E0.01964
G1 X53.623 Y125.577 E0.12583
G1 X53.050 Y125.581 E0.01940
G1 X55.672 Y128.202 E0.12549
G1 X55.091 Y128.199 E0.01964
G1 X52.477 Y125.584 E0.12516
G1 X51.903 Y125.588 E0.01940
G1 X54.511 Y128.195 E0.12483
G1 X53.931 Y128.192 E0.01964
G1 X51.330 Y125.591 E0.12450
G1 X50.757 Y125.594 E0.01940
G1 X53.351 Y128.188 E0.12417
G1 X52.771 Y128.185 E0.01964
G1 X50.184 Y125.598 E0.12383
G1 X49.611 Y125.601 E0.01940
G1 X52.191 Y128.181 E0.12350
G1 X51.610 Y128.178 E0.01964
G1 X49.037 Y125.605 E0.12317
G1 X48.464 Y125.608 E0.01940
G1 X51.030 Y128.174 E0.12284
G1 X50.450 Y128.171 E0.01964
G1 X47.891 Y125.612 E0.12251
G1 X47.318 Y125.615 E0.01940
G1 X49.870 Y128.167 E0.12217
G1 X49.290 Y128.164 E0.01964
G1 X46.745 Y125.619 E0.12184
G1 X46.171 Y125.622 E0.01940
G1 X48.710 Y128.160 E0.12151
G1 X48.130 Y128.157 E0.01964
G1 X45.598 Y125.625 E0.12118
G1 X45.025 Y125.629 E0.01940
G1 X47.549 Y128.153 E0.12084
G1 X46.969 Y128.150 E0.01964
G1 X44.452 Y125.632 E0.12051
G1 X43.878 Y125.636 E0.01940
G1 X46.389 Y128.146 E0.12018
G1 X45.809 Y128.143 E0.01964
G1 X43.305 Y125.639 E0.11985
G1 X42.732 Y125.643 E0.01940
G1 X45.229 Y128.139 E0.11952
G1 X44.649 Y128.136 E0.01964
G1 X42.159 Y125.646 E0.11918
G1 X41.586 Y125.650 E0.01940
G1 X44.068 Y128.132 E0.11885
G1 X43.488 Y128.129 E0.01964
G1 X41.012 Y125.653 E0.11852
G1 X40.439 Y125.657 E0.01940
G1 X42.908 Y128.125 E0.11819
G1 X42.328 Y128.122 E0.01964
G1 X39.989 Y125.783 E0.11199
G1 X39.480 Y125.851 E0.01737
G1 X41.748 Y128.119 E0.10856
G1 X41.168 Y128.115 E0.01964
G1 X38.859 Y125.806 E0.11054
G1 X38.450 Y125.668 E0.01458
G1 X38.146 Y125.670 E0.01028
G1 X40.588 Y128.112 E0.11686
G1 X40.320 Y128.110 E0.00906
G1 X39.930 Y127.965 E0.01409
G1 X39.856 Y127.957 E0.00249
G1 X37.573 Y125.674 E0.10930
G1 X37.000 Y125.677 E0.01940
G1 X39.242 Y127.920 E0.10735
G1 X38.822 Y127.965 E0.01430
G1 X38.739 Y127.993 E0.00297
G1 X36.427 Y125.681 E0.11069
G1 X35.853 Y125.684 E0.01940
G1 X38.267 Y128.098 E0.11553
G1 X37.687 Y128.094 E0.01964
G1 X35.280 Y125.688 E0.11520
G1 X34.707 Y125.691 E0.01940
G1 X37.107 Y128.091 E0.11487
G1 X36.526 Y128.087 E0.01964
G1 X34.194 Y125.754 E0.11167
G1 X33.930 Y125.842 E0.00942
G1 X33.727 Y125.864 E0.00690
G1 X35.946 Y128.084 E0.10623
G1 X35.366 Y128.080 E0.01964
G1 X33.166 Y125.879 E0.10534
G1 X32.822 Y125.842 E0.01169
G1 X32.444 Y125.705 E0.01361
G1 X32.414 Y125.705 E0.00101
G1 X34.786 Y128.077 E0.11352
G1 X34.326 Y128.074 E0.01557
G1 X34.261 Y128.031 E0.00263
G1 X34.122 Y127.990 E0.00490
G1 X31.842 Y125.709 E0.10917
G1 X31.269 Y125.713 E0.01939
G1 X33.427 Y127.871 E0.10328
G1 X32.896 Y127.917 E0.01802
G1 X30.696 Y125.717 E0.10531
G1 X30.124 Y125.721 E0.01939
G1 X32.457 Y128.054 E0.11169
G1 X31.884 Y128.058 E0.01937
G1 X29.551 Y125.725 E0.11170
G1 X28.978 Y125.729 E0.01939
G1 X31.304 Y128.054 E0.11132
G1 X30.723 Y128.050 E0.01966
G1 X28.405 Y125.733 E0.11094
G1 X28.328 Y125.733 E0.00262
G1 X28.273 Y125.769 E0.00222
G1 X27.967 Y125.871 E0.01091
G1 X30.142 Y128.046 E0.10412
G1 X29.562 Y128.042 E0.01966
G1 X27.455 Y125.935 E0.10086
G1 X27.376 Y125.944 E0.00268
G1 X26.827 Y125.885 E0.01869
G1 X28.981 Y128.038 E0.10310
G1 X28.400 Y128.034 E0.01966
G1 X26.116 Y125.750 E0.10933
G1 X25.544 Y125.755 E0.01937
G1 X27.641 Y127.852 E0.10039
G1 X27.376 Y127.823 E0.00903
G1 X27.069 Y127.856 E0.01045
G1 X24.972 Y125.759 E0.10039
G1 X24.400 Y125.764 E0.01937
G1 X26.595 Y127.959 E0.10508
G1 X26.446 Y128.019 E0.00545
G1 X26.076 Y128.016 E0.01252
G1 X23.828 Y125.768 E0.10762
G1 X23.256 Y125.773 E0.01937
G1 X25.495 Y128.012 E0.10718
G1 X24.913 Y128.007 E0.01967
G1 X22.683 Y125.777 E0.10675
G1 X22.322 Y125.780 E0.01223
G1 X22.175 Y125.845 E0.00546
G1 X24.332 Y128.003 E0.10329
G1 X23.751 Y127.998 E0.01967
G1 X21.704 Y125.951 E0.09799
G1 X21.376 Y125.987 E0.01118
G1 X21.137 Y125.961 E0.00812
G1 X23.170 Y127.994 E0.09730
G1 X22.588 Y127.989 E0.01967
G1 X20.395 Y125.795 E0.10501
G1 X19.823 Y125.800 E0.01937
G1 X21.855 Y127.832 E0.09729
G1 X21.376 Y127.780 E0.01633
G1 X21.241 Y127.795 E0.00458
G1 X19.250 Y125.804 E0.09529
G1 X18.678 Y125.809 E0.01937
G1 X20.738 Y127.868 E0.09859
G1 X20.452 Y127.972 E0.01030
G1 X20.264 Y127.971 E0.00638
G1 X18.106 Y125.813 E0.10328
G1 X17.534 Y125.818 E0.01937
G1 X19.682 Y127.966 E0.10284
G1 X19.101 Y127.962 E0.01967
G1 X16.962 Y125.822 E0.10241
G1 X16.390 Y125.827 E0.01937
G1 X18.520 Y127.957 E0.10198
G1 X17.939 Y127.953 E0.01967
G1 X16.313 Y126.327 E0.07783
G1 X16.313 Y126.903 E0.01952
G1 X17.357 Y127.948 E0.05001
G1 X16.776 Y127.943 E0.01967
G1 X16.130 Y127.297 E0.03095
M204 S1000
G1 F8640.000
G1 X16.776 Y127.943 E-0.21114
G1 X17.357 Y127.948 E-0.13421
G1 X16.313 Y126.903 E-0.34112
G1 X16.313 Y126.585 E-0.07352
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X183.723 Y95.218
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.657 Y96.152 E0.04568
M204 S1000
G1 X184.596 Y95.504 F10800.000
M204 S1250
G1 F4800.000
G1 X184.838 Y95.745 E0.01183
G1 X185.149 Y95.469 E0.01441
G1 X185.027 Y95.346 E0.00597
G1 X185.329 Y95.060 E0.01439
G1 X185.461 Y95.192 E0.00645
G1 X185.772 Y94.915 E0.01441
G1 X185.630 Y94.773 E0.00693
G1 X185.932 Y94.486 E0.01439
G1 X186.083 Y94.638 E0.00741
G1 X186.394 Y94.361 E0.01441
G1 X186.224 Y94.190 E0.00834
G1 X186.509 Y93.887 E0.01439
G1 X186.835 Y94.214 E0.01596
M204 S1000
G1 X186.744 Y94.349 F10800.000
M204 S1250
G1 F4800.000
G1 X187.372 Y94.976 E0.03003
G1 X187.875 Y96.057 E0.04036
G1 X186.569 Y94.750 E0.06255
G1 X186.264 Y95.022 E0.01383
G1 X188.379 Y97.138 E0.10128
G1 X188.850 Y98.147 E0.03772
G1 X188.825 Y98.159 E0.00096
G1 X185.959 Y95.293 E0.13720
G1 X185.653 Y95.565 E0.01383
G1 X189.258 Y99.170 E0.17257
G1 X189.758 Y100.246 E0.04017
G1 X185.348 Y95.836 E0.21110
G1 X185.043 Y96.108 E0.01383
G1 X190.258 Y101.323 E0.24962
G1 X190.757 Y102.399 E0.04017
G1 X184.738 Y96.379 E0.28815
G1 X184.675 Y96.531 E0.00556
G1 X184.428 Y96.646 E0.00921
G1 X191.257 Y103.475 E0.32689
G1 X191.757 Y104.552 E0.04017
G1 X184.897 Y97.692 E0.32836
G1 X185.401 Y98.773 E0.04036
G1 X192.257 Y105.628 E0.32816
G1 X192.756 Y106.704 E0.04017
G1 X185.992 Y99.941 E0.32378
G1 X186.501 Y101.025 E0.04055
G1 X193.256 Y107.781 E0.32338
G1 X193.756 Y108.857 E0.04017
G1 X187.009 Y102.110 E0.32297
G1 X187.517 Y103.195 E0.04055
G1 X194.255 Y109.934 E0.32257
G1 X194.755 Y111.010 E0.04017
G1 X188.025 Y104.280 E0.32217
G1 X188.533 Y105.365 E0.04055
G1 X195.255 Y112.086 E0.32177
G1 X195.754 Y113.163 E0.04017
G1 X189.041 Y106.449 E0.32136
G1 X189.549 Y107.534 E0.04055
G1 X196.254 Y114.239 E0.32096
G1 X196.754 Y115.315 E0.04017
G1 X190.057 Y108.619 E0.32056
G1 X190.565 Y109.704 E0.04055
G1 X197.254 Y116.392 E0.32015
G1 X197.753 Y117.468 E0.04017
G1 X191.074 Y110.788 E0.31975
G1 X191.582 Y111.873 E0.04055
G1 X198.253 Y118.544 E0.31935
G1 X198.753 Y119.621 E0.04017
G1 X192.090 Y112.958 E0.31895
G1 X192.598 Y114.043 E0.04055
G1 X199.252 Y120.697 E0.31854
G1 X199.752 Y121.774 E0.04017
G1 X193.106 Y115.128 E0.31814
G1 X193.614 Y116.212 E0.04055
G1 X200.252 Y122.850 E0.31774
G1 X200.751 Y123.926 E0.04017
G1 X194.122 Y117.297 E0.31734
G1 X194.630 Y118.382 E0.04055
G1 X202.433 Y126.185 E0.37353
G1 X203.014 Y126.189 E0.01966
G1 X201.349 Y124.524 E0.07972
G1 X201.922 Y124.520 E0.01938
G1 X203.550 Y126.148 E0.07794
G1 X203.553 Y125.637 E0.01729
G1 X203.616 Y125.638 E0.00212
G1 X202.494 Y124.516 E0.05370
G1 X203.067 Y124.512 E0.01938
G1 X204.197 Y125.642 E0.05409
G1 X204.778 Y125.646 E0.01966
G1 X203.640 Y124.508 E0.05448
G1 X204.212 Y124.504 E0.01938
G1 X205.358 Y125.650 E0.05486
G1 X205.939 Y125.654 E0.01966
G1 X204.785 Y124.500 E0.05525
G1 X205.357 Y124.496 E0.01938
G1 X207.079 Y126.217 E0.08242
G1 X207.660 Y126.221 E0.01966
G1 X205.930 Y124.492 E0.08281
G1 X206.503 Y124.488 E0.01938
G1 X208.241 Y126.226 E0.08319
G1 X208.821 Y126.230 E0.01966
G1 X207.075 Y124.484 E0.08358
G1 X207.648 Y124.480 E0.01938
G1 X209.362 Y126.193 E0.08204
G1 X209.533 Y125.788 E0.01490
G1 X208.221 Y124.476 E0.06283
G1 X208.793 Y124.472 E0.01938
G1 X210.004 Y125.682 E0.05795
G1 X210.585 Y125.686 E0.01966
G1 X209.366 Y124.468 E0.05834
G1 X209.939 Y124.464 E0.01938
G1 X211.166 Y125.690 E0.05873
G1 X211.746 Y125.694 E0.01966
G1 X210.511 Y124.460 E0.05911
G1 X211.084 Y124.456 E0.01938
G1 X212.327 Y125.699 E0.05950
G1 X212.908 Y125.703 E0.01966
G1 X211.657 Y124.452 E0.05989
G1 X212.229 Y124.448 E0.01938
G1 X213.488 Y125.707 E0.06027
G1 X214.069 Y125.711 E0.01966
G1 X212.802 Y124.444 E0.06066
G1 X213.375 Y124.440 E0.01938
G1 X214.650 Y125.715 E0.06104
G1 X215.231 Y125.719 E0.01966
G1 X213.947 Y124.435 E0.06143
G1 X214.520 Y124.431 E0.01938
G1 X215.811 Y125.723 E0.06182
G1 X216.392 Y125.727 E0.01966
G1 X215.093 Y124.427 E0.06220
G1 X215.665 Y124.423 E0.01938
G1 X216.973 Y125.731 E0.06259
G1 X217.553 Y125.735 E0.01966
G1 X216.238 Y124.419 E0.06297
G1 X216.811 Y124.415 E0.01938
G1 X218.134 Y125.739 E0.06336
G1 X218.715 Y125.743 E0.01966
G1 X217.383 Y124.411 E0.06374
G1 X217.956 Y124.407 E0.01938
G1 X219.296 Y125.747 E0.06414
G1 X219.876 Y125.751 E0.01966
G1 X218.529 Y124.403 E0.06452
G1 X219.101 Y124.399 E0.01938
G1 X220.457 Y125.755 E0.06490
G1 X221.038 Y125.759 E0.01965
G1 X219.674 Y124.395 E0.06528
G1 X220.247 Y124.391 E0.01938
G1 X221.618 Y125.763 E0.06566
G1 X222.199 Y125.767 E0.01966
G1 X220.819 Y124.387 E0.06606
G1 X221.392 Y124.383 E0.01938
G1 X222.780 Y125.772 E0.06645
G1 X223.361 Y125.776 E0.01966
G1 X221.965 Y124.379 E0.06684
G1 X222.537 Y124.375 E0.01938
G1 X223.942 Y125.780 E0.06723
G1 X224.522 Y125.784 E0.01966
G1 X223.110 Y124.371 E0.06761
G1 X223.682 Y124.367 E0.01938
G1 X225.103 Y125.788 E0.06800
G1 X225.684 Y125.792 E0.01966
G1 X224.255 Y124.363 E0.06839
G1 X224.828 Y124.359 E0.01938
G1 X226.265 Y125.796 E0.06878
G1 X226.728 Y125.800 E0.01567
G1 X226.954 Y126.356 E0.02034
G1 X227.405 Y126.360 E0.01527
G1 X225.400 Y124.355 E0.09594
G1 X225.973 Y124.351 E0.01938
G1 X227.985 Y126.364 E0.09633
G1 X228.566 Y126.368 E0.01966
G1 X226.546 Y124.347 E0.09672
G1 X227.118 Y124.343 E0.01938
G1 X229.147 Y126.372 E0.09711
G1 X229.728 Y126.376 E0.01966
G1 X227.691 Y124.339 E0.09749
G1 X228.264 Y124.335 E0.01938
G1 X230.308 Y126.380 E0.09788
G1 X230.889 Y126.384 E0.01966
G1 X228.836 Y124.331 E0.09827
G1 X229.409 Y124.327 E0.01938
G1 X231.654 Y126.573 E0.10748
M204 S1000
G1 X232.230 Y126.779 F10800.000
G1 F1800.000
G1 X226.534 Y126.779 E0.29077
G1 X226.082 Y127.225 E0.03239
G1 X232.391 Y127.225 E0.32206
G1 X232.830 Y127.670 E0.03192
G1 X225.630 Y127.670 E0.36754
G1 X225.178 Y128.115 E0.03239
M73 Q40 S62
G1 X233.269 Y128.115 E0.41302
G1 X233.604 Y128.456 E0.02442
G1 X233.604 Y128.561 E0.00535
G1 X224.895 Y128.561 E0.44457
G1 X224.892 Y129.006 E0.02274
G1 X228.033 Y129.006 E0.16035
G1 X228.036 Y128.614 E0.02004
G1 X230.460 Y128.631 E0.12377
G1 X230.457 Y129.006 E0.01915
G1 X230.832 Y129.006 E0.01912
G1 F8640.000
G1 X230.457 Y129.006 E-0.08647
G1 X230.460 Y128.631 E-0.08662
G1 X228.036 Y128.614 E-0.55985
G1 X228.035 Y128.731 E-0.02707
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X233.843 Y128.761
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.444 Y129.362 E0.02878
G1 X234.444 Y128.785 E0.01952
G1 X229.982 Y124.323 E0.21359
G1 X230.554 Y124.319 E0.01938
G1 X234.444 Y128.209 E0.18618
G1 X234.444 Y127.632 E0.01952
G1 X231.127 Y124.315 E0.15877
G1 X231.700 Y124.311 E0.01938
G1 X234.444 Y127.055 E0.13135
G1 X234.444 Y126.479 E0.01952
G1 X232.272 Y124.307 E0.10394
G1 X232.845 Y124.303 E0.01938
G1 X234.444 Y125.902 E0.07653
G1 X234.444 Y125.325 E0.01952
G1 X233.418 Y124.299 E0.04912
G1 X233.990 Y124.295 E0.01938
G1 X234.627 Y124.932 E0.03047
M204 S1000
G1 F8640.000
G1 X233.990 Y124.295 E-0.20787
G1 X233.418 Y124.299 E-0.13223
G1 X234.444 Y125.325 E-0.33505
G1 X234.444 Y125.693 E-0.08485
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X222.328 Y128.975
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.931 Y129.578 E0.02901
M204 S1000
G1 F8640.000
G1 X222.328 Y128.975 E-0.19682
G1 E-0.60318 F2100.00000
G1 Z2.800 F10800.000
G1 X226.346 Y126.627
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.921 Y126.201 E0.02049
G1 X225.338 Y126.197 E0.01984
G1 X225.925 Y126.784 E0.02828
G1 X225.634 Y127.072 E0.01393
G1 X224.755 Y126.193 E0.04230
G1 X224.172 Y126.188 E0.01984
G1 X225.342 Y127.359 E0.05633
G1 X225.051 Y127.646 E0.01393
G1 X223.589 Y126.184 E0.07035
G1 X223.006 Y126.180 E0.01983
G1 X224.759 Y127.933 E0.08437
G1 X224.474 Y128.227 E0.01393
G1 X222.423 Y126.176 E0.09869
G1 X221.840 Y126.172 E0.01984
G1 X224.470 Y128.801 E0.12654
G1 X224.466 Y129.376 E0.01955
G1 X221.257 Y126.168 E0.15439
G1 X220.675 Y126.164 E0.01983
G1 X223.912 Y129.401 E0.15581
G1 X223.329 Y129.397 E0.01983
G1 X220.092 Y126.160 E0.15580
G1 X219.509 Y126.156 E0.01983
G1 X221.941 Y128.588 E0.11703
G1 X221.358 Y128.584 E0.01984
G1 X218.926 Y126.152 E0.11704
G1 X218.343 Y126.148 E0.01983
G1 X220.775 Y128.579 E0.11703
G1 X220.192 Y128.575 E0.01984
G1 X217.761 Y126.144 E0.11702
G1 X217.178 Y126.139 E0.01983
G1 X220.146 Y129.107 E0.14283
G1 X220.144 Y129.375 E0.00911
G1 X219.832 Y129.373 E0.01060
G1 X216.595 Y126.135 E0.15580
G1 X216.012 Y126.131 E0.01983
G1 X219.250 Y129.369 E0.15580
G1 X218.667 Y129.365 E0.01983
G1 X215.429 Y126.127 E0.15580
G1 X214.846 Y126.123 E0.01984
G1 X218.084 Y129.361 E0.15580
G1 X217.501 Y129.357 E0.01983
G1 X217.134 Y128.990 E0.01764
G1 X217.137 Y128.554 E0.01483
G1 X216.695 Y128.551 E0.01504
G1 X214.264 Y126.119 E0.11703
G1 X213.681 Y126.115 E0.01983
G1 X216.112 Y128.547 E0.11703
G1 X215.530 Y128.543 E0.01984
G1 X213.098 Y126.111 E0.11703
G1 X212.515 Y126.107 E0.01983
G1 X214.947 Y128.539 E0.11703
G1 X214.857 Y128.538 E0.00304
G1 X214.854 Y129.025 E0.01656
G1 X211.932 Y126.103 E0.14061
G1 X211.349 Y126.099 E0.01984
G1 X214.587 Y129.336 E0.15580
G1 X214.004 Y129.332 E0.01983
G1 X210.766 Y126.095 E0.15580
G1 X210.184 Y126.091 E0.01983
G1 X213.421 Y129.328 E0.15580
G1 X212.838 Y129.324 E0.01983
G1 X211.798 Y128.284 E0.05006
G1 X211.794 Y128.859 E0.01956
G1 X212.440 Y129.504 E0.03108
M204 S1000
G1 F8640.000
G1 X211.794 Y128.859 E-0.21086
G1 X211.798 Y128.284 E-0.13275
G1 X212.838 Y129.324 E-0.33968
G1 X213.170 Y129.326 E-0.07672
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X211.576 Y128.427
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.767 Y126.618 E0.07834
G1 X209.243 Y126.615 E0.01607
G1 X211.412 Y128.784 E0.09400
G1 X211.409 Y129.302 E0.01585
G1 X208.718 Y126.611 E0.11658
G1 X208.193 Y126.607 E0.01607
G1 X210.921 Y129.335 E0.11819
G1 X210.397 Y129.332 E0.01607
G1 X207.669 Y126.604 E0.11819
G1 X207.144 Y126.600 E0.01607
G1 X209.872 Y129.328 E0.11819
G1 X209.347 Y129.324 E0.01607
G1 X206.619 Y126.596 E0.11819
G1 X206.095 Y126.593 E0.01607
G1 X208.823 Y129.321 E0.11819
G1 X208.298 Y129.317 E0.01607
G1 X205.570 Y126.589 E0.11819
G1 X205.045 Y126.585 E0.01607
G1 X207.773 Y129.313 E0.11818
G1 X207.249 Y129.310 E0.01607
G1 X204.521 Y126.582 E0.11819
G1 X203.996 Y126.578 E0.01607
G1 X206.724 Y129.306 E0.11819
G1 X206.199 Y129.302 E0.01607
G1 X203.471 Y126.574 E0.11819
G1 X202.947 Y126.571 E0.01607
G1 X205.675 Y129.299 E0.11819
G1 X205.150 Y129.295 E0.01607
G1 X202.422 Y126.567 E0.11819
G1 X201.910 Y126.563 E0.01566
G1 X204.625 Y129.291 E0.11790
G1 X204.101 Y129.288 E0.01607
G1 X201.641 Y126.829 E0.10654
G1 X201.379 Y127.087 E0.01129
G1 X203.576 Y129.284 E0.09517
G1 X203.051 Y129.280 E0.01607
G1 X202.590 Y128.819 E0.02000
G1 X202.592 Y128.477 E0.01046
G1 X202.246 Y128.475 E0.01061
G1 X201.117 Y127.346 E0.04891
G1 X200.854 Y127.604 E0.01129
G1 X201.721 Y128.471 E0.03754
G1 X201.196 Y128.467 E0.01607
G1 X200.592 Y127.863 E0.02618
G1 X200.330 Y128.122 E0.01129
G1 X200.834 Y128.626 E0.02182
M204 S1000
G1 F8640.000
G1 X200.330 Y128.122 E-0.16449
G1 X200.592 Y127.863 E-0.08507
G1 X201.196 Y128.467 E-0.19731
G1 X201.721 Y128.471 E-0.12117
G1 X201.133 Y127.883 E-0.19197
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X199.830 Y128.535
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.825 Y129.335 E0.01077
G1 F8640.000
G1 X199.830 Y128.535 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X204.107 Y125.865
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.441 Y126.199 E0.01645
G1 X205.038 Y126.203 E0.02077
G1 X204.888 Y126.054 E0.00737
G1 X205.484 Y126.058 E0.02077
G1 X205.818 Y126.392 E0.01645
M204 S1000
G1 X206.194 Y125.909 F10800.000
M204 S1250
G1 F4800.000
G1 X206.683 Y126.398 E0.02341
M204 S1000
G1 F8640.000
G1 X206.194 Y125.909 E-0.15971
G1 E-0.64029 F2100.00000
G1 Z2.800 F10800.000
G1 X184.696 Y88.515
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.338 Y88.590 E0.04601
G1 X180.889 Y88.863 E0.08342
G1 X180.574 Y88.971 E0.01127
G1 X180.550 Y88.901 E0.00253
G1 X180.463 Y88.906 E0.00293
G1 X181.866 Y88.278 E0.05202
G1 X184.099 Y87.237 E0.08341
G1 X184.670 Y88.461 E0.04572
M204 S1000
G1 X185.319 Y88.889 F10800.000
M204 S800
G1 F1500.000
G1 X183.372 Y88.996 E0.06600
G1 X180.979 Y89.262 E0.08151
G1 X180.322 Y89.489 E0.02352
G1 X180.271 Y89.341 E0.00528
G1 X180.220 Y89.347 E0.00174
G1 X179.919 Y88.703 E0.02405
G1 X181.697 Y87.908 E0.06591
G1 X184.296 Y86.696 E0.09708
G1 X185.294 Y88.835 E0.07987
M204 S1000
G1 X184.919 Y88.868 F10800.000
G1 F8640.000
G1 X183.372 Y88.996 E-0.44525
G1 X182.017 Y89.147 E-0.31475
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X184.121 Y88.425
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.396 Y87.700 E0.03470
M204 S1000
G1 X183.104 Y87.943 F10800.000
M204 S1250
G1 F4800.000
G1 X183.553 Y88.392 E0.02581
M204 S1000
G1 X182.750 Y88.279 F10800.000
G1 F2400.000
G1 X182.593 Y88.323 E0.00397
G1 X182.437 Y88.367 E0.00339
G1 X182.280 Y88.411 E0.00280
G1 X182.124 Y88.455 E0.00222
G1 X181.967 Y88.499 E0.00164
G1 X181.866 Y88.526 E0.00068
G1 F8640.000
G1 X181.967 Y88.499 E-0.02415
G1 E-0.77585 F2100.00000
G1 Z2.800 F10800.000
G1 X179.710 Y90.813
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.735 Y90.809 E0.00088
G1 X179.770 Y90.872 E0.00245
G1 X180.675 Y90.689 E0.03123
G1 X181.379 Y90.594 E0.02406
G1 X183.009 Y90.436 E0.05545
G1 X184.059 Y90.455 E0.03552
G1 X184.785 Y90.587 E0.02500
G1 X185.148 Y90.728 E0.01316
G1 X185.443 Y90.884 E0.01130
G1 X185.822 Y91.208 E0.01689
G1 X185.985 Y91.429 E0.00931
G1 X186.023 Y91.551 E0.00431
G1 X185.995 Y91.690 E0.00480
G1 X185.791 Y92.012 E0.01290
G1 X184.879 Y92.901 E0.04310
G1 X184.788 Y92.665 E0.00858
G1 X184.750 Y92.685 E0.00146
G1 X184.723 Y92.592 E0.00330
G1 X184.471 Y92.724 E0.00963
G1 X184.458 Y92.587 E0.00465
G1 X181.194 Y94.360 E0.12571
G1 X181.505 Y94.502 E0.01158
G1 X181.471 Y94.518 E0.00129
G1 X181.838 Y95.311 E0.02958
G1 X180.163 Y94.921 E0.05821
G1 X61.437 Y115.558 E4.07899
G1 X58.557 Y116.033 E0.09880
G1 X39.688 Y119.332 E0.64839
G1 X39.590 Y119.290 E0.00361
G1 X39.303 Y119.249 E0.00981
G1 X38.813 Y119.284 E0.01662
G1 X38.342 Y119.423 E0.01662
G1 X38.088 Y119.562 E0.00980
G1 X38.025 Y119.622 E0.00297
G1 X33.784 Y120.364 E0.14573
G1 X33.670 Y120.316 E0.00416
G1 X33.352 Y120.279 E0.01086
G1 X32.900 Y120.314 E0.01533
G1 X32.431 Y120.452 E0.01656
G1 X32.177 Y120.591 E0.00980
G1 X32.108 Y120.656 E0.00320
G1 X27.873 Y121.392 E0.14549
G1 X27.767 Y121.347 E0.00392
G1 X27.480 Y121.306 E0.00981
G1 X26.990 Y121.341 E0.01662
G1 X26.519 Y121.480 E0.01662
G1 X26.265 Y121.619 E0.00980
G1 X26.198 Y121.682 E0.00313
G1 X21.955 Y122.416 E0.14576
G1 X21.855 Y122.374 E0.00368
G1 X21.568 Y122.333 E0.00979
G1 X21.078 Y122.367 E0.01663
G1 X20.607 Y122.506 E0.01662
G1 X20.354 Y122.646 E0.00979
G1 X20.292 Y122.704 E0.00287
G1 X15.824 Y123.476 E0.15349
G1 X15.340 Y120.803 E0.09198
G1 X19.796 Y119.960 E0.15351
G1 X19.873 Y119.992 E0.00285
G1 X20.160 Y120.034 E0.00979
G1 X20.649 Y119.998 E0.01661
G1 X21.121 Y119.859 E0.01664
G1 X21.374 Y119.720 E0.00979
G1 X21.452 Y119.646 E0.00364
G1 X25.685 Y118.846 E0.14583
G1 X25.770 Y118.881 E0.00310
G1 X26.056 Y118.922 E0.00980
G1 X26.544 Y118.888 E0.01655
G1 X26.972 Y118.764 E0.01508
G1 X27.264 Y118.616 E0.01107
G1 X27.354 Y118.530 E0.00423
G1 X31.578 Y117.734 E0.14549
G1 X31.666 Y117.771 E0.00323
G1 X31.953 Y117.812 E0.00980
G1 X32.443 Y117.777 E0.01662
G1 X32.914 Y117.638 E0.01662
G1 X33.168 Y117.499 E0.00981
G1 X33.251 Y117.420 E0.00390
G1 X37.481 Y116.628 E0.14567
G1 X37.563 Y116.662 E0.00300
G1 X37.850 Y116.704 E0.00981
G1 X38.340 Y116.669 E0.01662
G1 X38.810 Y116.530 E0.01662
G1 X39.065 Y116.391 E0.00981
G1 X39.143 Y116.317 E0.00366
G1 X57.970 Y112.791 E0.64836
G1 X60.750 Y112.242 E0.09592
G1 X175.438 Y90.651 E3.95023
G1 X175.556 Y91.279 E0.02166
G1 X177.020 Y91.004 E0.05041
G1 X176.902 Y90.375 E0.02166
G1 X179.244 Y89.934 E0.08065
G1 X179.682 Y90.760 E0.03163
M204 S1000
G1 X179.982 Y90.414 F10800.000
M204 S800
G1 F1500.000
G1 X180.607 Y90.287 E0.02157
G1 X181.332 Y90.189 E0.02477
G1 X182.993 Y90.029 E0.05650
G1 X184.099 Y90.049 E0.03742
G1 X184.897 Y90.193 E0.02744
G1 X185.317 Y90.357 E0.01527
G1 X185.673 Y90.545 E0.01361
G1 X186.123 Y90.929 E0.02002
G1 X186.338 Y91.222 E0.01231
G1 X186.383 Y91.322 E0.00371
G1 X186.436 Y91.563 E0.00835
G1 X186.379 Y91.844 E0.00972
G1 X186.109 Y92.270 E0.01706
G1 X184.776 Y93.571 E0.06304
G1 X184.720 Y93.452 E0.00445
G1 X184.666 Y93.477 E0.00203
G1 X184.576 Y93.244 E0.00846
G1 X184.499 Y93.286 E0.00295
G1 X184.470 Y93.184 E0.00358
G1 X184.123 Y93.366 E0.01323
G1 X184.111 Y93.239 E0.00431
G1 X182.106 Y94.328 E0.07725
G1 X182.133 Y94.341 E0.00103
G1 X181.961 Y94.424 E0.00650
G1 X182.078 Y94.684 E0.00964
G1 X182.011 Y94.715 E0.00252
G1 X182.488 Y95.747 E0.03847
G1 X181.915 Y95.747 E0.01941
G1 X180.151 Y95.336 E0.06129
G1 X61.505 Y115.959 E4.07625
M73 P40 R61
G1 X58.625 Y116.434 E0.09880
G1 X39.640 Y119.753 E0.65239
G1 X39.480 Y119.685 E0.00589
G1 X39.288 Y119.658 E0.00654
G1 X38.886 Y119.687 E0.01365
G1 X38.499 Y119.801 E0.01365
G1 X38.330 Y119.894 E0.00654
G1 X38.215 Y120.002 E0.00534
G1 X33.736 Y120.785 E0.15394
G1 X33.565 Y120.713 E0.00625
G1 X33.344 Y120.688 E0.00756
G1 X32.974 Y120.716 E0.01255
G1 X32.588 Y120.830 E0.01363
G1 X32.419 Y120.923 E0.00654
G1 X32.299 Y121.036 E0.00558
G1 X27.825 Y121.814 E0.15370
G1 X27.657 Y121.743 E0.00619
G1 X27.465 Y121.715 E0.00654
G1 X27.063 Y121.744 E0.01365
G1 X26.676 Y121.858 E0.01365
G1 X26.507 Y121.951 E0.00654
G1 X26.389 Y122.062 E0.00551
G1 X21.907 Y122.838 E0.15397
G1 X21.745 Y122.769 E0.00595
G1 X21.554 Y122.742 E0.00654
G1 X21.151 Y122.770 E0.01366
G1 X20.765 Y122.885 E0.01365
G1 X20.595 Y122.977 E0.00653
G1 X20.483 Y123.084 E0.00525
G1 X15.495 Y123.946 E0.17132
G1 X14.867 Y120.478 E0.11933
G1 X19.841 Y119.537 E0.17135
G1 X19.983 Y119.597 E0.00523
G1 X20.174 Y119.624 E0.00653
G1 X20.576 Y119.596 E0.01364
G1 X20.963 Y119.481 E0.01366
G1 X21.133 Y119.389 E0.00653
G1 X21.259 Y119.269 E0.00591
G1 X25.731 Y118.423 E0.15403
G1 X25.880 Y118.486 E0.00548
G1 X26.071 Y118.513 E0.00654
G1 X26.472 Y118.485 E0.01362
G1 X26.822 Y118.384 E0.01233
G1 X27.027 Y118.280 E0.00776
G1 X27.161 Y118.152 E0.00628
G1 X31.624 Y117.311 E0.15370
G1 X31.776 Y117.375 E0.00561
G1 X31.967 Y117.403 E0.00654
G1 X32.370 Y117.374 E0.01365
G1 X32.757 Y117.260 E0.01365
G1 X32.926 Y117.167 E0.00654
G1 X33.058 Y117.042 E0.00618
G1 X37.527 Y116.205 E0.15389
G1 X37.673 Y116.267 E0.00536
G1 X37.864 Y116.294 E0.00654
G1 X38.267 Y116.266 E0.01365
G1 X38.653 Y116.152 E0.01365
G1 X38.823 Y116.059 E0.00654
G1 X38.950 Y115.939 E0.00593
G1 X57.893 Y112.391 E0.65235
G1 X60.673 Y111.843 E0.09591
G1 X175.762 Y90.175 E3.96407
G1 X175.881 Y90.804 E0.02166
G1 X176.545 Y90.679 E0.02287
G1 X176.427 Y90.050 E0.02166
G1 X179.463 Y89.478 E0.10455
G1 X179.933 Y90.365 E0.03398
G1 X179.953 Y90.362 E0.00068
M204 S1000
G1 X180.101 Y90.795 F10800.000
G1 X179.540 Y90.754
M204 S1250
G1 F4800.000
G1 X179.065 Y90.278 E0.02278
G1 X178.580 Y90.370 E0.01671
G1 X181.735 Y93.526 E0.15107
G1 X181.564 Y93.247 E0.01106
G1 X181.841 Y93.055 E0.01142
G1 X179.936 Y91.150 E0.09120
G1 X180.415 Y91.053 E0.01656
G1 X182.181 Y92.819 E0.08453
G1 X182.521 Y92.582 E0.01402
G1 X181.393 Y91.454 E0.05402
G1 X181.948 Y91.433 E0.01881
G1 X182.861 Y92.346 E0.04372
G1 X183.201 Y92.110 E0.01402
G1 X182.503 Y91.412 E0.03343
G1 X182.824 Y91.399 E0.01086
G1 X183.093 Y91.425 E0.00914
G1 X183.673 Y92.005 E0.02779
M204 S1000
G1 F8640.000
G1 X183.093 Y91.425 E-0.18955
G1 X182.824 Y91.399 E-0.06237
G1 X182.503 Y91.412 E-0.07409
G1 X183.201 Y92.110 E-0.22804
G1 X182.861 Y92.346 E-0.09561
G1 X182.524 Y92.008 E-0.11034
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X184.765 Y92.432
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.226 Y91.894 E0.02733
G1 X183.866 Y92.144 E0.01575
G1 X184.136 Y92.414 E0.01373
G1 X183.741 Y92.629 E0.01616
G1 X183.506 Y92.394 E0.01193
G1 X183.146 Y92.644 E0.01575
G1 X183.345 Y92.844 E0.01014
G1 X182.950 Y93.059 E0.01616
G1 X182.785 Y92.895 E0.00834
G1 X182.425 Y93.145 E0.01575
G1 X182.689 Y93.409 E0.01341
M204 S1000
G1 F8640.000
G1 X182.425 Y93.145 E-0.08624
G1 X182.785 Y92.895 E-0.10129
G1 X182.950 Y93.059 E-0.05367
G1 X183.345 Y92.844 E-0.10396
G1 X183.146 Y92.644 E-0.06521
G1 X183.506 Y92.394 E-0.10129
G1 X183.741 Y92.629 E-0.07675
G1 X184.136 Y92.414 E-0.10396
G1 X183.929 Y92.207 E-0.06763
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X180.706 Y94.922
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.307 Y94.522 E0.02297
G1 X180.328 Y94.459 E0.00271
G1 X180.431 Y94.408 E0.00466
G1 X180.636 Y94.477 E0.00881
G1 X180.672 Y94.458 E0.00166
G1 X181.152 Y94.676 E0.02142
G1 X181.532 Y95.057 E0.02185
M204 S1000
G1 F8640.000
G1 X181.152 Y94.676 E-0.12422
G1 X180.672 Y94.458 E-0.12177
G1 X180.636 Y94.477 E-0.00941
G1 X180.431 Y94.408 E-0.05009
G1 X180.328 Y94.459 E-0.02647
G1 X180.307 Y94.522 E-0.01539
G1 X180.706 Y94.922 E-0.13060
G1 E-0.32204 F2100.00000
G1 Z2.800 F10800.000
G1 X181.622 Y93.989
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.375 Y90.741 E0.15547
G1 X178.397 Y90.860 E0.00410
G1 X178.202 Y91.145 E0.01168
G1 X181.114 Y94.057 E0.13938
G1 X180.928 Y93.986 E0.00674
G1 X180.671 Y93.995 E0.00870
G1 X180.598 Y94.035 E0.00281
G1 X180.474 Y93.993 E0.00443
G1 X177.782 Y91.301 E0.12887
G1 X177.297 Y91.392 E0.01669
G1 X180.048 Y94.143 E0.13168
G1 X179.996 Y94.169 E0.00195
G1 X179.870 Y94.542 E0.01333
G1 X176.703 Y91.374 E0.15163
G1 X176.218 Y91.466 E0.01671
G1 X179.481 Y94.729 E0.15623
G1 X178.990 Y94.815 E0.01687
G1 X175.733 Y91.557 E0.15594
G1 X175.312 Y91.636 E0.01447
G1 X175.184 Y91.009 E0.02167
G1 X174.699 Y91.100 E0.01671
G1 X178.499 Y94.900 E0.18189
G1 X178.008 Y94.985 E0.01687
G1 X174.214 Y91.191 E0.18161
G1 X173.729 Y91.283 E0.01671
G1 X177.517 Y95.071 E0.18132
G1 X177.026 Y95.156 E0.01687
G1 X173.244 Y91.374 E0.18103
G1 X172.759 Y91.465 E0.01671
G1 X176.535 Y95.241 E0.18075
G1 X176.044 Y95.327 E0.01687
G1 X172.274 Y91.557 E0.18046
G1 X171.789 Y91.648 E0.01671
G1 X175.553 Y95.412 E0.18018
G1 X175.062 Y95.497 E0.01687
G1 X171.304 Y91.739 E0.17989
G1 X170.819 Y91.831 E0.01671
G1 X174.571 Y95.583 E0.17961
G1 X174.080 Y95.668 E0.01687
G1 X170.334 Y91.922 E0.17932
G1 X169.849 Y92.013 E0.01671
G1 X173.589 Y95.753 E0.17903
G1 X173.098 Y95.839 E0.01687
G1 X169.364 Y92.105 E0.17875
G1 X168.879 Y92.196 E0.01671
G1 X172.607 Y95.924 E0.17846
G1 X172.116 Y96.009 E0.01687
G1 X168.394 Y92.287 E0.17818
G1 X167.909 Y92.379 E0.01671
G1 X171.625 Y96.095 E0.17789
G1 X171.134 Y96.180 E0.01687
G1 X167.424 Y92.470 E0.17761
G1 X166.939 Y92.561 E0.01671
G1 X170.644 Y96.265 E0.17732
G1 X170.153 Y96.351 E0.01687
G1 X166.454 Y92.652 E0.17704
G1 X165.969 Y92.744 E0.01671
G1 X169.662 Y96.436 E0.17675
G1 X169.171 Y96.521 E0.01687
G1 X165.484 Y92.835 E0.17646
G1 X164.999 Y92.926 E0.01671
G1 X168.680 Y96.607 E0.17618
G1 X168.189 Y96.692 E0.01687
G1 X164.514 Y93.018 E0.17589
G1 X164.029 Y93.109 E0.01671
G1 X167.698 Y96.777 E0.17561
G1 X167.207 Y96.863 E0.01687
G1 X163.544 Y93.200 E0.17532
G1 X163.059 Y93.292 E0.01671
G1 X166.716 Y96.948 E0.17504
G1 X166.225 Y97.034 E0.01687
G1 X162.574 Y93.383 E0.17475
G1 X162.089 Y93.474 E0.01671
G1 X165.734 Y97.119 E0.17446
G1 X165.243 Y97.204 E0.01687
G1 X161.604 Y93.566 E0.17418
G1 X161.119 Y93.657 E0.01671
G1 X164.752 Y97.290 E0.17389
G1 X164.261 Y97.375 E0.01687
G1 X160.634 Y93.748 E0.17361
G1 X160.149 Y93.840 E0.01671
G1 X163.770 Y97.460 E0.17332
G1 X163.279 Y97.546 E0.01687
G1 X159.664 Y93.931 E0.17304
G1 X159.179 Y94.022 E0.01671
G1 X162.788 Y97.631 E0.17275
G1 X162.297 Y97.716 E0.01687
G1 X158.694 Y94.113 E0.17246
G1 X158.209 Y94.205 E0.01671
G1 X161.806 Y97.802 E0.17218
G1 X161.315 Y97.887 E0.01687
G1 X157.724 Y94.296 E0.17189
G1 X157.239 Y94.387 E0.01671
G1 X160.824 Y97.972 E0.17161
G1 X160.333 Y98.058 E0.01687
G1 X156.754 Y94.479 E0.17132
G1 X156.269 Y94.570 E0.01671
G1 X159.842 Y98.143 E0.17104
G1 X159.351 Y98.228 E0.01687
G1 X155.784 Y94.661 E0.17075
G1 X155.299 Y94.753 E0.01671
G1 X158.860 Y98.314 E0.17046
G1 X158.369 Y98.399 E0.01687
G1 X154.814 Y94.844 E0.17018
G1 X154.329 Y94.935 E0.01671
G1 X157.878 Y98.484 E0.16989
G1 X157.387 Y98.570 E0.01687
G1 X153.844 Y95.027 E0.16961
G1 X153.359 Y95.118 E0.01671
G1 X156.896 Y98.655 E0.16932
G1 X156.405 Y98.740 E0.01687
G1 X152.874 Y95.209 E0.16904
G1 X152.389 Y95.301 E0.01671
G1 X155.914 Y98.826 E0.16875
G1 X155.423 Y98.911 E0.01687
G1 X151.904 Y95.392 E0.16846
G1 X151.419 Y95.483 E0.01671
G1 X154.932 Y98.996 E0.16818
G1 X154.441 Y99.082 E0.01687
G1 X150.934 Y95.574 E0.16789
G1 X150.449 Y95.666 E0.01671
G1 X153.950 Y99.167 E0.16761
G1 X153.459 Y99.252 E0.01687
G1 X149.964 Y95.757 E0.16732
G1 X149.479 Y95.848 E0.01671
G1 X152.968 Y99.338 E0.16704
G1 X152.477 Y99.423 E0.01687
G1 X148.994 Y95.940 E0.16675
G1 X148.509 Y96.031 E0.01671
G1 X151.986 Y99.508 E0.16647
G1 X151.495 Y99.594 E0.01687
G1 X148.024 Y96.122 E0.16618
G1 X147.539 Y96.214 E0.01671
G1 X151.004 Y99.679 E0.16589
G1 X150.513 Y99.765 E0.01687
G1 X147.054 Y96.305 E0.16561
G1 X146.569 Y96.396 E0.01671
G1 X150.022 Y99.850 E0.16532
G1 X149.531 Y99.935 E0.01687
G1 X146.084 Y96.488 E0.16504
G1 X145.599 Y96.579 E0.01671
G1 X149.040 Y100.021 E0.16475
G1 X148.549 Y100.106 E0.01687
G1 X145.114 Y96.670 E0.16447
G1 X144.629 Y96.762 E0.01671
G1 X148.058 Y100.191 E0.16418
G1 X147.567 Y100.277 E0.01687
G1 X144.144 Y96.853 E0.16389
G1 X143.659 Y96.944 E0.01671
G1 X147.076 Y100.362 E0.16361
G1 X146.585 Y100.447 E0.01687
G1 X143.174 Y97.035 E0.16332
G1 X142.689 Y97.127 E0.01671
G1 X146.094 Y100.533 E0.16304
G1 X145.603 Y100.618 E0.01687
G1 X142.204 Y97.218 E0.16275
G1 X141.719 Y97.309 E0.01671
G1 X145.112 Y100.703 E0.16247
G1 X144.621 Y100.789 E0.01687
G1 X141.234 Y97.401 E0.16218
G1 X140.749 Y97.492 E0.01671
G1 X144.131 Y100.874 E0.16189
G1 X143.640 Y100.959 E0.01687
G1 X140.263 Y97.583 E0.16161
G1 X139.778 Y97.675 E0.01671
G1 X143.149 Y101.045 E0.16132
G1 X142.658 Y101.130 E0.01687
G1 X139.293 Y97.766 E0.16104
G1 X138.808 Y97.857 E0.01671
G1 X142.167 Y101.215 E0.16075
G1 X141.676 Y101.301 E0.01687
G1 X138.323 Y97.949 E0.16047
G1 X137.838 Y98.040 E0.01671
G1 X141.185 Y101.386 E0.16018
G1 X140.694 Y101.471 E0.01687
G1 X137.353 Y98.131 E0.15989
G1 X136.868 Y98.222 E0.01671
G1 X140.203 Y101.557 E0.15961
G1 X139.712 Y101.642 E0.01687
G1 X136.383 Y98.314 E0.15932
G1 X135.898 Y98.405 E0.01671
G1 X139.221 Y101.727 E0.15904
G1 X138.730 Y101.813 E0.01687
G1 X135.413 Y98.496 E0.15875
G1 X134.928 Y98.588 E0.01671
G1 X138.239 Y101.898 E0.15847
G1 X137.748 Y101.983 E0.01687
G1 X134.443 Y98.679 E0.15818
G1 X133.958 Y98.770 E0.01671
G1 X137.257 Y102.069 E0.15789
G1 X136.766 Y102.154 E0.01687
G1 X133.473 Y98.862 E0.15761
G1 X132.988 Y98.953 E0.01671
G1 X136.275 Y102.240 E0.15732
G1 X135.784 Y102.325 E0.01687
G1 X132.503 Y99.044 E0.15704
G1 X132.018 Y99.136 E0.01671
G1 X135.293 Y102.410 E0.15675
G1 X134.802 Y102.496 E0.01687
G1 X131.533 Y99.227 E0.15647
G1 X131.048 Y99.318 E0.01671
G1 X134.311 Y102.581 E0.15618
G1 X133.820 Y102.666 E0.01687
G1 X130.563 Y99.410 E0.15590
G1 X130.078 Y99.501 E0.01671
G1 X133.329 Y102.752 E0.15561
G1 X132.838 Y102.837 E0.01687
G1 X129.593 Y99.592 E0.15532
G1 X129.108 Y99.683 E0.01671
G1 X132.347 Y102.922 E0.15504
G1 X131.856 Y103.008 E0.01687
G1 X128.623 Y99.775 E0.15475
G1 X128.138 Y99.866 E0.01671
G1 X131.365 Y103.093 E0.15447
G1 X130.874 Y103.178 E0.01687
G1 X127.653 Y99.957 E0.15418
G1 X127.168 Y100.049 E0.01671
G1 X130.383 Y103.264 E0.15390
G1 X129.892 Y103.349 E0.01687
G1 X126.683 Y100.140 E0.15361
G1 X126.198 Y100.231 E0.01671
G1 X129.401 Y103.434 E0.15332
G1 X128.910 Y103.520 E0.01687
G1 X125.713 Y100.323 E0.15304
G1 X125.228 Y100.414 E0.01671
G1 X128.419 Y103.605 E0.15275
G1 X127.928 Y103.690 E0.01687
G1 X124.743 Y100.505 E0.15247
G1 X124.258 Y100.597 E0.01671
G1 X127.437 Y103.776 E0.15218
G1 X126.946 Y103.861 E0.01687
G1 X123.773 Y100.688 E0.15190
G1 X123.288 Y100.779 E0.01671
G1 X126.455 Y103.946 E0.15161
G1 X125.964 Y104.032 E0.01687
G1 X122.803 Y100.871 E0.15132
G1 X122.318 Y100.962 E0.01671
G1 X125.473 Y104.117 E0.15104
G1 X124.982 Y104.202 E0.01687
G1 X121.833 Y101.053 E0.15075
G1 X121.348 Y101.144 E0.01671
G1 X124.491 Y104.288 E0.15047
G1 X124.000 Y104.373 E0.01687
G1 X120.863 Y101.236 E0.15018
G1 X120.378 Y101.327 E0.01671
G1 X123.509 Y104.458 E0.14990
G1 X123.018 Y104.544 E0.01687
G1 X119.893 Y101.418 E0.14961
G1 X119.408 Y101.510 E0.01671
G1 X122.527 Y104.629 E0.14932
G1 X122.036 Y104.714 E0.01687
G1 X118.923 Y101.601 E0.14904
G1 X118.438 Y101.692 E0.01671
G1 X121.545 Y104.800 E0.14875
G1 X121.054 Y104.885 E0.01687
G1 X117.953 Y101.784 E0.14847
G1 X117.468 Y101.875 E0.01671
G1 X120.563 Y104.971 E0.14818
G1 X120.072 Y105.056 E0.01687
G1 X116.983 Y101.966 E0.14790
G1 X116.498 Y102.058 E0.01671
G1 X119.581 Y105.141 E0.14761
G1 X119.090 Y105.227 E0.01687
G1 X116.013 Y102.149 E0.14732
G1 X115.528 Y102.240 E0.01671
G1 X118.599 Y105.312 E0.14704
G1 X118.108 Y105.397 E0.01687
G1 X115.043 Y102.332 E0.14675
G1 X114.558 Y102.423 E0.01671
G1 X117.618 Y105.483 E0.14647
G1 X117.127 Y105.568 E0.01687
G1 X114.073 Y102.514 E0.14618
G1 X113.588 Y102.605 E0.01671
G1 X116.636 Y105.653 E0.14590
G1 X116.145 Y105.739 E0.01687
G1 X113.103 Y102.697 E0.14561
G1 X112.618 Y102.788 E0.01671
G1 X115.654 Y105.824 E0.14532
G1 X115.163 Y105.909 E0.01687
G1 X112.133 Y102.879 E0.14504
G1 X111.648 Y102.971 E0.01671
G1 X114.672 Y105.995 E0.14475
G1 X114.181 Y106.080 E0.01687
G1 X111.163 Y103.062 E0.14447
G1 X110.678 Y103.153 E0.01671
G1 X113.690 Y106.165 E0.14418
G1 X113.199 Y106.251 E0.01687
G1 X110.193 Y103.245 E0.14390
G1 X109.708 Y103.336 E0.01671
G1 X112.708 Y106.336 E0.14361
G1 X112.217 Y106.421 E0.01687
G1 X109.223 Y103.427 E0.14333
G1 X108.738 Y103.519 E0.01671
G1 X111.726 Y106.507 E0.14304
G1 X111.235 Y106.592 E0.01687
G1 X108.253 Y103.610 E0.14275
M73 Q41 S61
G1 X107.768 Y103.701 E0.01671
G1 X110.744 Y106.677 E0.14247
G1 X110.253 Y106.763 E0.01687
G1 X107.283 Y103.793 E0.14218
G1 X106.798 Y103.884 E0.01671
G1 X109.762 Y106.848 E0.14190
G1 X109.271 Y106.933 E0.01687
G1 X106.313 Y103.975 E0.14161
G1 X105.828 Y104.066 E0.01671
G1 X108.780 Y107.019 E0.14133
G1 X108.289 Y107.104 E0.01687
G1 X105.343 Y104.158 E0.14104
G1 X104.857 Y104.249 E0.01671
G1 X107.798 Y107.189 E0.14075
G1 X107.307 Y107.275 E0.01687
G1 X104.372 Y104.340 E0.14047
G1 X103.887 Y104.432 E0.01671
G1 X106.816 Y107.360 E0.14018
G1 X106.325 Y107.446 E0.01687
G1 X103.402 Y104.523 E0.13990
G1 X102.917 Y104.614 E0.01671
G1 X105.834 Y107.531 E0.13961
G1 X105.343 Y107.616 E0.01687
G1 X102.432 Y104.706 E0.13933
G1 X101.947 Y104.797 E0.01671
G1 X104.852 Y107.702 E0.13904
G1 X104.361 Y107.787 E0.01687
G1 X101.462 Y104.888 E0.13875
G1 X100.977 Y104.980 E0.01671
G1 X103.870 Y107.872 E0.13847
G1 X103.379 Y107.958 E0.01687
G1 X100.492 Y105.071 E0.13818
G1 X100.007 Y105.162 E0.01671
G1 X102.888 Y108.043 E0.13790
G1 X102.397 Y108.128 E0.01687
G1 X99.522 Y105.254 E0.13761
G1 X99.037 Y105.345 E0.01671
G1 X101.906 Y108.214 E0.13733
G1 X101.415 Y108.299 E0.01687
G1 X98.552 Y105.436 E0.13704
G1 X98.067 Y105.527 E0.01671
G1 X100.924 Y108.384 E0.13675
G1 X100.433 Y108.470 E0.01687
G1 X97.582 Y105.619 E0.13647
G1 X97.097 Y105.710 E0.01671
G1 X99.942 Y108.555 E0.13618
G1 X99.451 Y108.640 E0.01687
G1 X96.612 Y105.801 E0.13590
G1 X96.127 Y105.893 E0.01671
G1 X98.960 Y108.726 E0.13561
G1 X98.469 Y108.811 E0.01687
G1 X95.642 Y105.984 E0.13533
G1 X95.157 Y106.075 E0.01671
G1 X97.978 Y108.896 E0.13504
G1 X97.487 Y108.982 E0.01687
G1 X94.672 Y106.167 E0.13475
G1 X94.187 Y106.258 E0.01671
G1 X96.996 Y109.067 E0.13447
G1 X96.505 Y109.152 E0.01687
G1 X93.702 Y106.349 E0.13418
G1 X93.217 Y106.441 E0.01671
G1 X96.014 Y109.238 E0.13390
G1 X95.523 Y109.323 E0.01687
G1 X92.732 Y106.532 E0.13361
G1 X92.247 Y106.623 E0.01671
G1 X95.032 Y109.408 E0.13333
G1 X94.541 Y109.494 E0.01687
G1 X91.762 Y106.715 E0.13304
G1 X91.277 Y106.806 E0.01671
G1 X94.050 Y109.579 E0.13276
G1 X93.559 Y109.664 E0.01687
G1 X90.792 Y106.897 E0.13247
G1 X90.307 Y106.988 E0.01671
G1 X93.068 Y109.750 E0.13218
G1 X92.577 Y109.835 E0.01687
G1 X89.822 Y107.080 E0.13190
G1 X89.337 Y107.171 E0.01671
G1 X92.086 Y109.921 E0.13161
G1 X91.595 Y110.006 E0.01687
G1 X88.852 Y107.262 E0.13133
G1 X88.367 Y107.354 E0.01671
G1 X91.104 Y110.091 E0.13104
G1 X90.614 Y110.177 E0.01687
G1 X87.882 Y107.445 E0.13076
G1 X87.397 Y107.536 E0.01671
G1 X90.123 Y110.262 E0.13047
G1 X89.632 Y110.347 E0.01687
G1 X86.912 Y107.628 E0.13018
G1 X86.427 Y107.719 E0.01671
G1 X89.141 Y110.433 E0.12990
G1 X88.650 Y110.518 E0.01687
G1 X85.942 Y107.810 E0.12961
G1 X85.457 Y107.902 E0.01671
G1 X88.159 Y110.603 E0.12933
G1 X87.668 Y110.689 E0.01687
G1 X84.972 Y107.993 E0.12904
G1 X84.487 Y108.084 E0.01671
G1 X87.177 Y110.774 E0.12876
G1 X86.686 Y110.859 E0.01687
G1 X84.002 Y108.176 E0.12847
G1 X83.517 Y108.267 E0.01671
G1 X86.195 Y110.945 E0.12818
G1 X85.704 Y111.030 E0.01687
G1 X83.032 Y108.358 E0.12790
G1 X82.547 Y108.449 E0.01671
G1 X85.213 Y111.115 E0.12761
G1 X84.722 Y111.201 E0.01687
G1 X82.062 Y108.541 E0.12733
G1 X81.577 Y108.632 E0.01671
G1 X84.231 Y111.286 E0.12704
G1 X83.740 Y111.371 E0.01687
G1 X81.092 Y108.723 E0.12676
G1 X80.607 Y108.815 E0.01671
G1 X83.249 Y111.457 E0.12647
G1 X82.758 Y111.542 E0.01687
G1 X80.122 Y108.906 E0.12618
G1 X79.637 Y108.997 E0.01671
G1 X82.267 Y111.627 E0.12590
G1 X81.776 Y111.713 E0.01687
G1 X79.152 Y109.089 E0.12561
G1 X78.667 Y109.180 E0.01671
G1 X81.285 Y111.798 E0.12533
G1 X80.794 Y111.883 E0.01687
G1 X78.182 Y109.271 E0.12504
G1 X77.697 Y109.363 E0.01671
G1 X80.303 Y111.969 E0.12476
G1 X79.812 Y112.054 E0.01687
G1 X77.212 Y109.454 E0.12447
G1 X76.727 Y109.545 E0.01671
G1 X79.321 Y112.139 E0.12418
G1 X78.830 Y112.225 E0.01687
G1 X76.242 Y109.637 E0.12390
G1 X75.757 Y109.728 E0.01671
G1 X78.339 Y112.310 E0.12361
G1 X77.848 Y112.395 E0.01687
G1 X75.272 Y109.819 E0.12333
G1 X74.787 Y109.910 E0.01671
G1 X77.357 Y112.481 E0.12304
G1 X76.866 Y112.566 E0.01687
G1 X74.302 Y110.002 E0.12276
G1 X73.817 Y110.093 E0.01671
G1 X76.375 Y112.652 E0.12247
G1 X75.884 Y112.737 E0.01687
G1 X73.332 Y110.184 E0.12219
G1 X72.847 Y110.276 E0.01671
G1 X75.393 Y112.822 E0.12190
G1 X74.902 Y112.908 E0.01687
G1 X72.362 Y110.367 E0.12161
G1 X71.877 Y110.458 E0.01671
G1 X74.411 Y112.993 E0.12133
G1 X73.920 Y113.078 E0.01687
G1 X71.392 Y110.550 E0.12104
G1 X70.907 Y110.641 E0.01671
G1 X73.429 Y113.164 E0.12076
G1 X72.938 Y113.249 E0.01687
G1 X70.422 Y110.732 E0.12047
G1 X69.937 Y110.824 E0.01671
G1 X72.447 Y113.334 E0.12019
G1 X71.956 Y113.420 E0.01687
G1 X69.451 Y110.915 E0.11990
G1 X68.966 Y111.006 E0.01671
G1 X71.465 Y113.505 E0.11961
G1 X70.974 Y113.590 E0.01687
G1 X68.481 Y111.098 E0.11933
G1 X67.996 Y111.189 E0.01671
G1 X70.483 Y113.676 E0.11904
G1 X69.992 Y113.761 E0.01687
G1 X67.511 Y111.280 E0.11876
G1 X67.026 Y111.371 E0.01671
G1 X69.501 Y113.846 E0.11847
G1 X69.010 Y113.932 E0.01687
G1 X66.541 Y111.463 E0.11819
G1 X66.056 Y111.554 E0.01671
G1 X68.519 Y114.017 E0.11790
G1 X68.028 Y114.102 E0.01687
G1 X65.571 Y111.645 E0.11761
G1 X65.086 Y111.737 E0.01671
G1 X67.537 Y114.188 E0.11733
G1 X67.046 Y114.273 E0.01687
G1 X64.601 Y111.828 E0.11704
G1 X64.116 Y111.919 E0.01671
G1 X66.555 Y114.358 E0.11676
G1 X66.064 Y114.444 E0.01687
G1 X63.631 Y112.011 E0.11647
G1 X63.146 Y112.102 E0.01671
G1 X65.573 Y114.529 E0.11619
G1 X65.082 Y114.614 E0.01687
G1 X62.661 Y112.193 E0.11590
G1 X62.176 Y112.285 E0.01671
G1 X64.591 Y114.700 E0.11561
G1 X64.101 Y114.785 E0.01687
G1 X61.691 Y112.376 E0.11533
G1 X61.206 Y112.467 E0.01671
G1 X63.610 Y114.870 E0.11504
G1 X63.119 Y114.956 E0.01687
G1 X60.722 Y112.559 E0.11473
G1 X60.241 Y112.654 E0.01661
G1 X62.628 Y115.041 E0.11427
G1 X62.137 Y115.127 E0.01687
G1 X59.759 Y112.749 E0.11381
G1 X59.278 Y112.844 E0.01661
G1 X61.646 Y115.212 E0.11334
G1 X61.153 Y115.295 E0.01692
G1 X58.796 Y112.939 E0.11280
G1 X58.315 Y113.034 E0.01661
G1 X60.658 Y115.377 E0.11216
G1 X60.163 Y115.459 E0.01697
G1 X57.832 Y113.127 E0.11159
G1 X57.347 Y113.218 E0.01672
G1 X59.669 Y115.540 E0.11115
G1 X59.174 Y115.622 E0.01697
G1 X56.861 Y113.309 E0.11070
G1 X56.376 Y113.400 E0.01672
G1 X58.679 Y115.703 E0.11025
G1 X58.187 Y115.788 E0.01690
G1 X55.890 Y113.491 E0.10994
G1 X55.405 Y113.582 E0.01672
G1 X57.696 Y115.873 E0.10969
G1 X57.206 Y115.959 E0.01686
G1 X54.920 Y113.673 E0.10945
G1 X54.434 Y113.764 E0.01672
G1 X56.715 Y116.045 E0.10920
G1 X56.225 Y116.131 E0.01686
G1 X53.949 Y113.855 E0.10895
G1 X53.463 Y113.945 E0.01672
G1 X55.734 Y116.216 E0.10871
G1 X55.244 Y116.302 E0.01686
G1 X52.978 Y114.036 E0.10846
G1 X52.492 Y114.127 E0.01672
G1 X54.753 Y116.388 E0.10821
G1 X54.263 Y116.474 E0.01686
G1 X52.007 Y114.218 E0.10797
G1 X51.522 Y114.309 E0.01672
G1 X53.772 Y116.559 E0.10772
G1 X53.281 Y116.645 E0.01686
G1 X51.036 Y114.400 E0.10748
G1 X50.551 Y114.491 E0.01672
G1 X52.791 Y116.731 E0.10723
G1 X52.300 Y116.817 E0.01686
G1 X50.065 Y114.582 E0.10698
G1 X49.580 Y114.673 E0.01672
G1 X51.810 Y116.902 E0.10674
G1 X51.319 Y116.988 E0.01686
G1 X49.094 Y114.764 E0.10649
G1 X48.609 Y114.855 E0.01672
G1 X50.829 Y117.074 E0.10625
G1 X50.338 Y117.160 E0.01686
G1 X48.124 Y114.945 E0.10600
G1 X47.638 Y115.036 E0.01672
G1 X49.847 Y117.246 E0.10575
G1 X49.357 Y117.331 E0.01686
G1 X47.153 Y115.127 E0.10551
G1 X46.667 Y115.218 E0.01672
G1 X48.866 Y117.417 E0.10526
G1 X48.376 Y117.503 E0.01686
G1 X46.182 Y115.309 E0.10501
G1 X45.697 Y115.400 E0.01672
G1 X47.885 Y117.589 E0.10477
G1 X47.395 Y117.674 E0.01686
G1 X45.211 Y115.491 E0.10452
G1 X44.726 Y115.582 E0.01672
G1 X46.904 Y117.760 E0.10428
G1 X46.413 Y117.846 E0.01686
G1 X44.240 Y115.673 E0.10403
G1 X43.755 Y115.764 E0.01672
G1 X45.923 Y117.932 E0.10378
G1 X45.432 Y118.017 E0.01686
G1 X43.269 Y115.854 E0.10354
G1 X42.784 Y115.945 E0.01672
G1 X44.942 Y118.103 E0.10329
G1 X44.451 Y118.189 E0.01686
G1 X42.299 Y116.036 E0.10305
G1 X41.813 Y116.127 E0.01672
G1 X43.961 Y118.275 E0.10280
G1 X43.470 Y118.360 E0.01686
G1 X41.328 Y116.218 E0.10255
G1 X40.842 Y116.309 E0.01672
G1 X42.980 Y118.446 E0.10231
G1 X42.489 Y118.532 E0.01686
G1 X40.357 Y116.400 E0.10206
G1 X39.871 Y116.491 E0.01672
G1 X41.998 Y118.618 E0.10181
G1 X41.508 Y118.703 E0.01686
G1 X39.386 Y116.582 E0.10157
G1 X39.288 Y116.600 E0.00339
G1 X39.001 Y116.773 E0.01132
G1 X41.017 Y118.789 E0.09650
G1 X40.527 Y118.875 E0.01686
G1 X38.571 Y116.919 E0.09364
G1 X38.394 Y116.971 E0.00622
G1 X38.069 Y116.994 E0.01102
G1 X40.036 Y118.961 E0.09415
G1 X39.724 Y119.015 E0.01073
G1 X39.462 Y118.963 E0.00903
G1 X37.444 Y116.945 E0.09660
G1 X36.959 Y117.036 E0.01672
G1 X38.895 Y118.972 E0.09266
G1 X38.758 Y118.982 E0.00463
G1 X38.426 Y119.080 E0.01172
G1 X36.474 Y117.127 E0.09347
G1 X35.988 Y117.218 E0.01672
G1 X38.021 Y119.251 E0.09731
G1 X37.881 Y119.337 E0.00556
G1 X37.583 Y119.390 E0.01024
G1 X35.503 Y117.309 E0.09960
G1 X35.017 Y117.400 E0.01672
G1 X37.093 Y119.475 E0.09935
G1 X36.602 Y119.561 E0.01686
G1 X34.532 Y117.491 E0.09910
G1 X34.046 Y117.582 E0.01672
G1 X36.112 Y119.647 E0.09886
G1 X35.621 Y119.733 E0.01686
G1 X33.561 Y117.673 E0.09861
G1 X33.396 Y117.703 E0.00568
G1 X33.349 Y117.748 E0.00219
G1 X33.162 Y117.850 E0.00721
G1 X35.130 Y119.818 E0.09421
G1 X34.640 Y119.904 E0.01686
G1 X32.743 Y118.007 E0.09081
G1 X32.497 Y118.079 E0.00867
G1 X32.256 Y118.097 E0.00818
G1 X34.149 Y119.990 E0.09063
G1 X33.820 Y120.047 E0.01133
G1 X33.749 Y120.018 E0.00260
G1 X33.581 Y119.998 E0.00572
G1 X31.662 Y118.079 E0.09188
G1 X31.544 Y118.051 E0.00410
G1 X31.135 Y118.128 E0.01410
G1 X33.006 Y119.999 E0.08958
G1 X32.844 Y120.012 E0.00549
G1 X32.534 Y120.103 E0.01096
G1 X30.650 Y118.219 E0.09019
G1 X30.165 Y118.311 E0.01670
G1 X32.125 Y120.271 E0.09385
G1 X31.965 Y120.371 E0.00640
G1 X31.696 Y120.418 E0.00924
G1 X29.680 Y118.402 E0.09650
G1 X29.195 Y118.494 E0.01670
G1 X31.205 Y120.503 E0.09620
G1 X30.714 Y120.589 E0.01687
G1 X28.710 Y118.585 E0.09591
G1 X28.225 Y118.677 E0.01670
G1 X30.223 Y120.674 E0.09562
G1 X29.732 Y120.759 E0.01687
G1 X27.741 Y118.768 E0.09533
G1 X27.499 Y118.814 E0.00831
G1 X27.442 Y118.868 E0.00269
G1 X27.324 Y118.928 E0.00446
G1 X29.241 Y120.845 E0.09176
G1 X28.750 Y120.930 E0.01687
G1 X26.918 Y119.098 E0.08772
G1 X26.598 Y119.190 E0.01127
G1 X26.444 Y119.201 E0.00520
G1 X28.259 Y121.015 E0.08687
G1 X27.910 Y121.076 E0.01200
G1 X27.696 Y121.029 E0.00742
G1 X25.872 Y119.204 E0.08732
G1 X25.652 Y119.163 E0.00758
G1 X25.317 Y119.226 E0.01153
G1 X27.117 Y121.026 E0.08615
G1 X26.936 Y121.039 E0.00615
G1 X26.640 Y121.126 E0.01042
G1 X24.832 Y119.318 E0.08655
G1 X24.348 Y119.409 E0.01670
G1 X26.229 Y121.291 E0.09005
G1 X26.055 Y121.397 E0.00690
G1 X25.803 Y121.441 E0.00867
G1 X23.863 Y119.501 E0.09285
G1 X23.378 Y119.593 E0.01670
G1 X25.311 Y121.526 E0.09253
G1 X24.820 Y121.611 E0.01688
G1 X22.894 Y119.684 E0.09221
G1 X22.409 Y119.776 E0.01670
G1 X24.329 Y121.696 E0.09189
G1 X23.837 Y121.781 E0.01688
G1 X21.924 Y119.868 E0.09157
G1 X21.597 Y119.930 E0.01128
G1 X21.487 Y120.007 E0.00455
G1 X23.346 Y121.866 E0.08899
G1 X22.855 Y121.951 E0.01688
G1 X21.091 Y120.187 E0.08445
G1 X20.704 Y120.301 E0.01364
G1 X20.633 Y120.306 E0.00240
G1 X22.363 Y122.036 E0.08281
G1 X21.991 Y122.100 E0.01279
G1 X21.810 Y122.059 E0.00627
G1 X20.082 Y120.331 E0.08273
G1 X19.762 Y120.277 E0.01098
G1 X19.501 Y120.326 E0.00899
G1 X21.226 Y122.051 E0.08256
G1 X21.024 Y122.065 E0.00687
G1 X20.746 Y122.147 E0.00980
G1 X19.017 Y120.418 E0.08278
G1 X18.532 Y120.510 E0.01670
G1 X20.332 Y122.309 E0.08616
G1 X20.149 Y122.419 E0.00720
G1 X19.907 Y122.461 E0.00833
G1 X18.047 Y120.601 E0.08901
G1 X17.563 Y120.693 E0.01670
G1 X19.415 Y122.546 E0.08869
G1 X18.924 Y122.631 E0.01688
G1 X17.078 Y120.785 E0.08837
G1 X16.593 Y120.876 E0.01670
G1 X18.433 Y122.716 E0.08805
G1 X17.941 Y122.800 E0.01688
G1 X16.109 Y120.968 E0.08773
G1 X15.694 Y121.046 E0.01428
G1 X15.713 Y121.148 E0.00350
G1 X17.450 Y122.885 E0.08317
G1 X16.959 Y122.970 E0.01688
G1 X15.840 Y121.852 E0.05354
G1 X15.967 Y122.556 E0.02421
G1 X16.626 Y123.214 E0.03151
M204 S1000
G1 F8640.000
G1 X15.967 Y122.556 E-0.21494
G1 X15.840 Y121.852 E-0.16515
G1 X16.959 Y122.970 E-0.36525
G1 X17.021 Y122.960 E-0.01466
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X177.300 Y90.424
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.922 Y91.046 E0.03058
M204 S1000
G1 F8640.000
G1 X177.300 Y90.424 E-0.20314
G1 E-0.59686 F2100.00000
G1 Z2.800 F10800.000
G1 X181.237 Y90.736
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.542 Y91.041 E0.01548
G1 X182.130 Y91.018 E0.02113
G1 X181.956 Y90.845 E0.00883
G1 X182.513 Y90.791 E0.02008
G1 X182.718 Y90.996 E0.01041
G1 X183.141 Y91.018 E0.01521
G1 X183.413 Y91.081 E0.01002
G1 X183.076 Y90.743 E0.01715
G1 X183.697 Y90.754 E0.02232
G1 X185.152 Y92.208 E0.07384
G1 X185.461 Y91.907 E0.01550
G1 X184.377 Y90.823 E0.05502
G1 X184.702 Y90.882 E0.01186
G1 X185.020 Y91.006 E0.01228
G1 X185.270 Y91.138 E0.01014
G1 X185.489 Y91.325 E0.01032
G1 X185.852 Y91.687 E0.01841
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X185.489 Y91.325 E-0.11843
G1 X185.270 Y91.138 E-0.06641
G1 X185.020 Y91.006 E-0.06524
G1 X184.702 Y90.882 E-0.07896
G1 X184.377 Y90.823 E-0.07628
G1 X185.461 Y91.907 E-0.35392
G1 X185.458 Y91.909 E-0.00077
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X230.550 Y85.350
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.720 Y85.668 E0.06286
G1 X228.856 Y86.457 E0.02708
G1 X228.067 Y86.594 E0.02713
G1 X227.929 Y85.806 E0.02708
G1 X226.459 Y86.061 E0.05052
G1 X224.676 Y86.371 E0.06124
G1 X224.813 Y87.160 E0.02708
G1 X224.041 Y87.294 E0.02651
G1 X223.904 Y86.506 E0.02708
G1 X222.147 Y86.811 E0.06036
G1 X222.284 Y87.599 E0.02708
G1 X221.068 Y87.810 E0.04179
G1 X220.931 Y87.022 E0.02708
G1 X219.174 Y87.328 E0.06036
G1 X219.311 Y88.116 E0.02708
G1 X218.353 Y88.282 E0.03292
G1 X218.216 Y87.494 E0.02708
G1 X216.475 Y87.797 E0.05982
G1 X216.611 Y88.585 E0.02708
G1 X216.460 Y88.611 E0.00519
G1 X216.323 Y87.823 E0.02708
G1 X213.503 Y88.313 E0.09690
G1 X213.640 Y89.102 E0.02708
G1 X213.483 Y89.129 E0.00538
G1 X213.346 Y88.341 E0.02708
G1 X207.206 Y89.408 E0.21096
G1 X207.343 Y90.196 E0.02708
G1 X189.459 Y93.305 E0.61443
G1 X189.168 Y92.630 E0.02488
G1 X189.049 Y92.217 E0.01453
G1 X188.438 Y88.856 E0.11563
G1 X195.105 Y87.601 E0.22965
G1 X194.987 Y86.970 E0.02174
G1 X230.306 Y80.320 E1.21652
M73 P41 R60
G1 X231.339 Y86.025 E0.19626
G1 X230.686 Y86.139 E0.02243
G1 X230.560 Y85.410 E0.02504
M204 S1000
G1 X230.218 Y85.821 F10800.000
M204 S800
G1 F1500.000
G1 X229.191 Y86.000 E0.03530
G1 X229.327 Y86.788 E0.02708
G1 X227.736 Y87.065 E0.05467
G1 X227.598 Y86.277 E0.02708
G1 X226.895 Y86.399 E0.02415
G1 X226.555 Y86.458 E0.01168
G1 X226.693 Y87.246 E0.02708
G1 X226.264 Y87.320 E0.01474
G1 X226.127 Y86.532 E0.02708
G1 X225.147 Y86.703 E0.03369
G1 X225.283 Y87.491 E0.02708
G1 X223.709 Y87.764 E0.05406
G1 X223.572 Y86.976 E0.02708
G1 X222.618 Y87.142 E0.03280
G1 X222.755 Y87.930 E0.02708
G1 X220.736 Y88.281 E0.06934
G1 X220.599 Y87.493 E0.02708
G1 X219.645 Y87.659 E0.03280
G1 X219.782 Y88.447 E0.02708
G1 X218.021 Y88.753 E0.06048
G1 X217.884 Y87.965 E0.02708
G1 X216.945 Y88.128 E0.03227
G1 X217.082 Y88.916 E0.02708
G1 X216.129 Y89.082 E0.03274
G1 X215.992 Y88.294 E0.02708
G1 X215.047 Y88.458 E0.03245
G1 X215.185 Y89.246 E0.02708
G1 X215.050 Y89.270 E0.00462
G1 X214.913 Y88.481 E0.02708
G1 X213.974 Y88.645 E0.03228
G1 X214.111 Y89.433 E0.02708
G1 X213.152 Y89.600 E0.03293
G1 X213.015 Y88.811 E0.02708
G1 X212.070 Y88.976 E0.03246
G1 X212.207 Y89.764 E0.02708
G1 X211.647 Y89.861 E0.01924
G1 X211.512 Y89.073 E0.02708
G1 X210.774 Y89.201 E0.02536
G1 X210.282 Y89.286 E0.01690
G1 X210.422 Y90.074 E0.02708
G1 X210.004 Y90.147 E0.01436
G1 X209.869 Y89.358 E0.02708
G1 X209.221 Y89.471 E0.02226
G1 X208.593 Y89.580 E0.02158
G1 X208.732 Y90.368 E0.02708
G1 X208.712 Y90.371 E0.00066
G1 X208.575 Y89.583 E0.02708
G1 X208.224 Y89.644 E0.01207
G1 X207.677 Y89.739 E0.01882
G1 X207.813 Y90.527 E0.02708
G1 X189.212 Y93.761 E0.63908
G1 X188.784 Y92.767 E0.03662
G1 X188.652 Y92.310 E0.01610
G1 X187.850 Y87.899 E0.15176
G1 X187.915 Y87.887 E0.00225
G1 X188.035 Y88.518 E0.02174
G1 X190.478 Y88.058 E0.08415
G1 X194.630 Y87.276 E0.14301
G1 X194.511 Y86.645 E0.02174
G1 X230.633 Y79.844 E1.24418
G1 X231.813 Y86.356 E0.22401
G1 X230.355 Y86.609 E0.05009
G1 X230.228 Y85.880 E0.02505
M204 S1000
G1 X230.016 Y85.476 F10800.000
G1 X229.757 Y85.364
M204 S1250
G1 F4800.000
G1 X230.732 Y84.389 E0.04671
G1 X230.643 Y83.895 E0.01699
G1 X229.276 Y85.262 E0.06545
G1 X228.793 Y85.346 E0.01660
G1 X228.684 Y85.270 E0.00448
G1 X230.554 Y83.401 E0.08948
G1 X230.464 Y82.907 E0.01699
G1 X228.342 Y85.029 E0.10158
G1 X228.236 Y84.954 E0.00440
G1 X227.835 Y85.512 E0.02326
G1 X227.157 Y85.630 E0.02329
G1 X230.375 Y82.413 E0.15401
G1 X230.285 Y81.919 E0.01699
G1 X226.451 Y85.753 E0.18353
G1 X225.745 Y85.876 E0.02426
G1 X230.196 Y81.425 E0.21305
G1 X230.106 Y80.931 E0.01699
G1 X225.039 Y85.998 E0.24257
G1 X224.748 Y86.049 E0.00999
G1 X224.547 Y85.907 E0.00834
G1 X229.712 Y80.742 E0.24722
G1 X228.993 Y80.878 E0.02475
G1 X223.627 Y86.244 E0.25687
G1 X222.921 Y86.367 E0.02426
G1 X228.274 Y81.013 E0.25627
G1 X227.556 Y81.148 E0.02475
G1 X221.306 Y87.398 E0.29916
G1 X221.220 Y86.901 E0.01707
G1 X226.837 Y81.284 E0.26890
G1 X226.118 Y81.419 E0.02475
G1 X220.802 Y86.735 E0.25446
G1 X220.096 Y86.857 E0.02426
G1 X225.399 Y81.554 E0.25386
G1 X224.681 Y81.690 E0.02475
G1 X219.390 Y86.980 E0.25326
G1 X218.821 Y87.079 E0.01956
G1 X218.891 Y87.480 E0.01377
G1 X218.578 Y87.793 E0.01498
G1 X218.491 Y87.296 E0.01708
G1 X223.962 Y81.825 E0.26189
G1 X223.243 Y81.960 E0.02475
G1 X217.978 Y87.226 E0.25205
G1 X217.272 Y87.348 E0.02426
G1 X222.525 Y82.096 E0.25145
G1 X221.806 Y82.231 E0.02475
G1 X216.566 Y87.471 E0.25085
G1 X215.860 Y87.594 E0.02426
G1 X221.087 Y82.366 E0.25025
G1 X220.369 Y82.501 E0.02475
G1 X215.154 Y87.717 E0.24964
G1 X214.448 Y87.839 E0.02426
G1 X219.650 Y82.637 E0.24904
G1 X218.931 Y82.772 E0.02475
G1 X213.741 Y87.962 E0.24844
G1 X213.035 Y88.085 E0.02426
G1 X218.213 Y82.907 E0.24784
G1 X217.494 Y83.043 E0.02475
G1 X212.329 Y88.207 E0.24723
G1 X211.623 Y88.330 E0.02426
G1 X216.775 Y83.178 E0.24663
G1 X216.057 Y83.313 E0.02475
G1 X210.917 Y88.453 E0.24603
G1 X210.211 Y88.576 E0.02426
G1 X215.338 Y83.449 E0.24543
G1 X214.619 Y83.584 E0.02475
G1 X209.505 Y88.698 E0.24483
G1 X208.799 Y88.821 E0.02426
G1 X213.901 Y83.719 E0.24422
G1 X213.182 Y83.855 E0.02475
G1 X208.093 Y88.944 E0.24362
G1 X207.386 Y89.067 E0.02426
G1 X212.463 Y83.990 E0.24302
G1 X211.745 Y84.125 E0.02475
G1 X205.698 Y90.172 E0.28946
G1 X206.404 Y90.049 E0.02426
G1 X207.076 Y89.377 E0.03220
M204 S1000
G1 F8640.000
G1 X206.404 Y90.049 E-0.21969
G1 X205.698 Y90.172 E-0.16549
G1 X206.845 Y89.024 E-0.37483
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X204.766 Y90.520
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.026 Y84.261 E0.29963
G1 X210.307 Y84.396 E0.02475
G1 X204.285 Y90.418 E0.28826
G1 X203.579 Y90.540 E0.02426
G1 X209.588 Y84.531 E0.28766
G1 X208.870 Y84.666 E0.02475
G1 X202.873 Y90.663 E0.28706
G1 X202.167 Y90.786 E0.02426
G1 X208.151 Y84.802 E0.28645
G1 X207.432 Y84.937 E0.02475
G1 X201.461 Y90.909 E0.28585
G1 X200.755 Y91.031 E0.02426
G1 X206.714 Y85.072 E0.28525
G1 X205.995 Y85.208 E0.02475
G1 X200.049 Y91.154 E0.28465
G1 X199.343 Y91.277 E0.02426
G1 X205.276 Y85.343 E0.28404
G1 X204.558 Y85.478 E0.02475
G1 X198.637 Y91.399 E0.28344
G1 X197.930 Y91.522 E0.02426
G1 X203.839 Y85.614 E0.28284
G1 X203.120 Y85.749 E0.02475
G1 X197.224 Y91.645 E0.28224
G1 X196.518 Y91.768 E0.02426
G1 X202.402 Y85.884 E0.28164
G1 X201.683 Y86.020 E0.02475
G1 X195.812 Y91.890 E0.28103
G1 X195.106 Y92.013 E0.02426
G1 X200.964 Y86.155 E0.28043
G1 X200.246 Y86.290 E0.02475
G1 X194.400 Y92.136 E0.27983
G1 X193.694 Y92.259 E0.02426
G1 X199.527 Y86.425 E0.27923
G1 X198.808 Y86.561 E0.02475
G1 X192.988 Y92.381 E0.27863
G1 X192.282 Y92.504 E0.02426
G1 X198.090 Y86.696 E0.27802
G1 X197.371 Y86.831 E0.02475
G1 X191.576 Y92.627 E0.27742
G1 X190.869 Y92.750 E0.02426
G1 X196.652 Y86.967 E0.27682
G1 X195.934 Y87.102 E0.02475
G1 X190.163 Y92.872 E0.27622
G1 X189.644 Y92.963 E0.01784
G1 X189.598 Y92.855 E0.00397
G1 X194.410 Y88.043 E0.23036
G1 X193.691 Y88.178 E0.02475
G1 X189.431 Y92.438 E0.20394
G1 X189.315 Y91.971 E0.01630
G1 X192.972 Y88.313 E0.17508
G1 X192.254 Y88.448 E0.02475
G1 X189.225 Y91.477 E0.14498
G1 X189.135 Y90.984 E0.01698
G1 X191.535 Y88.584 E0.11488
G1 X190.816 Y88.719 E0.02475
G1 X189.045 Y90.490 E0.08477
G1 X188.956 Y89.996 E0.01698
G1 X190.098 Y88.854 E0.05467
G1 X189.379 Y88.990 E0.02475
G1 X188.708 Y89.660 E0.03210
M204 S1000
G1 F8640.000
G1 X189.379 Y88.990 E-0.21901
G1 X190.098 Y88.854 E-0.16886
G1 X188.958 Y89.994 E-0.37213
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X211.893 Y89.612
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.756 Y88.824 E0.01068
G1 F8640.000
G1 X211.893 Y89.612 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X224.392 Y87.026
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.287 Y86.423 E0.01916
G1 X224.441 Y86.206 E0.00835
G1 F8640.000
G1 X224.287 Y86.423 E-0.06154
G1 X224.392 Y87.026 E-0.14121
G1 E-0.59725 F2100.00000
G1 Z3.000 F10800.000
G1 X228.427 Y86.325
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.328 Y85.726 E0.01999
G1 X228.485 Y85.503 E0.00874
G1 F8640.000
G1 X228.328 Y85.726 E-0.06295
G1 E-0.73705 F2100.00000
G1 Z3.000 F10800.000
G1 X230.838 Y85.094
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.977 Y85.881 E0.01682
G1 F8640.000
G1 X230.838 Y85.094 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.000 F10800.000
G1 X201.337 Y124.218
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.748 Y123.985 E1.13093
G1 X234.748 Y129.783 E0.19625
G1 X233.377 Y129.773 E0.04639
G1 X233.383 Y128.973 E0.02708
G1 X230.763 Y128.955 E0.08867
G1 X230.757 Y129.755 E0.02708
G1 X230.129 Y129.750 E0.02127
G1 X230.135 Y128.950 E0.02707
G1 X228.354 Y128.938 E0.06029
G1 X228.348 Y129.738 E0.02708
G1 X222.200 Y129.695 E0.20810
G1 X222.205 Y128.895 E0.02707
G1 X220.451 Y128.882 E0.05938
G1 X220.446 Y129.682 E0.02708
G1 X216.823 Y129.657 E0.12263
G1 X216.829 Y128.857 E0.02708
G1 X215.114 Y128.845 E0.05803
G1 X215.109 Y129.645 E0.02708
G1 X209.217 Y129.604 E0.19941
G1 X209.223 Y128.804 E0.02708
G1 X205.710 Y128.779 E0.11891
G1 X205.704 Y129.579 E0.02707
G1 X204.628 Y129.572 E0.03645
G1 X204.633 Y128.772 E0.02708
G1 X202.432 Y128.756 E0.07451
G1 X202.426 Y129.556 E0.02708
G1 X202.303 Y129.555 E0.00417
G1 X202.308 Y128.756 E0.02707
G1 X200.037 Y128.740 E0.07690
G1 X200.031 Y129.540 E0.02708
G1 X199.614 Y129.537 E0.01413
G1 X199.619 Y128.737 E0.02708
G1 X197.320 Y128.721 E0.07782
G1 X197.315 Y129.521 E0.02708
G1 X58.880 Y128.553 E4.68596
G1 X40.218 Y128.407 E0.63171
G1 X40.139 Y128.355 E0.00318
G1 X39.864 Y128.263 E0.00983
G1 X39.375 Y128.209 E0.01664
G1 X38.887 Y128.262 E0.01663
G1 X38.611 Y128.354 E0.00983
G1 X38.551 Y128.393 E0.00245
G1 X34.215 Y128.359 E0.14675
G1 X34.139 Y128.309 E0.00310
G1 X33.864 Y128.217 E0.00982
G1 X33.375 Y128.163 E0.01664
G1 X32.886 Y128.216 E0.01664
G1 X32.611 Y128.308 E0.00982
G1 X32.553 Y128.346 E0.00236
G1 X28.213 Y128.312 E0.14690
G1 X28.139 Y128.263 E0.00301
G1 X27.864 Y128.171 E0.00982
G1 X27.375 Y128.118 E0.01664
G1 X26.886 Y128.170 E0.01664
G1 X26.611 Y128.262 E0.00982
G1 X26.555 Y128.299 E0.00227
G1 X22.213 Y128.265 E0.14698
G1 X22.141 Y128.217 E0.00293
G1 X21.864 Y128.124 E0.00987
G1 X21.376 Y128.070 E0.01665
G1 X20.886 Y128.123 E0.01668
G1 X20.609 Y128.216 E0.00988
G1 X20.554 Y128.252 E0.00222
G1 X16.006 Y128.216 E0.15394
G1 X16.006 Y125.551 E0.09023
G1 X20.554 Y125.515 E0.15394
G1 X20.609 Y125.551 E0.00222
G1 X20.886 Y125.644 E0.00988
G1 X21.376 Y125.697 E0.01668
G1 X21.864 Y125.643 E0.01665
G1 X22.141 Y125.550 E0.00987
G1 X22.213 Y125.502 E0.00293
G1 X26.555 Y125.468 E0.14698
G1 X26.611 Y125.505 E0.00228
G1 X26.886 Y125.597 E0.00982
G1 X27.375 Y125.650 E0.01664
G1 X27.864 Y125.596 E0.01664
G1 X28.139 Y125.504 E0.00982
G1 X28.213 Y125.455 E0.00301
G1 X32.553 Y125.421 E0.14690
G1 X32.611 Y125.459 E0.00236
G1 X32.886 Y125.551 E0.00982
G1 X33.375 Y125.604 E0.01664
G1 X33.864 Y125.550 E0.01664
G1 X34.139 Y125.458 E0.00982
G1 X34.215 Y125.408 E0.00310
G1 X38.551 Y125.374 E0.14675
G1 X38.611 Y125.413 E0.00245
G1 X38.887 Y125.505 E0.00983
G1 X39.375 Y125.558 E0.01663
G1 X39.864 Y125.505 E0.01664
G1 X40.139 Y125.412 E0.00982
G1 X40.218 Y125.361 E0.00319
G1 X58.880 Y125.214 E0.63171
G1 X196.974 Y124.249 E4.67442
M73 Q42 S60
G1 X185.724 Y100.016 E0.90434
G1 X185.657 Y100.047 E0.00248
G1 X183.410 Y95.229 E0.17997
G1 X184.100 Y94.907 E0.02575
G1 X184.455 Y95.665 E0.02835
G1 X186.732 Y93.499 E0.10639
G1 X186.923 Y93.296 E0.00945
G1 X189.280 Y98.349 E0.18873
G1 X189.231 Y98.372 E0.00184
G1 X201.312 Y124.164 E0.96405
M204 S1000
G1 X201.595 Y123.810 F10800.000
M204 S800
G1 F1500.000
G1 X235.155 Y123.575 E1.13598
G1 X235.155 Y130.192 E0.22401
G1 X232.967 Y130.177 E0.07405
G1 X232.973 Y129.377 E0.02708
G1 X231.167 Y129.365 E0.06112
G1 X231.161 Y130.165 E0.02708
G1 X229.719 Y130.154 E0.04883
G1 X229.725 Y129.355 E0.02708
G1 X228.758 Y129.348 E0.03273
G1 X228.752 Y130.148 E0.02708
G1 X221.790 Y130.099 E0.23565
G1 X221.795 Y129.299 E0.02708
G1 X220.855 Y129.292 E0.03182
G1 X220.850 Y130.092 E0.02708
G1 X216.413 Y130.061 E0.15019
G1 X216.419 Y129.261 E0.02708
G1 X215.518 Y129.255 E0.03047
G1 X215.513 Y130.055 E0.02708
G1 X208.808 Y130.008 E0.22696
G1 X208.813 Y129.208 E0.02708
G1 X207.817 Y129.201 E0.03373
G1 X207.811 Y130.001 E0.02708
G1 X207.011 Y129.996 E0.02707
G1 X207.017 Y129.196 E0.02707
G1 X206.739 Y129.194 E0.00941
G1 X206.114 Y129.189 E0.02114
G1 X206.109 Y129.989 E0.02708
G1 X204.218 Y129.976 E0.06400
G1 X204.223 Y129.176 E0.02708
G1 X202.836 Y129.166 E0.04696
G1 X202.830 Y129.966 E0.02708
G1 X201.893 Y129.960 E0.03172
G1 X201.899 Y129.160 E0.02708
G1 X200.441 Y129.150 E0.04934
G1 X200.435 Y129.949 E0.02708
G1 X199.204 Y129.941 E0.04169
G1 X199.209 Y129.141 E0.02708
G1 X197.725 Y129.131 E0.05026
G1 X197.719 Y129.931 E0.02708
G1 X58.877 Y128.960 E4.69975
G1 X40.094 Y128.813 E0.63580
G1 X39.960 Y128.724 E0.00546
G1 X39.776 Y128.662 E0.00655
G1 X39.375 Y128.619 E0.01366
G1 X38.974 Y128.662 E0.01365
G1 X38.790 Y128.723 E0.00655
G1 X38.671 Y128.802 E0.00483
G1 X34.092 Y128.766 E0.15500
G1 X33.959 Y128.678 E0.00538
G1 X33.776 Y128.617 E0.00655
G1 X33.375 Y128.573 E0.01366
G1 X32.974 Y128.616 E0.01366
G1 X32.790 Y128.677 E0.00655
G1 X32.673 Y128.754 E0.00475
G1 X28.090 Y128.718 E0.15514
G1 X27.959 Y128.632 E0.00529
G1 X27.776 Y128.571 E0.00655
G1 X27.375 Y128.527 E0.01366
G1 X26.974 Y128.570 E0.01366
G1 X26.790 Y128.632 E0.00654
G1 X26.675 Y128.707 E0.00466
G1 X22.088 Y128.671 E0.15526
G1 X21.960 Y128.586 E0.00522
G1 X21.776 Y128.524 E0.00657
G1 X21.375 Y128.479 E0.01365
G1 X20.973 Y128.523 E0.01368
G1 X20.789 Y128.585 E0.00657
G1 X20.675 Y128.660 E0.00462
G1 X15.599 Y128.620 E0.17182
G1 X15.599 Y125.147 E0.11757
G1 X20.675 Y125.107 E0.17182
G1 X20.789 Y125.182 E0.00462
G1 X20.973 Y125.244 E0.00657
G1 X21.375 Y125.288 E0.01368
G1 X21.776 Y125.243 E0.01365
G1 X21.960 Y125.181 E0.00657
G1 X22.088 Y125.096 E0.00522
G1 X26.675 Y125.060 E0.15526
G1 X26.790 Y125.135 E0.00466
G1 X26.974 Y125.197 E0.00654
G1 X27.375 Y125.240 E0.01366
G1 X27.776 Y125.196 E0.01366
G1 X27.959 Y125.135 E0.00655
G1 X28.090 Y125.049 E0.00529
G1 X32.673 Y125.013 E0.15514
G1 X32.790 Y125.090 E0.00475
G1 X32.974 Y125.151 E0.00655
G1 X33.375 Y125.194 E0.01366
G1 X33.776 Y125.150 E0.01366
G1 X33.959 Y125.089 E0.00655
G1 X34.092 Y125.002 E0.00538
G1 X38.671 Y124.966 E0.15500
G1 X38.790 Y125.044 E0.00483
G1 X38.974 Y125.105 E0.00655
G1 X39.375 Y125.149 E0.01365
G1 X39.776 Y125.105 E0.01366
G1 X39.959 Y125.043 E0.00655
G1 X40.094 Y124.954 E0.00547
G1 X58.877 Y124.807 E0.63579
G1 X196.338 Y123.846 E4.65300
G1 X185.526 Y100.558 E0.86909
G1 X185.461 Y100.589 E0.00246
G1 X182.869 Y95.032 E0.20755
G1 X184.296 Y94.366 E0.05329
G1 X184.584 Y94.981 E0.02297
G1 X186.443 Y93.212 E0.08688
G1 X187.039 Y92.580 E0.02939
G1 X189.821 Y98.546 E0.22281
G1 X189.772 Y98.568 E0.00182
G1 X201.570 Y123.755 E0.94144
M204 S1000
G1 X201.655 Y124.205 F10800.000
G1 F8640.000
G1 X204.861 Y123.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X200.556 Y124.150
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.836 Y123.869 E0.01355
G1 X200.651 Y123.473 E0.01492
G1 X200.508 Y123.616 E0.00690
G1 X200.323 Y123.221 E0.01492
G1 X200.466 Y123.078 E0.00690
G1 X200.280 Y122.682 E0.01492
G1 X200.138 Y122.825 E0.00690
G1 X199.952 Y122.429 E0.01492
G1 X200.095 Y122.287 E0.00690
G1 X199.910 Y121.891 E0.01492
G1 X199.767 Y122.034 E0.00690
G1 X199.582 Y121.638 E0.01492
G1 X199.724 Y121.495 E0.00690
G1 X199.539 Y121.100 E0.01492
G1 X199.396 Y121.242 E0.00690
G1 X199.211 Y120.847 E0.01492
G1 X199.354 Y120.704 E0.00690
G1 X199.168 Y120.308 E0.01492
G1 X199.026 Y120.451 E0.00690
G1 X198.840 Y120.055 E0.01492
G1 X198.983 Y119.913 E0.00690
G1 X198.798 Y119.517 E0.01492
G1 X198.655 Y119.660 E0.00690
G1 X198.470 Y119.264 E0.01492
G1 X198.613 Y119.121 E0.00690
G1 X198.427 Y118.726 E0.01492
G1 X198.284 Y118.869 E0.00690
G1 X198.099 Y118.473 E0.01492
G1 X198.242 Y118.330 E0.00690
G1 X198.057 Y117.935 E0.01492
G1 X197.914 Y118.077 E0.00690
G1 X197.728 Y117.682 E0.01492
G1 X197.871 Y117.539 E0.00690
G1 X197.686 Y117.143 E0.01492
G1 X197.543 Y117.286 E0.00690
G1 X197.358 Y116.890 E0.01492
G1 X197.501 Y116.748 E0.00690
G1 X197.315 Y116.352 E0.01492
G1 X197.173 Y116.495 E0.00690
G1 X196.987 Y116.099 E0.01492
G1 X197.130 Y115.956 E0.00690
G1 X196.945 Y115.561 E0.01492
G1 X196.802 Y115.703 E0.00690
G1 X196.617 Y115.308 E0.01492
G1 X196.759 Y115.165 E0.00690
G1 X196.574 Y114.769 E0.01492
G1 X196.431 Y114.912 E0.00690
G1 X196.246 Y114.517 E0.01492
G1 X196.389 Y114.374 E0.00690
G1 X196.203 Y113.978 E0.01492
G1 X196.061 Y114.121 E0.00690
G1 X195.875 Y113.725 E0.01492
G1 X196.018 Y113.583 E0.00690
G1 X195.833 Y113.187 E0.01492
G1 X195.690 Y113.330 E0.00690
G1 X195.505 Y112.934 E0.01492
G1 X195.647 Y112.791 E0.00690
G1 X195.462 Y112.396 E0.01492
G1 X195.319 Y112.538 E0.00690
G1 X195.134 Y112.143 E0.01492
G1 X195.277 Y112.000 E0.00690
G1 X195.091 Y111.604 E0.01492
G1 X194.949 Y111.747 E0.00690
G1 X194.763 Y111.351 E0.01492
G1 X194.906 Y111.209 E0.00690
G1 X194.721 Y110.813 E0.01492
G1 X194.578 Y110.956 E0.00690
G1 X194.393 Y110.560 E0.01492
G1 X194.535 Y110.417 E0.00690
G1 X194.350 Y110.022 E0.01492
G1 X194.207 Y110.165 E0.00690
G1 X194.022 Y109.769 E0.01492
G1 X194.165 Y109.626 E0.00690
G1 X193.980 Y109.231 E0.01492
G1 X193.837 Y109.373 E0.00690
G1 X193.651 Y108.978 E0.01492
G1 X193.794 Y108.835 E0.00690
G1 X193.609 Y108.439 E0.01492
G1 X193.466 Y108.582 E0.00690
G1 X193.281 Y108.186 E0.01492
G1 X193.424 Y108.044 E0.00690
G1 X193.238 Y107.648 E0.01492
G1 X193.096 Y107.791 E0.00690
G1 X192.910 Y107.395 E0.01492
G1 X193.053 Y107.252 E0.00690
G1 X192.868 Y106.857 E0.01492
G1 X192.725 Y106.999 E0.00690
G1 X192.540 Y106.604 E0.01492
G1 X192.682 Y106.461 E0.00690
G1 X192.497 Y106.065 E0.01492
G1 X192.354 Y106.208 E0.00690
G1 X192.169 Y105.813 E0.01492
G1 X192.312 Y105.670 E0.00690
G1 X192.126 Y105.274 E0.01492
G1 X191.984 Y105.417 E0.00690
G1 X191.798 Y105.021 E0.01492
G1 X191.941 Y104.879 E0.00690
G1 X191.756 Y104.483 E0.01492
G1 X191.613 Y104.626 E0.00689
G1 X191.428 Y104.230 E0.01492
G1 X191.570 Y104.087 E0.00689
G1 X191.385 Y103.692 E0.01492
G1 X191.242 Y103.834 E0.00689
G1 X191.057 Y103.439 E0.01492
G1 X191.200 Y103.296 E0.00689
G1 X191.014 Y102.900 E0.01492
G1 X190.872 Y103.043 E0.00689
G1 X190.686 Y102.647 E0.01492
G1 X190.829 Y102.505 E0.00689
G1 X190.644 Y102.109 E0.01492
G1 X190.501 Y102.252 E0.00689
G1 X190.316 Y101.856 E0.01492
G1 X190.458 Y101.713 E0.00689
G1 X190.273 Y101.318 E0.01492
G1 X190.130 Y101.461 E0.00689
G1 X189.945 Y101.065 E0.01492
G1 X190.088 Y100.922 E0.00689
G1 X189.903 Y100.527 E0.01492
G1 X189.760 Y100.669 E0.00689
G1 X189.574 Y100.274 E0.01492
G1 X189.717 Y100.131 E0.00689
G1 X189.532 Y99.735 E0.01492
G1 X189.389 Y99.878 E0.00689
G1 X189.204 Y99.482 E0.01492
G1 X189.347 Y99.340 E0.00689
G1 X189.161 Y98.944 E0.01492
G1 X188.881 Y99.224 E0.01355
M204 S1000
G1 F8640.000
G1 X189.161 Y98.944 E-0.09159
G1 X189.347 Y99.340 E-0.10088
G1 X189.204 Y99.482 E-0.04661
G1 X189.389 Y99.878 E-0.10088
G1 X189.532 Y99.735 E-0.04661
G1 X189.717 Y100.131 E-0.10088
G1 X189.574 Y100.274 E-0.04661
G1 X189.760 Y100.669 E-0.10088
G1 X189.903 Y100.527 E-0.04661
G1 X190.047 Y100.834 E-0.07846
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X186.482 Y100.070
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.211 Y100.341 E0.01296
G1 X186.393 Y100.734 E0.01468
G1 X186.526 Y100.601 E0.00635
G1 X186.709 Y100.995 E0.01468
G1 X186.576 Y101.127 E0.00635
G1 X186.759 Y101.520 E0.01468
G1 X186.891 Y101.388 E0.00635
G1 X187.074 Y101.781 E0.01468
G1 X186.941 Y101.914 E0.00635
G1 X187.124 Y102.307 E0.01468
G1 X187.256 Y102.174 E0.00635
G1 X187.439 Y102.567 E0.01468
G1 X187.306 Y102.700 E0.00635
G1 X187.489 Y103.093 E0.01468
G1 X187.622 Y102.961 E0.00635
G1 X187.804 Y103.354 E0.01468
G1 X187.671 Y103.487 E0.00635
G1 X187.854 Y103.880 E0.01468
G1 X187.987 Y103.747 E0.00635
G1 X188.169 Y104.140 E0.01468
G1 X188.037 Y104.273 E0.00635
G1 X188.219 Y104.666 E0.01468
G1 X188.352 Y104.534 E0.00635
G1 X188.534 Y104.927 E0.01468
G1 X188.402 Y105.060 E0.00635
G1 X188.584 Y105.453 E0.01468
G1 X188.717 Y105.320 E0.00635
G1 X188.899 Y105.713 E0.01468
G1 X188.767 Y105.846 E0.00635
G1 X188.949 Y106.239 E0.01468
G1 X189.082 Y106.107 E0.00635
G1 X189.265 Y106.500 E0.01468
G1 X189.132 Y106.633 E0.00635
G1 X189.314 Y107.026 E0.01468
G1 X189.447 Y106.893 E0.00635
G1 X189.630 Y107.286 E0.01468
G1 X189.497 Y107.419 E0.00635
G1 X189.680 Y107.812 E0.01468
G1 X189.812 Y107.680 E0.00635
G1 X189.995 Y108.073 E0.01468
G1 X189.862 Y108.206 E0.00635
G1 X190.045 Y108.599 E0.01468
G1 X190.177 Y108.466 E0.00635
G1 X190.360 Y108.859 E0.01468
G1 X190.227 Y108.992 E0.00635
G1 X190.410 Y109.385 E0.01468
G1 X190.543 Y109.253 E0.00635
G1 X190.725 Y109.646 E0.01468
G1 X190.592 Y109.779 E0.00635
G1 X190.775 Y110.172 E0.01468
G1 X190.908 Y110.039 E0.00635
G1 X191.090 Y110.432 E0.01468
M73 P42 R59
G1 X190.957 Y110.565 E0.00635
G1 X191.140 Y110.958 E0.01468
G1 X191.273 Y110.825 E0.00635
G1 X191.455 Y111.219 E0.01468
G1 X191.323 Y111.351 E0.00635
G1 X191.505 Y111.745 E0.01468
G1 X191.638 Y111.612 E0.00635
G1 X191.820 Y112.005 E0.01468
G1 X191.688 Y112.138 E0.00635
G1 X191.870 Y112.531 E0.01468
G1 X192.003 Y112.398 E0.00635
G1 X192.186 Y112.792 E0.01468
G1 X192.053 Y112.924 E0.00635
G1 X192.235 Y113.318 E0.01468
G1 X192.368 Y113.185 E0.00635
G1 X192.551 Y113.578 E0.01468
G1 X192.418 Y113.711 E0.00635
G1 X192.601 Y114.104 E0.01468
G1 X192.733 Y113.971 E0.00635
G1 X192.916 Y114.365 E0.01468
G1 X192.783 Y114.497 E0.00636
G1 X192.966 Y114.891 E0.01468
G1 X193.098 Y114.758 E0.00636
G1 X193.281 Y115.151 E0.01468
G1 X193.148 Y115.284 E0.00636
G1 X193.331 Y115.677 E0.01468
G1 X193.463 Y115.544 E0.00636
G1 X193.646 Y115.938 E0.01468
G1 X193.513 Y116.070 E0.00636
G1 X193.696 Y116.464 E0.01468
G1 X193.829 Y116.331 E0.00636
G1 X194.011 Y116.724 E0.01468
G1 X193.878 Y116.857 E0.00636
G1 X194.061 Y117.250 E0.01468
G1 X194.194 Y117.117 E0.00636
G1 X194.376 Y117.511 E0.01468
G1 X194.244 Y117.643 E0.00636
G1 X194.426 Y118.037 E0.01468
G1 X194.559 Y117.904 E0.00636
G1 X194.741 Y118.297 E0.01468
G1 X194.609 Y118.430 E0.00636
G1 X194.791 Y118.823 E0.01468
G1 X194.924 Y118.690 E0.00636
G1 X195.107 Y119.084 E0.01468
G1 X194.974 Y119.216 E0.00636
G1 X195.156 Y119.610 E0.01468
G1 X195.289 Y119.477 E0.00636
G1 X195.472 Y119.870 E0.01468
G1 X195.339 Y120.003 E0.00636
G1 X195.521 Y120.396 E0.01468
G1 X195.654 Y120.263 E0.00636
G1 X195.837 Y120.656 E0.01468
G1 X195.704 Y120.789 E0.00636
G1 X195.887 Y121.182 E0.01468
G1 X196.019 Y121.050 E0.00636
G1 X196.202 Y121.443 E0.01468
G1 X196.069 Y121.576 E0.00636
G1 X196.252 Y121.969 E0.01468
G1 X196.384 Y121.836 E0.00636
G1 X196.567 Y122.229 E0.01468
G1 X196.434 Y122.362 E0.00636
G1 X196.617 Y122.755 E0.01468
G1 X196.750 Y122.623 E0.00636
G1 X196.932 Y123.016 E0.01468
G1 X196.799 Y123.149 E0.00636
G1 X196.982 Y123.542 E0.01468
G1 X197.115 Y123.409 E0.00636
G1 X197.297 Y123.802 E0.01468
G1 X197.027 Y124.073 E0.01296
M204 S1000
G1 X197.584 Y124.362 F10800.000
M204 S1250
G1 F4800.000
G1 X199.507 Y122.439 E0.09208
G1 X199.323 Y122.046 E0.01468
G1 X197.689 Y123.680 E0.07822
G1 X197.507 Y123.286 E0.01470
G1 X199.139 Y121.654 E0.07817
G1 X198.955 Y121.261 E0.01468
G1 X197.324 Y122.893 E0.07811
G1 X197.141 Y122.499 E0.01470
G1 X198.772 Y120.868 E0.07806
G1 X198.588 Y120.476 E0.01468
G1 X196.958 Y122.105 E0.07801
G1 X196.775 Y121.711 E0.01470
G1 X198.404 Y120.083 E0.07795
G1 X198.220 Y119.690 E0.01468
G1 X196.592 Y121.317 E0.07790
G1 X196.410 Y120.924 E0.01470
G1 X198.036 Y119.298 E0.07785
G1 X197.852 Y118.905 E0.01468
G1 X196.227 Y120.530 E0.07779
G1 X196.044 Y120.136 E0.01470
G1 X197.668 Y118.512 E0.07774
G1 X197.484 Y118.120 E0.01468
G1 X195.861 Y119.742 E0.07768
G1 X195.678 Y119.349 E0.01470
G1 X197.300 Y117.727 E0.07763
G1 X197.116 Y117.334 E0.01468
G1 X195.496 Y118.955 E0.07758
G1 X195.313 Y118.561 E0.01470
G1 X196.932 Y116.942 E0.07752
G1 X196.748 Y116.549 E0.01468
G1 X195.130 Y118.167 E0.07747
G1 X194.947 Y117.773 E0.01470
G1 X196.564 Y116.156 E0.07742
G1 X196.380 Y115.764 E0.01468
G1 X194.764 Y117.380 E0.07736
G1 X194.582 Y116.986 E0.01470
G1 X196.197 Y115.371 E0.07731
G1 X196.013 Y114.978 E0.01468
G1 X194.399 Y116.592 E0.07726
G1 X194.216 Y116.198 E0.01470
G1 X195.829 Y114.586 E0.07720
G1 X195.645 Y114.193 E0.01468
G1 X194.033 Y115.805 E0.07715
G1 X193.850 Y115.411 E0.01470
G1 X195.461 Y113.800 E0.07710
G1 X195.277 Y113.408 E0.01468
G1 X193.667 Y115.017 E0.07704
G1 X193.485 Y114.623 E0.01470
G1 X195.093 Y113.015 E0.07699
G1 X194.909 Y112.622 E0.01468
G1 X193.302 Y114.229 E0.07694
G1 X193.119 Y113.836 E0.01470
G1 X194.725 Y112.230 E0.07688
G1 X194.541 Y111.837 E0.01468
G1 X192.936 Y113.442 E0.07683
G1 X192.753 Y113.048 E0.01470
G1 X194.357 Y111.444 E0.07678
G1 X194.173 Y111.052 E0.01468
G1 X192.571 Y112.654 E0.07672
G1 X192.388 Y112.260 E0.01470
G1 X193.989 Y110.659 E0.07667
G1 X193.805 Y110.266 E0.01468
G1 X192.205 Y111.867 E0.07662
G1 X192.022 Y111.473 E0.01470
G1 X193.622 Y109.874 E0.07656
G1 X193.438 Y109.481 E0.01468
G1 X191.839 Y111.079 E0.07651
G1 X191.657 Y110.685 E0.01470
G1 X193.254 Y109.088 E0.07646
G1 X193.070 Y108.696 E0.01468
G1 X191.474 Y110.292 E0.07640
G1 X191.291 Y109.898 E0.01470
G1 X192.886 Y108.303 E0.07635
G1 X192.702 Y107.910 E0.01468
G1 X191.108 Y109.504 E0.07630
G1 X190.925 Y109.110 E0.01470
G1 X192.518 Y107.518 E0.07624
G1 X192.334 Y107.125 E0.01468
G1 X190.742 Y108.716 E0.07619
G1 X190.560 Y108.323 E0.01470
G1 X192.150 Y106.732 E0.07614
G1 X191.966 Y106.340 E0.01468
G1 X190.377 Y107.929 E0.07608
G1 X190.194 Y107.535 E0.01470
G1 X191.782 Y105.947 E0.07603
G1 X191.598 Y105.554 E0.01468
G1 X190.011 Y107.141 E0.07598
G1 X189.828 Y106.748 E0.01470
G1 X191.414 Y105.162 E0.07592
G1 X191.231 Y104.769 E0.01468
G1 X189.646 Y106.354 E0.07587
G1 X189.463 Y105.960 E0.01470
G1 X191.047 Y104.376 E0.07582
G1 X190.863 Y103.984 E0.01468
G1 X189.280 Y105.566 E0.07576
G1 X189.097 Y105.172 E0.01470
G1 X190.679 Y103.591 E0.07571
G1 X190.495 Y103.198 E0.01468
G1 X188.914 Y104.779 E0.07566
G1 X188.732 Y104.385 E0.01470
G1 X190.311 Y102.806 E0.07560
G1 X190.127 Y102.413 E0.01468
G1 X188.549 Y103.991 E0.07555
G1 X188.366 Y103.597 E0.01470
G1 X189.943 Y102.020 E0.07549
G1 X189.759 Y101.628 E0.01468
G1 X188.183 Y103.203 E0.07544
G1 X188.000 Y102.810 E0.01470
G1 X189.575 Y101.235 E0.07539
G1 X189.391 Y100.842 E0.01468
G1 X187.817 Y102.416 E0.07533
G1 X187.635 Y102.022 E0.01470
G1 X189.207 Y100.450 E0.07528
G1 X189.023 Y100.057 E0.01468
G1 X187.452 Y101.628 E0.07523
G1 X187.269 Y101.235 E0.01470
G1 X188.839 Y99.664 E0.07517
G1 X188.656 Y99.272 E0.01468
G1 X187.086 Y100.841 E0.07512
G1 X186.903 Y100.447 E0.01470
G1 X188.472 Y98.879 E0.07507
G1 X188.422 Y98.772 E0.00399
G1 X188.576 Y98.347 E0.01531
G1 X188.874 Y98.202 E0.01123
G1 X188.778 Y97.996 E0.00771
G1 X186.721 Y100.053 E0.09849
G1 X186.538 Y99.659 E0.01470
G1 X188.595 Y97.602 E0.09847
G1 X188.411 Y97.209 E0.01469
G1 X186.119 Y99.502 E0.10975
G1 X185.805 Y99.641 E0.01163
G1 X185.677 Y99.367 E0.01022
G1 X188.228 Y96.816 E0.12212
G1 X188.045 Y96.423 E0.01469
G1 X185.494 Y98.974 E0.12212
G1 X185.310 Y98.581 E0.01469
G1 X187.861 Y96.030 E0.12212
G1 X187.678 Y95.636 E0.01469
G1 X185.127 Y98.187 E0.12212
G1 X184.943 Y97.794 E0.01469
G1 X187.495 Y95.243 E0.12212
G1 X187.311 Y94.850 E0.01469
G1 X184.760 Y97.401 E0.12212
G1 X184.577 Y97.008 E0.01469
G1 X187.128 Y94.457 E0.12212
G1 X187.103 Y94.404 E0.00198
G1 X185.594 Y95.729 E0.06798
G1 X185.445 Y95.563 E0.00756
G1 X184.256 Y96.752 E0.05693
M204 S1000
G1 X184.254 Y96.137 F10800.000
G1 F2400.000
G1 X183.841 Y95.252 E0.02883
G1 F8640.000
G1 X184.254 Y96.137 E-0.22546
G1 E-0.57454 F2100.00000
G1 Z3.000 F10800.000
G1 X185.550 Y95.346
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.047 Y93.849 E0.08596
M204 S1000
G1 F8640.000
G1 X185.550 Y95.346 E-0.48864
G1 E-0.31136 F2100.00000
G1 Z3.000 F10800.000
G1 X207.412 Y129.795
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.410 Y129.184 E0.01994
G1 X207.225 Y128.993 E0.00836
G1 F8640.000
G1 X207.410 Y129.184 E-0.06131
G1 E-0.73869 F2100.00000
G1 Z3.000 F10800.000
G1 X202.678 Y128.638
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X204.734 Y126.583 E0.08648
G1 X205.236 Y126.587 E0.01495
G1 X203.341 Y128.482 E0.07977
G1 X203.843 Y128.486 E0.01495
G1 X205.739 Y126.590 E0.07977
G1 X206.241 Y126.594 E0.01495
G1 X204.345 Y128.489 E0.07976
G1 X204.848 Y128.493 E0.01495
G1 X206.744 Y126.597 E0.07976
G1 X206.792 Y126.598 E0.00145
G1 X207.019 Y126.828 E0.00961
G1 X204.912 Y128.935 E0.08866
G1 X204.910 Y129.293 E0.01067
G1 X205.059 Y129.294 E0.00443
G1 X205.429 Y128.924 E0.01557
G1 X205.432 Y128.497 E0.01271
G1 X205.853 Y128.500 E0.01253
G1 X207.270 Y127.082 E0.05965
G1 X207.522 Y127.337 E0.01064
G1 X206.355 Y128.504 E0.04907
G1 X206.858 Y128.507 E0.01495
G1 X207.773 Y127.592 E0.03850
G1 X207.992 Y127.815 E0.00930
G1 X209.209 Y126.614 E0.05085
G1 X209.256 Y126.615 E0.00139
G1 X207.360 Y128.511 E0.07976
G1 X207.863 Y128.514 E0.01495
G1 X209.759 Y126.618 E0.07976
G1 X210.261 Y126.622 E0.01495
G1 X208.365 Y128.518 E0.07976
G1 X208.868 Y128.521 E0.01495
G1 X210.764 Y126.625 E0.07977
G1 X211.266 Y126.629 E0.01495
G1 X209.370 Y128.525 E0.07976
G1 X209.505 Y128.526 E0.00401
G1 X209.503 Y128.898 E0.01109
G1 X211.769 Y126.632 E0.09534
G1 X212.271 Y126.636 E0.01495
G1 X209.581 Y129.326 E0.11319
G1 X210.083 Y129.330 E0.01495
G1 X212.774 Y126.639 E0.11319
G1 X213.276 Y126.643 E0.01495
G1 X210.586 Y129.333 E0.11319
G1 X211.088 Y129.337 E0.01495
G1 X213.779 Y126.646 E0.11319
G1 X214.281 Y126.650 E0.01495
G1 X211.591 Y129.340 E0.11319
G1 X212.093 Y129.344 E0.01495
G1 X214.784 Y126.653 E0.11319
G1 X215.286 Y126.657 E0.01495
G1 X212.596 Y129.347 E0.11319
G1 X213.098 Y129.351 E0.01495
G1 X215.788 Y126.661 E0.11319
G1 X216.291 Y126.664 E0.01495
G1 X213.441 Y129.514 E0.11990
M204 S1000
G1 F8640.000
G1 X215.769 Y127.186 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X214.994 Y128.973
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.606 Y129.361 E0.01632
G1 X214.103 Y129.358 E0.01495
G1 X216.793 Y126.668 E0.11319
G1 X217.296 Y126.671 E0.01495
G1 X215.400 Y128.567 E0.07976
G1 X215.903 Y128.570 E0.01495
G1 X217.798 Y126.675 E0.07977
G1 X218.301 Y126.678 E0.01495
G1 X216.405 Y128.574 E0.07977
G1 X216.908 Y128.577 E0.01495
G1 X218.803 Y126.681 E0.07977
G1 X219.306 Y126.685 E0.01495
G1 X217.109 Y128.882 E0.09244
G1 X217.105 Y129.379 E0.01477
G1 X217.118 Y129.379 E0.00038
G1 X219.808 Y126.689 E0.11319
G1 X220.311 Y126.692 E0.01495
G1 X217.621 Y129.382 E0.11319
G1 X218.123 Y129.386 E0.01495
G1 X220.814 Y126.695 E0.11320
G1 X221.287 Y126.699 E0.01408
G1 X221.302 Y126.713 E0.00062
G1 X218.625 Y129.389 E0.11259
G1 X219.128 Y129.393 E0.01495
G1 X221.818 Y126.703 E0.11319
G1 X222.321 Y126.706 E0.01495
G1 X219.471 Y129.556 E0.11990
M204 S1000
G1 X219.973 Y129.560 F10800.000
M204 S1250
G1 F2400.000
G1 X220.329 Y129.204 E0.01498
M204 S1000
G1 X220.768 Y128.765 F10800.000
M204 S1250
G1 F2400.000
G1 X222.823 Y126.710 E0.08648
G1 X223.326 Y126.713 E0.01495
G1 X221.430 Y128.609 E0.07977
G1 X221.932 Y128.613 E0.01495
G1 X223.828 Y126.717 E0.07977
G1 X224.331 Y126.720 E0.01495
G1 X222.435 Y128.616 E0.07977
G1 X222.488 Y128.617 E0.00158
G1 X222.484 Y129.072 E0.01356
G1 X224.833 Y126.724 E0.09882
G1 X225.336 Y126.727 E0.01495
G1 X222.645 Y129.418 E0.11319
G1 X223.148 Y129.421 E0.01495
G1 X225.838 Y126.731 E0.11319
G1 X226.340 Y126.735 E0.01495
G1 X223.650 Y129.425 E0.11318
G1 X224.153 Y129.428 E0.01495
G1 X226.737 Y126.843 E0.10875
G1 X226.989 Y127.098 E0.01064
G1 X224.655 Y129.432 E0.09817
G1 X225.158 Y129.435 E0.01495
G1 X227.240 Y127.353 E0.08760
G1 X227.491 Y127.608 E0.01064
G1 X225.660 Y129.439 E0.07702
G1 X226.163 Y129.442 E0.01495
G1 X227.742 Y127.863 E0.06645
G1 X227.993 Y128.118 E0.01064
G1 X226.665 Y129.446 E0.05587
G1 X227.168 Y129.449 E0.01495
G1 X228.244 Y128.373 E0.04530
G1 X228.273 Y128.402 E0.00122
G1 X228.271 Y128.657 E0.00759
G1 X228.075 Y128.655 E0.00582
G1 X228.073 Y129.050 E0.01175
G1 X227.511 Y129.612 E0.02364
M204 S1000
G1 F8640.000
G1 X228.073 Y129.050 E-0.18349
G1 X228.075 Y128.655 E-0.09121
G1 X228.271 Y128.657 E-0.04519
G1 X228.273 Y128.402 E-0.05892
G1 X228.244 Y128.373 E-0.00943
G1 X227.168 Y129.449 E-0.35158
G1 X227.080 Y129.449 E-0.02019
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X230.445 Y129.549
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.451 Y128.749 E0.01473
G1 F8640.000
G1 X230.445 Y129.549 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.000 F10800.000
G1 X233.501 Y129.580
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.173 Y128.907 E0.03344
G1 X234.178 Y128.305 E0.02118
G1 X233.689 Y128.793 E0.02428
G1 X233.690 Y128.670 E0.00434
G1 X233.218 Y128.667 E0.01660
G1 X233.922 Y127.963 E0.03498
G1 X233.625 Y127.662 E0.01487
G1 X232.624 Y128.662 E0.04975
G1 X232.030 Y128.658 E0.02088
G1 X233.328 Y127.361 E0.06452
G1 X233.031 Y127.059 E0.01487
G1 X231.437 Y128.654 E0.07929
G1 X230.889 Y128.650 E0.01926
G1 X230.889 Y128.604 E0.00164
G1 X232.734 Y126.758 E0.09175
G1 X232.438 Y126.457 E0.01487
G1 X230.451 Y128.444 E0.09877
G1 X230.015 Y128.440 E0.01532
G1 X230.014 Y128.644 E0.00717
G1 X229.655 Y128.642 E0.01262
G1 X232.053 Y126.244 E0.11924
G1 X231.459 Y126.239 E0.02088
G1 X229.061 Y128.637 E0.11923
G1 X228.653 Y128.635 E0.01434
G1 X228.655 Y128.446 E0.00663
G1 X230.865 Y126.235 E0.10992
G1 X230.272 Y126.231 E0.02088
G1 X228.458 Y128.045 E0.09018
G1 X228.161 Y127.744 E0.01487
G1 X229.678 Y126.227 E0.07542
G1 X229.084 Y126.223 E0.02088
G1 X227.864 Y127.443 E0.06065
G1 X227.567 Y127.141 E0.01487
G1 X228.490 Y126.219 E0.04587
G1 X227.896 Y126.215 E0.02088
G1 X227.271 Y126.840 E0.03110
G1 X226.974 Y126.539 E0.01487
G1 X227.302 Y126.211 E0.01633
G1 X226.708 Y126.206 E0.02088
G1 X226.379 Y126.536 E0.01638
M204 S1000
G1 X226.524 Y125.981 F10800.000
M204 S1250
G1 F4800.000
G1 X228.170 Y124.336 E0.07876
G1 X228.750 Y124.332 E0.01966
G1 X227.279 Y125.803 E0.07043
G1 X227.852 Y125.807 E0.01938
G1 X229.331 Y124.328 E0.07082
G1 X229.912 Y124.324 E0.01966
G1 X228.424 Y125.811 E0.07120
G1 X228.997 Y125.815 E0.01938
G1 X230.492 Y124.320 E0.07159
G1 X231.073 Y124.316 E0.01966
G1 X229.570 Y125.819 E0.07197
G1 X230.142 Y125.823 E0.01938
G1 X231.654 Y124.312 E0.07236
G1 X232.234 Y124.308 E0.01966
G1 X230.715 Y125.827 E0.07274
G1 X231.287 Y125.831 E0.01938
G1 X232.815 Y124.303 E0.07313
G1 X233.396 Y124.299 E0.01966
G1 X231.860 Y125.835 E0.07352
G1 X232.282 Y125.838 E0.01430
G1 X232.389 Y125.883 E0.00390
G1 X233.976 Y124.295 E0.07600
G1 X234.442 Y124.292 E0.01577
G1 X234.442 Y124.406 E0.00385
G1 X232.702 Y126.146 E0.08329
G1 X232.989 Y126.436 E0.01380
G1 X234.442 Y124.982 E0.06959
G1 X234.442 Y125.559 E0.01952
G1 X233.275 Y126.727 E0.05589
G1 X233.561 Y127.017 E0.01380
G1 X234.442 Y126.136 E0.04219
G1 X234.442 Y126.712 E0.01952
G1 X233.847 Y127.307 E0.02849
G1 X234.133 Y127.598 E0.01380
G1 X234.442 Y127.289 E0.01479
G1 X234.442 Y127.865 E0.01952
G1 X234.290 Y128.018 E0.00729
M204 S1000
G1 F8640.000
G1 X234.442 Y127.865 E-0.04972
G1 X234.442 Y127.289 E-0.13314
G1 X234.133 Y127.598 E-0.10089
G1 X233.847 Y127.307 E-0.09414
G1 X234.442 Y126.712 E-0.19435
G1 X234.442 Y126.136 E-0.13314
G1 X234.275 Y126.303 E-0.05463
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X225.400 Y126.529
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.589 Y124.340 E0.10478
G1 X227.008 Y124.344 E0.01966
G1 X225.009 Y126.343 E0.09568
G1 X224.437 Y126.339 E0.01938
G1 X226.428 Y124.348 E0.09530
G1 X225.847 Y124.352 E0.01966
G1 X223.864 Y126.335 E0.09491
G1 X223.292 Y126.331 E0.01938
G1 X225.266 Y124.356 E0.09451
G1 X224.686 Y124.360 E0.01966
G1 X222.719 Y126.327 E0.09412
G1 X222.147 Y126.323 E0.01939
G1 X224.105 Y124.364 E0.09375
G1 X223.524 Y124.368 E0.01966
G1 X221.574 Y126.319 E0.09337
G1 X221.501 Y126.318 E0.00248
G1 X221.474 Y126.344 E0.00126
G1 X221.448 Y126.318 E0.00128
G1 X221.002 Y126.315 E0.01510
G1 X222.944 Y124.373 E0.09297
G1 X222.363 Y124.377 E0.01966
G1 X220.429 Y126.311 E0.09259
G1 X219.856 Y126.307 E0.01939
G1 X221.782 Y124.381 E0.09221
G1 X221.202 Y124.385 E0.01966
G1 X219.550 Y126.037 E0.07909
G1 X219.548 Y125.749 E0.00975
G1 X219.263 Y125.747 E0.00964
G1 X220.621 Y124.389 E0.06501
G1 X220.040 Y124.393 E0.01966
G1 X218.690 Y125.743 E0.06463
G1 X218.118 Y125.739 E0.01938
G1 X219.460 Y124.397 E0.06424
G1 X218.879 Y124.401 E0.01966
G1 X217.545 Y125.735 E0.06386
G1 X216.973 Y125.731 E0.01938
G1 X218.298 Y124.405 E0.06347
G1 X217.718 Y124.409 E0.01966
G1 X216.400 Y125.727 E0.06309
G1 X215.827 Y125.723 E0.01938
G1 X217.137 Y124.413 E0.06270
G1 X216.557 Y124.417 E0.01966
G1 X214.703 Y126.271 E0.08873
G1 X215.276 Y126.275 E0.01938
G1 X215.492 Y126.058 E0.01038
M204 S1000
G1 X216.434 Y125.951 F10800.000
M204 S1250
G1 F4800.000
G1 X216.104 Y126.281 E0.01729
G1 X216.731 Y126.285 E0.02325
G1 X216.878 Y126.137 E0.00774
G1 X217.505 Y126.142 E0.02325
G1 X217.358 Y126.289 E0.00774
G1 X217.984 Y126.294 E0.02325
G1 X218.132 Y126.146 E0.00774
G1 X218.758 Y126.150 E0.02325
G1 X218.429 Y126.480 E0.01729
M204 S1000
G1 F8640.000
G1 X218.758 Y126.150 E-0.10761
G1 X218.132 Y126.146 E-0.14471
G1 X217.984 Y126.294 E-0.04819
G1 X217.358 Y126.289 E-0.14471
G1 X217.505 Y126.142 E-0.04818
G1 X216.878 Y126.137 E-0.14472
G1 X216.731 Y126.285 E-0.04819
G1 X216.412 Y126.283 E-0.07369
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X213.948 Y126.449
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.976 Y124.421 E0.09705
G1 X215.395 Y124.425 E0.01966
G1 X213.558 Y126.263 E0.08795
G1 X212.985 Y126.259 E0.01938
G1 X214.815 Y124.429 E0.08756
G1 X214.234 Y124.433 E0.01966
G1 X212.413 Y126.254 E0.08717
G1 X211.840 Y126.250 E0.01938
G1 X213.653 Y124.438 E0.08678
G1 X213.073 Y124.442 E0.01966
G1 X211.267 Y126.247 E0.08641
G1 X210.695 Y126.243 E0.01938
G1 X212.492 Y124.446 E0.08602
G1 X211.911 Y124.450 E0.01966
G1 X210.122 Y126.239 E0.08564
G1 X209.550 Y126.235 E0.01938
G1 X211.331 Y124.454 E0.08525
G1 X210.750 Y124.458 E0.01966
G1 X207.965 Y127.243 E0.13331
G1 X207.679 Y126.952 E0.01380
G1 X210.169 Y124.462 E0.11922
G1 X209.589 Y124.466 E0.01966
G1 X207.393 Y126.662 E0.10512
G1 X207.106 Y126.372 E0.01380
G1 X209.008 Y124.470 E0.09103
G1 X208.427 Y124.474 E0.01966
G1 X206.687 Y126.215 E0.08332
G1 X206.114 Y126.211 E0.01938
G1 X207.847 Y124.478 E0.08293
G1 X207.266 Y124.482 E0.01966
G1 X205.542 Y126.207 E0.08255
G1 X204.969 Y126.203 E0.01938
G1 X206.685 Y124.486 E0.08216
G1 X206.105 Y124.490 E0.01966
G1 X204.397 Y126.199 E0.08177
G1 X204.099 Y126.196 E0.01006
G1 X202.209 Y128.060 E0.08984
G1 X202.207 Y128.388 E0.01110
G1 X202.146 Y128.449 E0.00293
G1 X201.573 Y128.445 E0.01938
G1 X205.524 Y124.494 E0.18911
G1 X204.943 Y124.499 E0.01966
G1 X201.001 Y128.441 E0.18873
G1 X200.428 Y128.437 E0.01938
G1 X204.363 Y124.503 E0.18834
G1 X203.782 Y124.507 E0.01966
G1 X199.856 Y128.433 E0.18795
G1 X199.283 Y128.429 E0.01938
G1 X203.201 Y124.511 E0.18757
G1 X202.621 Y124.515 E0.01966
G1 X198.710 Y128.425 E0.18718
G1 X198.138 Y128.421 E0.01938
G1 X202.040 Y124.519 E0.18680
G1 X201.459 Y124.523 E0.01966
G1 X197.565 Y128.417 E0.18641
G1 X197.017 Y128.413 E0.01855
G1 X197.013 Y128.969 E0.01881
G1 X196.771 Y129.211 E0.01161
G1 X196.198 Y129.207 E0.01938
G1 X200.750 Y124.656 E0.21788
G1 X200.466 Y124.485 E0.01121
G1 X200.427 Y124.402 E0.00311
G1 X195.626 Y129.203 E0.22984
G1 X195.053 Y129.199 E0.01938
G1 X200.243 Y124.010 E0.24844
G1 X200.059 Y123.617 E0.01468
G1 X194.480 Y129.195 E0.26705
G1 X193.908 Y129.191 E0.01938
G1 X199.875 Y123.224 E0.28565
G1 X199.691 Y122.832 E0.01468
G1 X193.335 Y129.187 E0.30426
G1 X192.763 Y129.183 E0.01938
G1 X197.266 Y124.681 E0.21555
G1 X197.112 Y124.682 E0.00520
G1 X196.912 Y124.555 E0.00802
G1 X196.814 Y124.555 E0.00331
G1 X192.190 Y129.179 E0.22135
G1 X191.617 Y129.175 E0.01938
G1 X196.233 Y124.560 E0.22096
G1 X195.653 Y124.564 E0.01965
G1 X191.045 Y129.171 E0.22058
G1 X190.472 Y129.167 E0.01938
G1 X195.072 Y124.568 E0.22019
G1 X194.491 Y124.572 E0.01965
G1 X189.900 Y129.163 E0.21980
G1 X189.327 Y129.159 E0.01938
G1 X193.911 Y124.576 E0.21942
G1 X193.330 Y124.580 E0.01965
G1 X188.754 Y129.155 E0.21903
G1 X188.182 Y129.151 E0.01938
G1 X192.749 Y124.584 E0.21865
G1 X192.169 Y124.588 E0.01965
G1 X187.609 Y129.147 E0.21826
G1 X187.037 Y129.143 E0.01938
G1 X191.588 Y124.592 E0.21788
G1 X191.008 Y124.596 E0.01965
G1 X186.464 Y129.139 E0.21749
G1 X185.892 Y129.135 E0.01938
G1 X190.427 Y124.600 E0.21710
M73 Q43 S59
G1 X189.846 Y124.604 E0.01965
G1 X185.319 Y129.131 E0.21672
G1 X184.746 Y129.127 E0.01938
G1 X189.266 Y124.608 E0.21633
G1 X188.685 Y124.612 E0.01965
G1 X184.174 Y129.123 E0.21595
G1 X183.601 Y129.119 E0.01938
G1 X188.104 Y124.616 E0.21556
G1 X187.524 Y124.620 E0.01965
G1 X183.029 Y129.115 E0.21518
G1 X182.456 Y129.111 E0.01938
G1 X186.943 Y124.624 E0.21479
G1 X186.362 Y124.629 E0.01965
G1 X181.883 Y129.107 E0.21440
G1 X181.311 Y129.103 E0.01938
G1 X185.782 Y124.633 E0.21402
G1 X185.201 Y124.637 E0.01965
G1 X180.738 Y129.099 E0.21363
G1 X180.166 Y129.095 E0.01938
G1 X184.620 Y124.641 E0.21325
G1 X184.040 Y124.645 E0.01965
G1 X179.593 Y129.091 E0.21286
G1 X179.020 Y129.087 E0.01938
G1 X183.459 Y124.649 E0.21248
G1 X182.878 Y124.653 E0.01965
G1 X178.448 Y129.083 E0.21209
G1 X177.875 Y129.079 E0.01938
G1 X182.298 Y124.657 E0.21170
G1 X181.717 Y124.661 E0.01965
G1 X177.303 Y129.075 E0.21132
G1 X176.730 Y129.071 E0.01938
G1 X181.136 Y124.665 E0.21093
G1 X180.556 Y124.669 E0.01965
G1 X176.157 Y129.067 E0.21055
G1 X175.585 Y129.063 E0.01938
G1 X179.975 Y124.673 E0.21016
G1 X179.394 Y124.677 E0.01965
G1 X175.012 Y129.059 E0.20978
G1 X174.440 Y129.055 E0.01938
G1 X178.814 Y124.681 E0.20939
G1 X178.233 Y124.685 E0.01965
G1 X173.867 Y129.051 E0.20900
G1 X173.294 Y129.047 E0.01938
G1 X177.653 Y124.689 E0.20862
G1 X177.072 Y124.693 E0.01965
G1 X172.722 Y129.043 E0.20823
G1 X172.149 Y129.039 E0.01938
G1 X176.491 Y124.697 E0.20785
G1 X175.911 Y124.702 E0.01965
G1 X171.577 Y129.035 E0.20746
G1 X171.004 Y129.031 E0.01938
G1 X175.330 Y124.706 E0.20708
G1 X174.749 Y124.710 E0.01965
G1 X170.431 Y129.027 E0.20669
G1 X169.859 Y129.023 E0.01938
G1 X174.169 Y124.714 E0.20630
G1 X173.588 Y124.718 E0.01965
G1 X169.286 Y129.019 E0.20592
G1 X168.714 Y129.015 E0.01938
G1 X173.007 Y124.722 E0.20553
G1 X172.427 Y124.726 E0.01965
G1 X168.141 Y129.011 E0.20515
G1 X167.569 Y129.007 E0.01938
G1 X171.846 Y124.730 E0.20476
G1 X171.265 Y124.734 E0.01965
G1 X166.996 Y129.003 E0.20438
G1 X166.423 Y128.999 E0.01938
G1 X170.685 Y124.738 E0.20399
G1 X170.104 Y124.742 E0.01965
G1 X165.851 Y128.995 E0.20360
G1 X165.278 Y128.991 E0.01938
G1 X169.523 Y124.746 E0.20322
G1 X168.943 Y124.750 E0.01965
G1 X164.706 Y128.987 E0.20283
G1 X164.133 Y128.983 E0.01938
G1 X168.362 Y124.754 E0.20245
G1 X167.781 Y124.758 E0.01965
G1 X163.560 Y128.979 E0.20206
G1 X162.988 Y128.975 E0.01938
G1 X167.201 Y124.762 E0.20168
G1 X166.620 Y124.766 E0.01965
G1 X162.415 Y128.971 E0.20129
G1 X161.843 Y128.967 E0.01938
G1 X166.039 Y124.771 E0.20090
G1 X165.459 Y124.775 E0.01965
G1 X161.270 Y128.963 E0.20052
G1 X160.697 Y128.959 E0.01938
G1 X164.878 Y124.779 E0.20013
G1 X164.298 Y124.783 E0.01965
G1 X160.125 Y128.955 E0.19975
G1 X159.552 Y128.951 E0.01938
G1 X163.717 Y124.787 E0.19936
G1 X163.136 Y124.791 E0.01965
G1 X158.980 Y128.947 E0.19897
G1 X158.407 Y128.943 E0.01938
G1 X162.556 Y124.795 E0.19859
G1 X161.975 Y124.799 E0.01965
G1 X157.834 Y128.939 E0.19820
G1 X157.262 Y128.935 E0.01938
G1 X161.394 Y124.803 E0.19782
G1 X160.814 Y124.807 E0.01965
G1 X156.689 Y128.931 E0.19743
G1 X156.117 Y128.927 E0.01938
G1 X160.233 Y124.811 E0.19705
G1 X159.652 Y124.815 E0.01965
G1 X155.544 Y128.923 E0.19666
G1 X154.971 Y128.919 E0.01938
G1 X159.072 Y124.819 E0.19627
G1 X158.491 Y124.823 E0.01965
G1 X154.399 Y128.915 E0.19589
G1 X153.826 Y128.911 E0.01938
G1 X157.910 Y124.827 E0.19550
G1 X157.330 Y124.831 E0.01965
G1 X153.254 Y128.907 E0.19512
G1 X152.681 Y128.903 E0.01938
G1 X156.749 Y124.835 E0.19473
G1 X156.168 Y124.839 E0.01965
G1 X152.108 Y128.899 E0.19435
G1 X151.536 Y128.895 E0.01938
G1 X155.588 Y124.844 E0.19396
G1 X155.007 Y124.848 E0.01965
G1 X150.963 Y128.891 E0.19357
G1 X150.391 Y128.887 E0.01938
G1 X154.426 Y124.852 E0.19319
G1 X153.846 Y124.856 E0.01965
G1 X149.818 Y128.883 E0.19280
G1 X149.246 Y128.879 E0.01938
G1 X153.265 Y124.860 E0.19242
G1 X152.684 Y124.864 E0.01965
G1 X148.673 Y128.875 E0.19203
G1 X148.100 Y128.871 E0.01938
G1 X152.104 Y124.868 E0.19165
G1 X151.523 Y124.872 E0.01965
G1 X147.528 Y128.867 E0.19126
G1 X146.955 Y128.863 E0.01938
G1 X150.943 Y124.876 E0.19087
G1 X150.362 Y124.880 E0.01965
G1 X146.383 Y128.859 E0.19049
G1 X145.810 Y128.855 E0.01938
G1 X149.781 Y124.884 E0.19010
G1 X149.201 Y124.888 E0.01965
G1 X145.237 Y128.851 E0.18972
G1 X144.665 Y128.847 E0.01938
G1 X148.620 Y124.892 E0.18933
G1 X148.039 Y124.896 E0.01965
G1 X144.092 Y128.843 E0.18895
G1 X143.520 Y128.839 E0.01938
G1 X147.459 Y124.900 E0.18856
G1 X146.878 Y124.904 E0.01965
G1 X142.947 Y128.835 E0.18817
G1 X142.374 Y128.831 E0.01938
G1 X146.297 Y124.908 E0.18779
G1 X145.717 Y124.912 E0.01965
G1 X141.802 Y128.827 E0.18740
G1 X141.229 Y128.823 E0.01938
G1 X145.136 Y124.917 E0.18702
G1 X144.555 Y124.921 E0.01965
G1 X140.657 Y128.819 E0.18663
G1 X140.084 Y128.815 E0.01938
G1 X143.975 Y124.925 E0.18625
G1 X143.394 Y124.929 E0.01965
G1 X139.511 Y128.811 E0.18586
G1 X138.939 Y128.807 E0.01938
G1 X142.813 Y124.933 E0.18547
G1 X142.233 Y124.937 E0.01965
G1 X138.366 Y128.803 E0.18509
G1 X137.794 Y128.799 E0.01938
G1 X141.652 Y124.941 E0.18470
G1 X141.071 Y124.945 E0.01965
G1 X137.221 Y128.795 E0.18432
G1 X136.648 Y128.791 E0.01938
G1 X140.491 Y124.949 E0.18393
G1 X139.910 Y124.953 E0.01965
G1 X136.076 Y128.787 E0.18355
G1 X135.503 Y128.783 E0.01938
G1 X139.330 Y124.957 E0.18316
G1 X138.749 Y124.961 E0.01965
G1 X134.931 Y128.779 E0.18277
G1 X134.358 Y128.775 E0.01938
G1 X138.168 Y124.965 E0.18239
G1 X137.588 Y124.969 E0.01965
G1 X133.785 Y128.771 E0.18200
G1 X133.213 Y128.767 E0.01938
G1 X137.007 Y124.973 E0.18162
G1 X136.426 Y124.977 E0.01965
G1 X132.640 Y128.763 E0.18123
G1 X132.068 Y128.759 E0.01938
G1 X135.846 Y124.981 E0.18085
G1 X135.265 Y124.986 E0.01965
G1 X131.495 Y128.755 E0.18046
G1 X130.923 Y128.751 E0.01938
G1 X134.684 Y124.990 E0.18007
G1 X134.104 Y124.994 E0.01965
G1 X130.350 Y128.747 E0.17969
G1 X129.777 Y128.743 E0.01938
G1 X133.523 Y124.998 E0.17930
G1 X132.942 Y125.002 E0.01965
G1 X129.205 Y128.739 E0.17892
G1 X128.632 Y128.735 E0.01938
G1 X132.362 Y125.006 E0.17853
G1 X131.781 Y125.010 E0.01965
G1 X128.060 Y128.731 E0.17814
G1 X127.487 Y128.727 E0.01938
G1 X131.200 Y125.014 E0.17776
G1 X130.620 Y125.018 E0.01965
G1 X126.914 Y128.723 E0.17737
G1 X126.342 Y128.719 E0.01938
G1 X130.039 Y125.022 E0.17699
G1 X129.458 Y125.026 E0.01965
G1 X125.769 Y128.715 E0.17660
G1 X125.197 Y128.711 E0.01938
G1 X128.878 Y125.030 E0.17622
G1 X128.297 Y125.034 E0.01965
G1 X124.624 Y128.707 E0.17583
G1 X124.051 Y128.703 E0.01938
G1 X127.716 Y125.038 E0.17544
G1 X127.136 Y125.042 E0.01965
G1 X123.479 Y128.699 E0.17506
G1 X122.906 Y128.695 E0.01938
G1 X126.555 Y125.046 E0.17467
G1 X125.975 Y125.050 E0.01965
G1 X122.334 Y128.691 E0.17429
G1 X121.761 Y128.687 E0.01938
G1 X125.394 Y125.054 E0.17390
G1 X124.813 Y125.059 E0.01965
G1 X121.188 Y128.683 E0.17352
G1 X120.616 Y128.679 E0.01938
G1 X124.233 Y125.063 E0.17313
G1 X123.652 Y125.067 E0.01965
G1 X120.043 Y128.675 E0.17274
G1 X119.471 Y128.671 E0.01938
G1 X123.071 Y125.071 E0.17236
G1 X122.491 Y125.075 E0.01965
G1 X118.898 Y128.667 E0.17197
G1 X118.325 Y128.663 E0.01938
G1 X121.910 Y125.079 E0.17159
G1 X121.329 Y125.083 E0.01965
G1 X117.753 Y128.659 E0.17120
G1 X117.180 Y128.655 E0.01938
G1 X120.749 Y125.087 E0.17082
G1 X120.168 Y125.091 E0.01965
G1 X116.608 Y128.651 E0.17043
G1 X116.035 Y128.647 E0.01938
G1 X119.587 Y125.095 E0.17004
G1 X119.007 Y125.099 E0.01965
G1 X115.462 Y128.643 E0.16966
G1 X114.890 Y128.639 E0.01938
G1 X118.426 Y125.103 E0.16927
G1 X117.845 Y125.107 E0.01965
G1 X114.317 Y128.635 E0.16889
G1 X113.745 Y128.631 E0.01938
G1 X117.265 Y125.111 E0.16850
G1 X116.684 Y125.115 E0.01965
G1 X113.172 Y128.627 E0.16812
G1 X112.600 Y128.623 E0.01938
G1 X116.103 Y125.119 E0.16773
G1 X115.523 Y125.123 E0.01965
G1 X112.027 Y128.619 E0.16734
G1 X111.454 Y128.615 E0.01938
G1 X114.942 Y125.128 E0.16696
G1 X114.361 Y125.132 E0.01965
G1 X110.882 Y128.611 E0.16657
G1 X110.309 Y128.607 E0.01938
G1 X113.781 Y125.136 E0.16619
G1 X113.200 Y125.140 E0.01965
G1 X109.737 Y128.603 E0.16580
G1 X109.164 Y128.599 E0.01938
G1 X112.620 Y125.144 E0.16542
G1 X112.039 Y125.148 E0.01965
G1 X108.591 Y128.595 E0.16503
G1 X108.019 Y128.591 E0.01938
G1 X111.458 Y125.152 E0.16464
G1 X110.878 Y125.156 E0.01965
G1 X107.446 Y128.587 E0.16426
G1 X106.874 Y128.583 E0.01938
G1 X110.297 Y125.160 E0.16387
G1 X109.716 Y125.164 E0.01965
G1 X106.301 Y128.579 E0.16349
G1 X105.728 Y128.575 E0.01938
G1 X109.136 Y125.168 E0.16310
G1 X108.555 Y125.172 E0.01965
G1 X105.156 Y128.571 E0.16272
G1 X104.583 Y128.567 E0.01938
G1 X107.974 Y125.176 E0.16233
G1 X107.394 Y125.180 E0.01965
G1 X104.011 Y128.563 E0.16194
G1 X103.438 Y128.559 E0.01938
G1 X106.813 Y125.184 E0.16156
G1 X106.232 Y125.188 E0.01965
G1 X102.865 Y128.555 E0.16117
G1 X102.293 Y128.551 E0.01938
G1 X105.652 Y125.192 E0.16079
G1 X105.071 Y125.196 E0.01965
G1 X101.720 Y128.547 E0.16040
G1 X101.148 Y128.543 E0.01938
G1 X104.490 Y125.201 E0.16002
G1 X103.910 Y125.205 E0.01965
G1 X100.575 Y128.539 E0.15963
G1 X100.002 Y128.535 E0.01938
G1 X103.329 Y125.209 E0.15924
G1 X102.748 Y125.213 E0.01965
G1 X99.430 Y128.531 E0.15886
G1 X98.857 Y128.527 E0.01938
G1 X102.168 Y125.217 E0.15847
G1 X101.587 Y125.221 E0.01965
G1 X98.285 Y128.523 E0.15809
G1 X97.712 Y128.519 E0.01938
G1 X101.006 Y125.225 E0.15770
G1 X100.426 Y125.229 E0.01965
G1 X97.140 Y128.515 E0.15732
G1 X96.567 Y128.511 E0.01938
G1 X99.845 Y125.233 E0.15693
G1 X99.265 Y125.237 E0.01965
G1 X95.994 Y128.507 E0.15654
G1 X95.422 Y128.503 E0.01938
G1 X98.684 Y125.241 E0.15616
G1 X98.103 Y125.245 E0.01965
G1 X94.849 Y128.499 E0.15577
G1 X94.277 Y128.495 E0.01938
G1 X97.523 Y125.249 E0.15539
G1 X96.942 Y125.253 E0.01965
G1 X93.704 Y128.491 E0.15500
G1 X93.131 Y128.487 E0.01938
G1 X96.361 Y125.257 E0.15461
G1 X95.781 Y125.261 E0.01965
G1 X92.559 Y128.483 E0.15423
G1 X91.986 Y128.479 E0.01938
G1 X95.200 Y125.265 E0.15384
G1 X94.619 Y125.270 E0.01965
G1 X91.414 Y128.475 E0.15346
G1 X90.841 Y128.471 E0.01938
G1 X94.039 Y125.274 E0.15307
G1 X93.458 Y125.278 E0.01965
G1 X90.268 Y128.467 E0.15269
G1 X89.696 Y128.463 E0.01938
G1 X92.877 Y125.282 E0.15230
G1 X92.297 Y125.286 E0.01965
G1 X89.123 Y128.459 E0.15191
G1 X88.551 Y128.455 E0.01938
G1 X91.716 Y125.290 E0.15153
G1 X91.135 Y125.294 E0.01965
G1 X87.978 Y128.451 E0.15114
G1 X87.405 Y128.447 E0.01938
G1 X90.555 Y125.298 E0.15076
G1 X89.974 Y125.302 E0.01965
G1 X86.833 Y128.443 E0.15037
G1 X86.260 Y128.439 E0.01938
G1 X89.393 Y125.306 E0.14999
G1 X88.813 Y125.310 E0.01965
G1 X85.688 Y128.435 E0.14960
G1 X85.115 Y128.431 E0.01938
G1 X88.232 Y125.314 E0.14921
G1 X87.651 Y125.318 E0.01965
G1 X84.542 Y128.427 E0.14883
G1 X83.970 Y128.423 E0.01938
G1 X87.071 Y125.322 E0.14844
G1 X86.490 Y125.326 E0.01965
G1 X83.397 Y128.419 E0.14806
G1 X82.825 Y128.415 E0.01938
G1 X85.910 Y125.330 E0.14767
G1 X85.329 Y125.334 E0.01965
G1 X82.252 Y128.411 E0.14729
G1 X81.679 Y128.407 E0.01938
G1 X84.748 Y125.338 E0.14690
G1 X84.168 Y125.343 E0.01965
G1 X81.107 Y128.403 E0.14651
G1 X80.534 Y128.399 E0.01938
G1 X83.587 Y125.347 E0.14613
G1 X83.006 Y125.351 E0.01965
G1 X79.962 Y128.395 E0.14574
G1 X79.389 Y128.391 E0.01938
G1 X82.426 Y125.355 E0.14536
G1 X81.845 Y125.359 E0.01965
G1 X78.817 Y128.387 E0.14497
G1 X78.244 Y128.383 E0.01938
G1 X81.264 Y125.363 E0.14459
G1 X80.684 Y125.367 E0.01965
G1 X77.671 Y128.379 E0.14420
G1 X77.099 Y128.375 E0.01938
G1 X80.103 Y125.371 E0.14381
G1 X79.522 Y125.375 E0.01965
G1 X76.526 Y128.371 E0.14343
G1 X75.954 Y128.367 E0.01938
G1 X78.942 Y125.379 E0.14304
G1 X78.361 Y125.383 E0.01965
G1 X75.381 Y128.363 E0.14266
M73 P43 R58
G1 X74.808 Y128.359 E0.01938
G1 X77.780 Y125.387 E0.14227
G1 X77.200 Y125.391 E0.01965
G1 X74.236 Y128.355 E0.14189
G1 X73.663 Y128.351 E0.01938
G1 X76.619 Y125.395 E0.14150
G1 X76.038 Y125.399 E0.01965
G1 X73.091 Y128.347 E0.14111
G1 X72.518 Y128.343 E0.01938
G1 X75.458 Y125.403 E0.14073
G1 X74.877 Y125.407 E0.01965
G1 X71.945 Y128.339 E0.14034
G1 X71.373 Y128.335 E0.01938
G1 X74.297 Y125.412 E0.13996
G1 X73.716 Y125.416 E0.01965
G1 X70.800 Y128.331 E0.13957
G1 X70.228 Y128.327 E0.01938
G1 X73.135 Y125.420 E0.13919
G1 X72.555 Y125.424 E0.01965
G1 X69.655 Y128.323 E0.13880
G1 X69.082 Y128.319 E0.01938
G1 X71.974 Y125.428 E0.13841
G1 X71.393 Y125.432 E0.01965
G1 X68.510 Y128.315 E0.13803
G1 X67.937 Y128.311 E0.01938
G1 X70.813 Y125.436 E0.13764
G1 X70.232 Y125.440 E0.01965
G1 X67.365 Y128.307 E0.13726
G1 X66.792 Y128.303 E0.01938
G1 X69.651 Y125.444 E0.13687
G1 X69.071 Y125.448 E0.01965
G1 X66.219 Y128.299 E0.13649
G1 X65.647 Y128.295 E0.01938
G1 X68.490 Y125.452 E0.13610
G1 X67.909 Y125.456 E0.01965
G1 X65.074 Y128.291 E0.13571
G1 X64.502 Y128.287 E0.01938
G1 X67.329 Y125.460 E0.13533
G1 X66.748 Y125.464 E0.01965
G1 X63.929 Y128.283 E0.13494
G1 X63.356 Y128.279 E0.01938
G1 X66.167 Y125.468 E0.13456
G1 X65.587 Y125.472 E0.01965
G1 X62.784 Y128.275 E0.13417
G1 X62.211 Y128.271 E0.01938
G1 X65.006 Y125.476 E0.13378
G1 X64.425 Y125.480 E0.01965
G1 X61.639 Y128.267 E0.13340
G1 X61.066 Y128.263 E0.01938
G1 X63.845 Y125.485 E0.13301
G1 X63.264 Y125.489 E0.01965
G1 X60.494 Y128.259 E0.13263
G1 X59.921 Y128.255 E0.01938
G1 X62.683 Y125.493 E0.13224
G1 X62.103 Y125.497 E0.01965
G1 X59.348 Y128.251 E0.13186
G1 X58.776 Y128.247 E0.01938
G1 X61.522 Y125.501 E0.13147
G1 X60.942 Y125.505 E0.01965
G1 X58.204 Y128.243 E0.13106
G1 X57.632 Y128.238 E0.01937
G1 X60.361 Y125.509 E0.13065
G1 X59.780 Y125.513 E0.01965
G1 X57.060 Y128.234 E0.13024
G1 X56.487 Y128.229 E0.01937
G1 X59.200 Y125.517 E0.12983
G1 X58.619 Y125.521 E0.01966
G1 X55.915 Y128.225 E0.12941
G1 X55.343 Y128.220 E0.01937
G1 X58.038 Y125.526 E0.12897
G1 X57.456 Y125.530 E0.01967
G1 X54.771 Y128.216 E0.12854
G1 X54.199 Y128.211 E0.01937
G1 X56.875 Y125.535 E0.12811
G1 X56.294 Y125.540 E0.01967
G1 X53.627 Y128.207 E0.12767
G1 X53.055 Y128.202 E0.01937
G1 X55.713 Y125.544 E0.12724
G1 X55.132 Y125.549 E0.01967
G1 X52.483 Y128.198 E0.12680
G1 X51.911 Y128.193 E0.01937
G1 X54.551 Y125.553 E0.12637
G1 X53.969 Y125.558 E0.01967
G1 X51.339 Y128.189 E0.12594
G1 X50.766 Y128.184 E0.01937
G1 X53.388 Y125.562 E0.12550
G1 X52.807 Y125.567 E0.01967
G1 X50.194 Y128.180 E0.12507
G1 X49.622 Y128.175 E0.01937
G1 X52.226 Y125.572 E0.12463
G1 X51.645 Y125.576 E0.01967
G1 X49.050 Y128.171 E0.12420
G1 X48.478 Y128.166 E0.01937
G1 X51.064 Y125.581 E0.12377
G1 X50.482 Y125.585 E0.01967
G1 X47.906 Y128.162 E0.12333
G1 X47.334 Y128.157 E0.01937
G1 X49.901 Y125.590 E0.12290
G1 X49.320 Y125.594 E0.01967
G1 X46.762 Y128.153 E0.12247
G1 X46.190 Y128.148 E0.01937
G1 X48.739 Y125.599 E0.12203
G1 X48.158 Y125.603 E0.01967
G1 X45.618 Y128.144 E0.12160
G1 X45.045 Y128.139 E0.01937
G1 X47.577 Y125.608 E0.12116
G1 X46.995 Y125.613 E0.01967
G1 X44.473 Y128.135 E0.12073
G1 X43.901 Y128.130 E0.01937
G1 X46.414 Y125.617 E0.12030
G1 X45.833 Y125.622 E0.01967
G1 X43.329 Y128.126 E0.11986
G1 X42.757 Y128.121 E0.01937
G1 X45.252 Y125.626 E0.11943
G1 X44.671 Y125.631 E0.01967
G1 X42.185 Y128.117 E0.11899
G1 X41.613 Y128.112 E0.01937
G1 X44.090 Y125.635 E0.11856
G1 X43.508 Y125.640 E0.01967
G1 X41.041 Y128.108 E0.11813
G1 X40.469 Y128.103 E0.01937
G1 X42.927 Y125.645 E0.11769
G1 X42.346 Y125.649 E0.01967
G1 X40.007 Y127.988 E0.11198
G1 X39.930 Y127.963 E0.00276
G1 X39.503 Y127.916 E0.01454
G1 X41.765 Y125.654 E0.10829
G1 X41.184 Y125.658 E0.01967
G1 X38.887 Y127.955 E0.10993
G1 X38.821 Y127.962 E0.00225
G1 X38.461 Y128.087 E0.01293
G1 X38.180 Y128.085 E0.00949
G1 X40.603 Y125.663 E0.11596
G1 X40.310 Y125.665 E0.00989
G1 X39.879 Y125.810 E0.01541
G1 X37.608 Y128.081 E0.10870
G1 X37.036 Y128.076 E0.01937
G1 X39.260 Y125.853 E0.10645
G1 X38.821 Y125.805 E0.01493
G1 X38.753 Y125.783 E0.00243
G1 X36.464 Y128.072 E0.10958
G1 X35.892 Y128.067 E0.01937
G1 X38.278 Y125.681 E0.11422
G1 X37.697 Y125.686 E0.01967
G1 X35.320 Y128.063 E0.11379
G1 X34.748 Y128.058 E0.01937
G1 X37.116 Y125.690 E0.11336
G1 X36.535 Y125.695 E0.01967
G1 X34.216 Y128.013 E0.11097
G1 X33.930 Y127.917 E0.01023
G1 X33.755 Y127.898 E0.00595
G1 X35.953 Y125.699 E0.10524
G1 X35.372 Y125.704 E0.01967
G1 X33.201 Y127.875 E0.10393
G1 X32.821 Y127.916 E0.01294
G1 X32.463 Y128.040 E0.01283
G1 X34.791 Y125.709 E0.11154
G1 X34.308 Y125.712 E0.01635
G1 X34.145 Y125.778 E0.00595
G1 X31.887 Y128.036 E0.10808
G1 X31.315 Y128.031 E0.01937
G1 X33.443 Y125.904 E0.10186
G1 X33.375 Y125.911 E0.00230
G1 X32.909 Y125.860 E0.01587
G1 X30.743 Y128.027 E0.10370
G1 X30.171 Y128.022 E0.01937
G1 X32.465 Y125.728 E0.10982
G1 X31.885 Y125.731 E0.01962
G1 X29.599 Y128.018 E0.10945
G1 X29.027 Y128.013 E0.01937
G1 X31.304 Y125.736 E0.10902
G1 X30.723 Y125.740 E0.01967
G1 X28.455 Y128.009 E0.10859
G1 X28.306 Y128.008 E0.00504
G1 X27.994 Y127.893 E0.01124
G1 X30.142 Y125.745 E0.10281
G1 X29.561 Y125.750 E0.01967
G1 X27.487 Y127.823 E0.09924
G1 X27.375 Y127.811 E0.00382
G1 X26.868 Y127.865 E0.01725
G1 X28.979 Y125.754 E0.10106
G1 X28.398 Y125.759 E0.01967
G1 X26.166 Y127.991 E0.10685
G1 X25.594 Y127.986 E0.01937
G1 X27.654 Y125.926 E0.09862
G1 X27.375 Y125.957 E0.00951
G1 X27.079 Y125.925 E0.01008
G1 X25.022 Y127.982 E0.09848
G1 X24.450 Y127.977 E0.01937
G1 X26.603 Y125.824 E0.10308
G1 X26.465 Y125.774 E0.00498
G1 X26.074 Y125.777 E0.01324
G1 X23.878 Y127.973 E0.10512
G1 X23.306 Y127.968 E0.01937
G1 X25.492 Y125.782 E0.10468
G1 X24.911 Y125.786 E0.01967
G1 X22.734 Y127.964 E0.10425
G1 X22.306 Y127.961 E0.01448
G1 X22.204 Y127.917 E0.00375
G1 X24.330 Y125.791 E0.10176
G1 X23.749 Y125.795 E0.01967
G1 X21.741 Y127.803 E0.09612
G1 X21.376 Y127.763 E0.01244
G1 X21.184 Y127.783 E0.00652
G1 X23.168 Y125.800 E0.09495
G1 X22.587 Y125.804 E0.01967
G1 X20.445 Y127.946 E0.10251
G1 X19.873 Y127.941 E0.01937
G1 X21.864 Y125.950 E0.09531
G1 X21.376 Y126.005 E0.01663
G1 X21.247 Y125.991 E0.00438
G1 X19.301 Y127.937 E0.09317
G1 X18.729 Y127.932 E0.01937
G1 X20.743 Y125.918 E0.09641
G1 X20.463 Y125.821 E0.01002
G1 X20.262 Y125.823 E0.00681
G1 X18.157 Y127.928 E0.10078
G1 X17.585 Y127.923 E0.01937
G1 X19.681 Y125.827 E0.10034
G1 X19.100 Y125.832 E0.01967
G1 X17.013 Y127.919 E0.09991
G1 X16.440 Y127.914 E0.01937
G1 X18.519 Y125.836 E0.09948
G1 X17.937 Y125.841 E0.01967
G1 X16.312 Y127.467 E0.07782
G1 X16.312 Y126.890 E0.01952
G1 X17.356 Y125.845 E0.05001
G1 X16.775 Y125.850 E0.01967
G1 X16.128 Y126.497 E0.03095
M204 S1000
G1 F8640.000
G1 X16.775 Y125.850 E-0.21116
G1 X17.356 Y125.845 E-0.13420
G1 X16.312 Y126.890 E-0.34112
G1 X16.312 Y127.209 E-0.07353
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X180.318 Y88.598
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.959 Y86.940 E0.13543
G1 X184.601 Y88.316 E0.05140
G1 X183.382 Y88.505 E0.04177
G1 X183.371 Y88.442 E0.00216
G1 X181.602 Y88.639 E0.06027
G1 X180.581 Y88.990 E0.03653
G1 X180.511 Y88.785 E0.00736
G1 X180.412 Y88.799 E0.00337
G1 X180.344 Y88.652 E0.00548
M204 S1000
G1 X180.329 Y89.508 F10800.000
M204 S800
G1 F1500.000
G1 X180.236 Y89.236 E0.00972
G1 X180.171 Y89.246 E0.00221
G1 X179.776 Y88.398 E0.03167
G1 X184.158 Y86.402 E0.16299
G1 X185.225 Y88.689 E0.08544
G1 X184.602 Y88.724 E0.02112
G1 X183.043 Y88.970 E0.05340
G1 X183.030 Y88.889 E0.00278
G1 X181.692 Y89.038 E0.04560
G1 X180.386 Y89.488 E0.04674
M204 S1000
G1 X180.394 Y89.228 F10800.000
G1 X180.695 Y88.694
G1 F2400.000
G1 X181.112 Y88.527 E0.00466
G1 X181.547 Y88.355 E0.00659
G1 X181.724 Y88.306 E0.00323
G1 X181.901 Y88.257 E0.00388
G1 X182.078 Y88.208 E0.00452
G1 X182.992 Y88.216 F10800.000
M204 S1250
G1 F4800.000
G1 X183.828 Y87.380 E0.04001
G1 X184.016 Y87.784 E0.01508
G1 X183.476 Y88.323 E0.02584
M204 S1000
G1 F8640.000
G1 X184.016 Y87.784 E-0.17625
G1 X183.828 Y87.380 E-0.10284
G1 X182.992 Y88.216 E-0.27294
G1 E-0.24798 F2100.00000
G1 Z3.000 F10800.000
G1 X179.706 Y90.824
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.845 Y90.594 E0.03934
G1 X182.975 Y90.310 E0.07273
G1 X184.098 Y90.315 E0.03804
G1 X184.802 Y90.443 E0.02420
G1 X185.409 Y90.680 E0.02207
G1 X185.819 Y90.947 E0.01657
G1 X186.037 Y91.145 E0.00997
G1 X186.207 Y91.370 E0.00955
G1 X186.286 Y91.542 E0.00641
G1 X186.300 Y91.654 E0.00380
G1 X186.280 Y91.739 E0.00295
G1 X186.186 Y91.887 E0.00597
G1 X184.911 Y93.132 E0.06031
G1 X184.827 Y92.952 E0.00672
G1 X184.784 Y92.972 E0.00158
G1 X184.703 Y92.762 E0.00762
G1 X184.647 Y92.793 E0.00216
G1 X184.614 Y92.679 E0.00400
G1 X184.370 Y92.840 E0.00988
G1 X184.366 Y92.793 E0.00157
G1 X182.959 Y93.558 E0.05420
G1 X181.437 Y94.295 E0.05725
G1 X181.526 Y94.492 E0.00732
G1 X181.469 Y94.518 E0.00210
G1 X181.852 Y95.344 E0.03080
G1 X180.410 Y95.018 E0.05003
G1 X180.286 Y94.899 E0.00583
G1 X58.577 Y116.056 E4.18148
G1 X39.676 Y119.324 E0.64928
G1 X39.589 Y119.288 E0.00319
G1 X39.302 Y119.246 E0.00982
G1 X38.812 Y119.280 E0.01664
G1 X38.340 Y119.419 E0.01664
G1 X38.086 Y119.559 E0.00982
G1 X38.033 Y119.608 E0.00244
G1 X33.761 Y120.347 E0.14676
G1 X33.677 Y120.311 E0.00310
G1 X33.390 Y120.270 E0.00983
G1 X32.899 Y120.304 E0.01664
G1 X32.428 Y120.443 E0.01664
G1 X32.173 Y120.583 E0.00982
G1 X32.123 Y120.631 E0.00235
G1 X27.846 Y121.370 E0.14691
G1 X27.764 Y121.335 E0.00301
G1 X27.477 Y121.294 E0.00982
G1 X26.987 Y121.328 E0.01664
G1 X26.515 Y121.467 E0.01664
G1 X26.261 Y121.607 E0.00983
G1 X26.212 Y121.653 E0.00227
G1 X21.933 Y122.393 E0.14699
G1 X21.853 Y122.359 E0.00294
G1 X21.566 Y122.316 E0.00983
G1 X21.074 Y122.350 E0.01669
G1 X20.602 Y122.489 E0.01666
G1 X20.347 Y122.630 E0.00986
G1 X20.299 Y122.676 E0.00224
G1 X15.818 Y123.451 E0.15394
G1 X15.343 Y120.828 E0.09020
G1 X19.812 Y119.983 E0.15394
G1 X19.873 Y120.009 E0.00225
G1 X20.160 Y120.051 E0.00983
G1 X20.652 Y120.017 E0.01668
G1 X21.125 Y119.876 E0.01672
G1 X21.379 Y119.735 E0.00984
G1 X21.441 Y119.675 E0.00292
G1 X25.708 Y118.868 E0.14699
G1 X25.770 Y118.894 E0.00226
G1 X26.057 Y118.935 E0.00982
G1 X26.547 Y118.900 E0.01663
G1 X27.019 Y118.761 E0.01664
G1 X27.273 Y118.621 E0.00982
G1 X27.337 Y118.560 E0.00300
G1 X31.602 Y117.753 E0.14693
G1 X31.666 Y117.780 E0.00234
G1 X31.953 Y117.822 E0.00982
G1 X32.443 Y117.786 E0.01663
G1 X32.915 Y117.647 E0.01664
G1 X33.169 Y117.507 E0.00982
G1 X33.235 Y117.444 E0.00308
G1 X37.496 Y116.638 E0.14679
G1 X37.562 Y116.666 E0.00243
G1 X37.849 Y116.708 E0.00982
G1 X38.340 Y116.673 E0.01664
G1 X38.811 Y116.533 E0.01664
G1 X39.065 Y116.393 E0.00981
G1 X39.133 Y116.329 E0.00318
G1 X58.053 Y112.749 E0.65178
G1 X175.436 Y90.650 E4.04309
G1 X175.555 Y91.279 E0.02166
G1 X177.252 Y90.960 E0.05847
G1 X177.135 Y90.331 E0.02166
G1 X179.216 Y89.939 E0.07170
G1 X179.677 Y90.772 E0.03222
M204 S1000
G1 X179.918 Y90.366 F10800.000
M204 S800
G1 F1500.000
G1 X180.778 Y90.193 E0.02969
G1 X182.948 Y89.902 E0.07413
G1 X184.136 Y89.908 E0.04019
G1 X184.913 Y90.049 E0.02674
G1 X185.596 Y90.316 E0.02483
G1 X186.069 Y90.624 E0.01909
G1 X186.339 Y90.869 E0.01235
G1 X186.559 Y91.160 E0.01234
G1 X186.683 Y91.431 E0.01007
G1 X186.712 Y91.675 E0.00835
G1 X186.661 Y91.898 E0.00772
G1 X186.504 Y92.145 E0.00994
G1 X184.785 Y93.824 E0.08131
G1 X184.630 Y93.493 E0.01236
G1 X184.562 Y93.525 E0.00255
G1 X184.491 Y93.341 E0.00667
G1 X184.396 Y93.393 E0.00365
G1 X184.376 Y93.323 E0.00245
G1 X184.022 Y93.495 E0.01331
G1 X184.018 Y93.446 E0.00168
G1 X183.145 Y93.920 E0.03363
G1 X181.971 Y94.488 E0.04415
G1 X182.062 Y94.691 E0.00752
G1 X182.009 Y94.715 E0.00198
G1 X182.497 Y95.769 E0.03931
G1 X181.889 Y95.770 E0.02058
G1 X180.210 Y95.390 E0.05827
G1 X180.153 Y95.335 E0.00269
G1 X58.646 Y116.457 E4.17452
M73 Q44 S58
G1 X39.627 Y119.746 E0.65335
G1 X39.478 Y119.683 E0.00546
G1 X39.287 Y119.655 E0.00655
G1 X38.884 Y119.683 E0.01366
G1 X38.497 Y119.797 E0.01366
G1 X38.328 Y119.890 E0.00654
G1 X38.224 Y119.989 E0.00483
G1 X33.712 Y120.769 E0.15501
G1 X33.566 Y120.707 E0.00537
G1 X33.374 Y120.679 E0.00655
G1 X32.972 Y120.707 E0.01366
G1 X32.585 Y120.821 E0.01366
G1 X32.415 Y120.914 E0.00655
G1 X32.314 Y121.011 E0.00474
G1 X27.797 Y121.792 E0.15515
G1 X27.654 Y121.731 E0.00529
G1 X27.462 Y121.703 E0.00655
G1 X27.060 Y121.731 E0.01366
G1 X26.673 Y121.845 E0.01366
G1 X26.503 Y121.938 E0.00655
G1 X26.403 Y122.033 E0.00466
G1 X21.884 Y122.815 E0.15526
G1 X21.741 Y122.754 E0.00524
G1 X21.550 Y122.725 E0.00655
G1 X21.147 Y122.753 E0.01368
G1 X20.760 Y122.867 E0.01366
G1 X20.590 Y122.961 E0.00657
G1 X20.491 Y123.056 E0.00464
G1 X15.489 Y123.921 E0.17181
G1 X14.871 Y120.504 E0.11754
G1 X19.858 Y119.560 E0.17181
G1 X19.984 Y119.614 E0.00465
G1 X20.175 Y119.642 E0.00654
G1 X20.578 Y119.614 E0.01368
G1 X20.966 Y119.498 E0.01370
G1 X21.135 Y119.404 E0.00655
G1 X21.247 Y119.297 E0.00523
G1 X25.754 Y118.445 E0.15527
G1 X25.880 Y118.499 E0.00465
G1 X26.072 Y118.526 E0.00655
G1 X26.474 Y118.497 E0.01365
G1 X26.861 Y118.383 E0.01366
G1 X27.031 Y118.290 E0.00655
G1 X27.143 Y118.182 E0.00527
G1 X31.648 Y117.330 E0.15517
G1 X31.776 Y117.385 E0.00473
G1 X31.968 Y117.412 E0.00655
G1 X32.370 Y117.384 E0.01365
G1 X32.757 Y117.269 E0.01366
G1 X32.927 Y117.176 E0.00655
G1 X33.041 Y117.067 E0.00536
G1 X37.542 Y116.215 E0.15503
G1 X37.672 Y116.271 E0.00481
G1 X37.864 Y116.299 E0.00655
G1 X38.266 Y116.270 E0.01366
G1 X38.653 Y116.155 E0.01366
G1 X38.823 Y116.062 E0.00655
G1 X38.939 Y115.951 E0.00545
G1 X57.977 Y112.349 E0.65585
G1 X175.761 Y90.175 E4.05687
G1 X175.879 Y90.804 E0.02166
G1 X176.777 Y90.635 E0.03093
G1 X176.660 Y90.006 E0.02166
G1 X179.430 Y89.484 E0.09542
G1 X179.889 Y90.314 E0.03208
M204 S1000
G1 X180.150 Y90.692 F10800.000
G1 F8640.000
G1 X180.778 Y90.193 E-0.20714
G1 X182.948 Y89.902 E-0.50571
G1 X183.153 Y89.903 E-0.04715
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X177.854 Y91.059
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.197 Y90.716 E0.01970
G1 X178.147 Y90.451 E0.01096
G1 X177.684 Y90.538 E0.01914
G1 X177.358 Y90.864 E0.01870
M204 S1000
G1 F8640.000
G1 X177.684 Y90.538 E-0.10630
G1 X178.147 Y90.451 E-0.10882
G1 X178.197 Y90.716 E-0.06233
G1 X177.854 Y91.059 E-0.11200
G1 E-0.41055 F2100.00000
G1 Z3.000 F10800.000
G1 X174.375 Y91.714
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.056 Y91.033 E0.03300
G1 X174.338 Y91.168 E0.02502
G1 X173.887 Y91.619 E0.02187
G1 X173.169 Y91.754 E0.02502
G1 X173.620 Y91.303 E0.02187
G1 X172.903 Y91.438 E0.02502
G1 X172.451 Y91.890 E0.02187
G1 X171.733 Y92.025 E0.02502
G1 X172.415 Y91.344 E0.03300
M204 S1000
G1 F8640.000
G1 X171.733 Y92.025 E-0.22242
G1 X172.451 Y91.890 E-0.16865
G1 X172.903 Y91.438 E-0.14743
G1 X173.620 Y91.303 E-0.16865
G1 X173.459 Y91.465 E-0.05286
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X183.494 Y90.434
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.139 Y90.789 E0.01816
G1 X183.706 Y90.838 E0.02057
G1 X183.924 Y90.620 E0.01120
G1 X184.070 Y90.620 E0.00527
G1 X184.467 Y90.692 E0.01460
G1 X184.244 Y90.916 E0.01144
G1 X184.342 Y90.943 E0.00369
G1 X184.671 Y91.104 E0.01325
G1 X184.948 Y90.827 E0.01416
G1 X185.269 Y90.952 E0.01247
G1 X185.371 Y91.019 E0.00442
G1 X183.443 Y92.947 E0.09865
G1 X184.627 Y92.305 E0.04873
G1 X184.793 Y92.196 E0.00718
G1 X184.796 Y92.209 E0.00050
G1 X185.728 Y91.277 E0.04769
G1 X185.811 Y91.352 E0.00403
G1 X185.944 Y91.528 E0.00797
G1 X185.981 Y91.640 E0.00427
G1 X184.841 Y92.780 E0.05835
M204 S1000
G1 F8640.000
G1 X185.981 Y91.640 E-0.37235
G1 X185.944 Y91.528 E-0.02726
G1 X185.811 Y91.352 E-0.05087
G1 X185.728 Y91.277 E-0.02575
G1 X184.859 Y92.146 E-0.28378
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X181.431 Y94.162
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.244 Y91.348 E0.13467
G1 X184.009 Y91.273 E0.00837
G1 X183.764 Y91.252 E0.00831
G1 X180.982 Y94.035 E0.13320
M204 S1000
G1 X180.690 Y94.956 F10800.000
M204 S1250
G1 F4800.000
G1 X181.131 Y94.515 E0.02536
G1 X181.065 Y94.370 E0.00647
G1 X181.123 Y94.343 E0.00263
G1 X181.086 Y94.261 E0.00365
G1 X181.054 Y94.250 E0.00139
G1 X180.636 Y94.477 E0.01931
G1 X180.518 Y94.437 E0.00506
G1 X180.164 Y94.791 E0.02032
M204 S1000
G1 X179.534 Y94.906 F10800.000
M204 S1250
G1 F4800.000
G1 X183.234 Y91.206 E0.17710
G1 X182.960 Y91.182 E0.00929
G1 X182.670 Y91.193 E0.00983
G1 X179.062 Y94.802 E0.17274
G1 X178.364 Y94.923 E0.02397
G1 X182.368 Y90.919 E0.19169
G1 X182.350 Y90.701 E0.00739
G1 X181.957 Y90.754 E0.01342
G1 X177.666 Y95.044 E0.20540
G1 X176.968 Y95.166 E0.02397
G1 X181.291 Y90.843 E0.20695
G1 X180.603 Y90.955 E0.02361
G1 X176.270 Y95.287 E0.20739
G1 X175.573 Y95.408 E0.02397
G1 X179.880 Y91.101 E0.20621
G1 X179.547 Y91.168 E0.01151
G1 X179.436 Y90.968 E0.00773
G1 X174.875 Y95.530 E0.21836
G1 X174.177 Y95.651 E0.02397
G1 X179.231 Y90.597 E0.24194
G1 X179.056 Y90.280 E0.01227
G1 X178.952 Y90.299 E0.00356
G1 X178.599 Y90.653 E0.01692
G1 X178.629 Y90.816 E0.00563
G1 X178.375 Y91.189 E0.01528
G1 X177.990 Y91.261 E0.01323
G1 X173.479 Y95.772 E0.21595
G1 X172.782 Y95.894 E0.02397
G1 X177.353 Y91.322 E0.21881
G1 X177.271 Y91.267 E0.00333
G1 X176.730 Y91.369 E0.01865
G1 X172.084 Y96.015 E0.22240
G1 X171.386 Y96.136 E0.02397
G1 X176.020 Y91.503 E0.22181
G1 X175.648 Y91.573 E0.01279
G1 X175.547 Y91.721 E0.00609
G1 X175.150 Y91.796 E0.01367
G1 X170.688 Y96.257 E0.21358
G1 X169.990 Y96.379 E0.02397
G1 X174.440 Y91.929 E0.21298
G1 X173.729 Y92.063 E0.02446
G1 X169.293 Y96.500 E0.21239
G1 X168.595 Y96.621 E0.02397
G1 X173.019 Y92.197 E0.21180
G1 X172.309 Y92.331 E0.02446
G1 X167.897 Y96.743 E0.21120
G1 X167.199 Y96.864 E0.02397
G1 X171.599 Y92.464 E0.21061
G1 X171.250 Y92.237 E0.01410
G1 X166.501 Y96.985 E0.22730
G1 X165.804 Y97.107 E0.02397
G1 X171.130 Y91.772 E0.25518
G1 X170.430 Y91.904 E0.02412
G1 X165.106 Y97.228 E0.25487
G1 X164.408 Y97.349 E0.02397
G1 X169.720 Y92.037 E0.25427
G1 X169.010 Y92.171 E0.02446
G1 X163.710 Y97.470 E0.25368
G1 X163.013 Y97.592 E0.02397
G1 X168.299 Y92.305 E0.25308
G1 X167.589 Y92.438 E0.02446
G1 X162.315 Y97.713 E0.25249
G1 X161.617 Y97.834 E0.02397
G1 X166.879 Y92.572 E0.25190
G1 X166.169 Y92.706 E0.02446
G1 X160.919 Y97.956 E0.25130
G1 X160.221 Y98.077 E0.02397
G1 X165.459 Y92.840 E0.25071
G1 X164.749 Y92.973 E0.02446
G1 X159.524 Y98.198 E0.25012
G1 X158.826 Y98.319 E0.02397
G1 X164.038 Y93.107 E0.24952
G1 X163.328 Y93.241 E0.02446
G1 X158.128 Y98.441 E0.24893
G1 X157.430 Y98.562 E0.02397
G1 X162.618 Y93.374 E0.24833
G1 X161.908 Y93.508 E0.02446
G1 X156.732 Y98.683 E0.24774
G1 X156.035 Y98.805 E0.02397
G1 X161.198 Y93.642 E0.24715
G1 X160.487 Y93.775 E0.02446
G1 X155.337 Y98.926 E0.24655
G1 X154.639 Y99.047 E0.02397
G1 X159.777 Y93.909 E0.24596
G1 X159.067 Y94.043 E0.02446
G1 X153.941 Y99.169 E0.24536
G1 X153.244 Y99.290 E0.02397
G1 X158.357 Y94.177 E0.24477
G1 X157.647 Y94.310 E0.02446
G1 X152.546 Y99.411 E0.24418
G1 X151.848 Y99.532 E0.02397
G1 X156.936 Y94.444 E0.24358
G1 X156.226 Y94.578 E0.02446
G1 X151.150 Y99.654 E0.24299
G1 X150.452 Y99.775 E0.02397
G1 X155.516 Y94.711 E0.24240
G1 X154.806 Y94.845 E0.02446
G1 X149.755 Y99.896 E0.24180
G1 X149.057 Y100.018 E0.02397
G1 X154.096 Y94.979 E0.24121
G1 X153.386 Y95.112 E0.02446
G1 X148.359 Y100.139 E0.24061
G1 X147.661 Y100.260 E0.02397
G1 X152.675 Y95.246 E0.24002
G1 X151.965 Y95.380 E0.02446
G1 X146.963 Y100.382 E0.23943
G1 X146.266 Y100.503 E0.02397
G1 X151.255 Y95.514 E0.23883
G1 X150.545 Y95.647 E0.02446
G1 X145.568 Y100.624 E0.23824
G1 X144.870 Y100.745 E0.02397
G1 X149.835 Y95.781 E0.23764
G1 X149.124 Y95.915 E0.02446
G1 X144.172 Y100.867 E0.23705
G1 X143.475 Y100.988 E0.02397
G1 X148.414 Y96.048 E0.23646
G1 X147.704 Y96.182 E0.02446
G1 X142.777 Y101.109 E0.23586
G1 X142.079 Y101.231 E0.02397
G1 X146.994 Y96.316 E0.23527
G1 X146.284 Y96.449 E0.02446
G1 X141.381 Y101.352 E0.23468
G1 X140.683 Y101.473 E0.02397
G1 X145.573 Y96.583 E0.23408
G1 X144.863 Y96.717 E0.02446
G1 X139.986 Y101.594 E0.23349
G1 X139.288 Y101.716 E0.02397
G1 X144.153 Y96.851 E0.23289
G1 X143.443 Y96.984 E0.02446
G1 X138.590 Y101.837 E0.23230
G1 X137.892 Y101.958 E0.02397
G1 X142.733 Y97.118 E0.23171
G1 X142.022 Y97.252 E0.02446
G1 X137.194 Y102.080 E0.23111
G1 X136.497 Y102.201 E0.02397
G1 X141.312 Y97.385 E0.23052
G1 X140.602 Y97.519 E0.02446
G1 X135.799 Y102.322 E0.22992
G1 X135.101 Y102.444 E0.02397
G1 X139.892 Y97.653 E0.22933
G1 X139.182 Y97.786 E0.02446
G1 X134.403 Y102.565 E0.22874
G1 X133.706 Y102.686 E0.02397
G1 X138.472 Y97.920 E0.22814
G1 X137.761 Y98.054 E0.02446
G1 X133.008 Y102.807 E0.22755
G1 X132.310 Y102.929 E0.02397
G1 X137.051 Y98.188 E0.22696
G1 X136.341 Y98.321 E0.02446
G1 X131.612 Y103.050 E0.22636
G1 X130.914 Y103.171 E0.02397
G1 X135.631 Y98.455 E0.22577
G1 X134.921 Y98.589 E0.02446
G1 X130.217 Y103.293 E0.22517
G1 X129.519 Y103.414 E0.02397
G1 X134.210 Y98.722 E0.22458
G1 X133.500 Y98.856 E0.02446
G1 X128.821 Y103.535 E0.22399
G1 X128.123 Y103.657 E0.02397
G1 X132.790 Y98.990 E0.22339
G1 X132.080 Y99.124 E0.02446
G1 X127.425 Y103.778 E0.22280
G1 X126.728 Y103.899 E0.02397
G1 X131.370 Y99.257 E0.22221
G1 X130.659 Y99.391 E0.02446
G1 X126.030 Y104.020 E0.22161
G1 X125.332 Y104.142 E0.02397
G1 X129.949 Y99.525 E0.22102
G1 X129.239 Y99.658 E0.02446
G1 X124.634 Y104.263 E0.22042
G1 X123.937 Y104.384 E0.02397
G1 X128.529 Y99.792 E0.21983
G1 X127.819 Y99.926 E0.02446
G1 X123.239 Y104.506 E0.21924
G1 X122.541 Y104.627 E0.02397
G1 X127.108 Y100.059 E0.21864
G1 X126.398 Y100.193 E0.02446
G1 X121.843 Y104.748 E0.21805
G1 X121.145 Y104.869 E0.02397
G1 X125.688 Y100.327 E0.21745
G1 X124.978 Y100.461 E0.02446
G1 X120.448 Y104.991 E0.21686
G1 X119.750 Y105.112 E0.02397
G1 X124.268 Y100.594 E0.21627
G1 X123.558 Y100.728 E0.02446
G1 X119.052 Y105.233 E0.21567
G1 X118.354 Y105.355 E0.02397
G1 X122.847 Y100.862 E0.21508
G1 X122.137 Y100.995 E0.02446
G1 X117.657 Y105.476 E0.21449
G1 X116.959 Y105.597 E0.02397
G1 X121.427 Y101.129 E0.21389
G1 X120.717 Y101.263 E0.02446
G1 X116.261 Y105.719 E0.21330
G1 X115.563 Y105.840 E0.02397
G1 X120.007 Y101.396 E0.21270
G1 X119.296 Y101.530 E0.02446
G1 X114.865 Y105.961 E0.21211
G1 X114.168 Y106.082 E0.02397
G1 X118.586 Y101.664 E0.21152
G1 X117.876 Y101.798 E0.02446
G1 X113.470 Y106.204 E0.21092
G1 X112.772 Y106.325 E0.02397
G1 X117.166 Y101.931 E0.21033
G1 X116.456 Y102.065 E0.02446
G1 X112.074 Y106.446 E0.20973
G1 X111.376 Y106.568 E0.02397
G1 X115.745 Y102.199 E0.20914
G1 X115.035 Y102.332 E0.02446
G1 X110.679 Y106.689 E0.20855
G1 X109.981 Y106.810 E0.02397
G1 X114.325 Y102.466 E0.20795
G1 X113.615 Y102.600 E0.02446
G1 X109.283 Y106.932 E0.20736
G1 X108.585 Y107.053 E0.02397
M73 P44 R57
G1 X112.905 Y102.733 E0.20677
G1 X112.194 Y102.867 E0.02446
G1 X107.888 Y107.174 E0.20617
G1 X107.190 Y107.295 E0.02397
G1 X111.484 Y103.001 E0.20558
G1 X110.774 Y103.135 E0.02446
G1 X106.492 Y107.417 E0.20498
G1 X105.794 Y107.538 E0.02397
G1 X110.064 Y103.268 E0.20439
G1 X109.354 Y103.402 E0.02446
G1 X105.096 Y107.659 E0.20380
G1 X104.399 Y107.781 E0.02397
G1 X108.644 Y103.536 E0.20320
G1 X107.933 Y103.669 E0.02446
G1 X103.701 Y107.902 E0.20261
G1 X103.003 Y108.023 E0.02397
G1 X107.223 Y103.803 E0.20201
G1 X106.513 Y103.937 E0.02446
G1 X102.305 Y108.144 E0.20142
G1 X101.607 Y108.266 E0.02397
G1 X105.803 Y104.070 E0.20083
G1 X105.093 Y104.204 E0.02446
G1 X100.910 Y108.387 E0.20023
G1 X100.212 Y108.508 E0.02397
G1 X104.382 Y104.338 E0.19964
G1 X103.672 Y104.472 E0.02446
G1 X99.514 Y108.630 E0.19905
G1 X98.816 Y108.751 E0.02397
G1 X102.962 Y104.605 E0.19845
G1 X102.252 Y104.739 E0.02446
G1 X98.119 Y108.872 E0.19786
G1 X97.421 Y108.994 E0.02397
G1 X101.542 Y104.873 E0.19726
G1 X100.831 Y105.006 E0.02446
G1 X96.723 Y109.115 E0.19667
G1 X96.025 Y109.236 E0.02397
G1 X100.121 Y105.140 E0.19608
G1 X99.411 Y105.274 E0.02446
G1 X95.327 Y109.357 E0.19548
G1 X94.630 Y109.479 E0.02397
G1 X98.701 Y105.407 E0.19489
G1 X97.991 Y105.541 E0.02446
G1 X93.932 Y109.600 E0.19429
G1 X93.234 Y109.721 E0.02397
G1 X97.280 Y105.675 E0.19370
G1 X96.570 Y105.809 E0.02446
G1 X92.536 Y109.843 E0.19311
G1 X91.838 Y109.964 E0.02397
G1 X95.860 Y105.942 E0.19251
G1 X95.150 Y106.076 E0.02446
G1 X91.141 Y110.085 E0.19192
G1 X90.443 Y110.206 E0.02397
G1 X94.440 Y106.210 E0.19133
G1 X93.730 Y106.343 E0.02446
G1 X89.745 Y110.328 E0.19073
G1 X89.047 Y110.449 E0.02397
G1 X93.019 Y106.477 E0.19014
G1 X92.309 Y106.611 E0.02446
G1 X88.350 Y110.570 E0.18954
G1 X87.652 Y110.692 E0.02397
G1 X91.599 Y106.744 E0.18895
G1 X90.889 Y106.878 E0.02446
G1 X86.954 Y110.813 E0.18836
G1 X86.256 Y110.934 E0.02397
G1 X90.179 Y107.012 E0.18776
G1 X89.468 Y107.146 E0.02446
G1 X85.558 Y111.056 E0.18717
G1 X84.861 Y111.177 E0.02397
G1 X88.758 Y107.279 E0.18657
G1 X88.048 Y107.413 E0.02446
G1 X84.163 Y111.298 E0.18598
G1 X83.465 Y111.419 E0.02397
G1 X87.338 Y107.547 E0.18539
G1 X86.628 Y107.680 E0.02446
G1 X82.767 Y111.541 E0.18479
G1 X82.069 Y111.662 E0.02397
G1 X85.917 Y107.814 E0.18420
G1 X85.207 Y107.948 E0.02446
G1 X81.372 Y111.783 E0.18361
G1 X80.674 Y111.905 E0.02397
G1 X84.497 Y108.081 E0.18301
G1 X83.787 Y108.215 E0.02446
G1 X79.976 Y112.026 E0.18242
G1 X79.278 Y112.147 E0.02397
G1 X83.077 Y108.349 E0.18182
G1 X82.367 Y108.483 E0.02446
G1 X78.581 Y112.269 E0.18123
G1 X77.883 Y112.390 E0.02397
G1 X81.656 Y108.616 E0.18064
G1 X80.946 Y108.750 E0.02446
G1 X77.185 Y112.511 E0.18004
G1 X76.487 Y112.632 E0.02397
G1 X80.236 Y108.884 E0.17945
G1 X79.526 Y109.017 E0.02446
G1 X75.789 Y112.754 E0.17886
G1 X75.092 Y112.875 E0.02397
G1 X78.816 Y109.151 E0.17826
G1 X78.105 Y109.285 E0.02446
G1 X74.394 Y112.996 E0.17767
G1 X73.696 Y113.118 E0.02397
G1 X77.395 Y109.419 E0.17707
G1 X76.685 Y109.552 E0.02446
G1 X72.998 Y113.239 E0.17648
G1 X72.301 Y113.360 E0.02397
G1 X75.975 Y109.686 E0.17589
G1 X75.265 Y109.820 E0.02446
G1 X71.603 Y113.481 E0.17529
G1 X70.905 Y113.603 E0.02397
G1 X74.554 Y109.953 E0.17470
G1 X73.844 Y110.087 E0.02446
G1 X70.207 Y113.724 E0.17410
G1 X69.509 Y113.845 E0.02397
G1 X73.134 Y110.221 E0.17351
G1 X72.424 Y110.354 E0.02446
G1 X68.812 Y113.967 E0.17292
G1 X68.114 Y114.088 E0.02397
G1 X71.714 Y110.488 E0.17232
G1 X71.003 Y110.622 E0.02446
G1 X67.416 Y114.209 E0.17173
G1 X66.718 Y114.331 E0.02397
G1 X70.293 Y110.756 E0.17114
G1 X69.583 Y110.889 E0.02446
G1 X66.020 Y114.452 E0.17054
G1 X65.323 Y114.573 E0.02397
G1 X68.873 Y111.023 E0.16995
G1 X68.163 Y111.157 E0.02446
G1 X64.625 Y114.694 E0.16935
G1 X63.927 Y114.816 E0.02397
G1 X67.453 Y111.290 E0.16876
G1 X66.742 Y111.424 E0.02446
G1 X63.229 Y114.937 E0.16817
G1 X62.532 Y115.058 E0.02397
G1 X66.032 Y111.558 E0.16757
G1 X65.322 Y111.691 E0.02446
G1 X61.834 Y115.180 E0.16698
G1 X61.136 Y115.301 E0.02397
G1 X64.612 Y111.825 E0.16638
G1 X63.902 Y111.959 E0.02446
G1 X60.438 Y115.422 E0.16579
G1 X59.740 Y115.544 E0.02397
G1 X63.191 Y112.093 E0.16520
G1 X62.481 Y112.226 E0.02446
G1 X59.043 Y115.665 E0.16460
G1 X58.345 Y115.786 E0.02397
G1 X61.771 Y112.360 E0.16400
G1 X61.061 Y112.494 E0.02446
G1 X57.648 Y115.906 E0.16337
G1 X56.951 Y116.027 E0.02394
G1 X60.351 Y112.627 E0.16274
G1 X59.640 Y112.761 E0.02446
G1 X56.254 Y116.148 E0.16211
G1 X55.557 Y116.268 E0.02394
G1 X58.930 Y112.895 E0.16148
G1 X58.220 Y113.028 E0.02446
G1 X54.860 Y116.389 E0.16085
G1 X54.163 Y116.509 E0.02394
G1 X57.509 Y113.163 E0.16019
G1 X56.798 Y113.297 E0.02449
G1 X53.466 Y116.630 E0.15952
G1 X52.769 Y116.750 E0.02394
G1 X56.087 Y113.432 E0.15885
G1 X55.376 Y113.566 E0.02449
G1 X52.072 Y116.871 E0.15818
G1 X51.375 Y116.991 E0.02394
G1 X54.665 Y113.701 E0.15751
G1 X53.954 Y113.835 E0.02449
G1 X50.678 Y117.112 E0.15685
G1 X49.981 Y117.232 E0.02394
G1 X53.243 Y113.970 E0.15618
G1 X52.532 Y114.104 E0.02449
G1 X49.284 Y117.353 E0.15551
G1 X48.587 Y117.474 E0.02394
G1 X51.821 Y114.239 E0.15484
G1 X51.110 Y114.373 E0.02449
G1 X47.889 Y117.594 E0.15417
G1 X47.192 Y117.715 E0.02394
G1 X50.399 Y114.508 E0.15350
G1 X49.688 Y114.642 E0.02449
G1 X46.495 Y117.835 E0.15284
G1 X45.798 Y117.956 E0.02394
G1 X48.977 Y114.777 E0.15217
G1 X48.266 Y114.911 E0.02449
G1 X45.101 Y118.076 E0.15150
G1 X44.404 Y118.197 E0.02394
G1 X47.555 Y115.046 E0.15083
G1 X46.844 Y115.180 E0.02449
G1 X43.707 Y118.317 E0.15016
G1 X43.010 Y118.438 E0.02394
G1 X46.133 Y115.315 E0.14949
G1 X45.422 Y115.450 E0.02449
G1 X42.313 Y118.558 E0.14882
G1 X41.616 Y118.679 E0.02394
G1 X44.711 Y115.584 E0.14816
G1 X44.000 Y115.719 E0.02449
G1 X40.919 Y118.800 E0.14749
G1 X40.222 Y118.920 E0.02394
G1 X43.289 Y115.853 E0.14682
G1 X42.578 Y115.988 E0.02449
G1 X39.587 Y118.979 E0.14319
G1 X39.313 Y118.939 E0.00936
G1 X39.030 Y118.959 E0.00960
G1 X41.867 Y116.122 E0.13579
G1 X41.156 Y116.257 E0.02449
G1 X38.300 Y119.113 E0.13673
G1 X38.222 Y119.136 E0.00275
G1 X37.890 Y119.323 E0.01290
G1 X37.434 Y119.402 E0.01567
G1 X40.445 Y116.391 E0.14414
G1 X39.734 Y116.526 E0.02449
G1 X36.737 Y119.523 E0.14347
G1 X36.040 Y119.643 E0.02394
G1 X38.841 Y116.843 E0.13407
G1 X38.394 Y116.975 E0.01576
G1 X38.112 Y116.995 E0.00959
G1 X35.343 Y119.764 E0.13254
G1 X34.646 Y119.884 E0.02394
G1 X37.556 Y116.974 E0.13932
G1 X37.462 Y116.956 E0.00326
G1 X36.890 Y117.064 E0.01969
G1 X33.949 Y120.005 E0.14080
G1 X33.798 Y120.031 E0.00519
G1 X33.413 Y119.965 E0.01323
G1 X36.179 Y117.198 E0.13243
G1 X35.468 Y117.333 E0.02449
G1 X32.780 Y120.021 E0.12870
G1 X32.310 Y120.160 E0.01659
G1 X31.980 Y120.346 E0.01282
G1 X31.858 Y120.367 E0.00419
G1 X34.757 Y117.467 E0.13880
G1 X34.046 Y117.602 E0.02449
G1 X31.161 Y120.487 E0.13814
G1 X30.464 Y120.608 E0.02394
G1 X33.273 Y117.798 E0.13449
G1 X33.033 Y117.930 E0.00928
G1 X32.498 Y118.089 E0.01888
G1 X32.399 Y118.096 E0.00336
G1 X29.767 Y120.728 E0.12602
G1 X29.070 Y120.849 E0.02394
G1 X31.809 Y118.109 E0.13114
G1 X31.568 Y118.070 E0.00827
G1 X31.203 Y118.139 E0.01259
G1 X28.372 Y120.969 E0.13547
G1 X27.883 Y121.054 E0.01681
G1 X27.742 Y121.024 E0.00489
G1 X30.492 Y118.274 E0.13163
G1 X29.781 Y118.408 E0.02449
G1 X27.180 Y121.008 E0.12446
G1 X26.932 Y121.026 E0.00842
G1 X26.442 Y121.171 E0.01731
G1 X29.070 Y118.543 E0.12579
G1 X28.359 Y118.677 E0.02449
G1 X25.584 Y121.452 E0.13281
G1 X24.887 Y121.572 E0.02394
G1 X27.648 Y118.812 E0.13214
G1 X27.482 Y118.843 E0.00569
G1 X27.137 Y119.044 E0.01353
G1 X26.713 Y119.170 E0.01495
G1 X24.190 Y121.693 E0.12078
G1 X23.493 Y121.813 E0.02394
G1 X26.066 Y119.241 E0.12314
G1 X25.674 Y119.185 E0.01339
G1 X25.515 Y119.215 E0.00549
G1 X22.796 Y121.934 E0.13014
G1 X22.099 Y122.054 E0.02394
G1 X24.804 Y119.350 E0.12947
G1 X24.093 Y119.484 E0.02449
G1 X21.567 Y122.010 E0.12090
G1 X21.020 Y122.048 E0.01857
G1 X20.925 Y122.076 E0.00335
G1 X23.382 Y119.619 E0.11761
G1 X22.671 Y119.753 E0.02449
G1 X20.008 Y122.416 E0.12748
G1 X19.311 Y122.537 E0.02394
G1 X21.960 Y119.888 E0.12681
G1 X21.587 Y119.958 E0.01284
G1 X21.244 Y120.159 E0.01345
G1 X21.056 Y120.215 E0.00664
G1 X18.614 Y122.657 E0.11692
G1 X17.917 Y122.778 E0.02394
G1 X20.351 Y120.344 E0.11650
G1 X20.149 Y120.358 E0.00685
G1 X19.809 Y120.309 E0.01161
G1 X17.220 Y122.898 E0.12397
G1 X16.523 Y123.019 E0.02394
G1 X19.116 Y120.426 E0.12414
G1 X18.405 Y120.560 E0.02449
G1 X16.034 Y122.931 E0.11350
G1 X15.946 Y122.443 E0.01679
G1 X17.694 Y120.694 E0.08370
G1 X16.983 Y120.829 E0.02449
G1 X15.857 Y121.955 E0.05390
G1 X15.769 Y121.467 E0.01679
G1 X16.502 Y120.734 E0.03510
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X15.769 Y121.467 E-0.23943
G1 X15.857 Y121.955 E-0.11454
G1 X16.983 Y120.829 E-0.36766
G1 X17.146 Y120.798 E-0.03837
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X227.791 Y85.830
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.729 Y86.362 E0.10521
G1 X224.866 Y87.150 E0.02708
G1 X224.039 Y87.294 E0.02839
G1 X223.902 Y86.506 E0.02708
G1 X222.146 Y86.811 E0.06036
G1 X222.283 Y87.599 E0.02708
G1 X221.066 Y87.810 E0.04179
G1 X220.929 Y87.022 E0.02708
G1 X219.173 Y87.328 E0.06036
G1 X219.310 Y88.116 E0.02708
G1 X218.359 Y88.281 E0.03266
G1 X218.222 Y87.493 E0.02708
G1 X216.481 Y87.795 E0.05980
G1 X216.618 Y88.584 E0.02708
G1 X215.385 Y88.798 E0.04239
G1 X215.248 Y88.010 E0.02708
G1 X213.507 Y88.312 E0.05980
G1 X213.644 Y89.101 E0.02708
G1 X212.241 Y89.344 E0.04821
G1 X212.105 Y88.556 E0.02708
G1 X210.884 Y88.768 E0.04193
G1 X207.214 Y89.406 E0.12609
G1 X207.351 Y90.194 E0.02708
G1 X189.346 Y93.324 E0.61858
G1 X188.991 Y92.479 E0.03102
G1 X188.890 Y92.127 E0.01240
G1 X188.299 Y88.882 E0.11164
G1 X195.104 Y87.601 E0.23437
G1 X194.985 Y86.970 E0.02174
G1 X230.305 Y80.320 E1.21652
G1 X231.338 Y86.025 E0.19626
G1 X227.929 Y86.618 E0.11712
G1 X227.801 Y85.889 E0.02505
M204 S1000
G1 X227.460 Y86.300 F10800.000
M204 S800
G1 F1500.000
G1 X226.462 Y86.474 E0.03428
G1 X226.600 Y87.262 E0.02708
G1 X226.294 Y87.315 E0.01050
G1 X226.157 Y86.527 E0.02708
G1 X225.199 Y86.693 E0.03289
G1 X225.336 Y87.481 E0.02708
G1 X223.708 Y87.764 E0.05594
G1 X223.571 Y86.976 E0.02708
G1 X222.616 Y87.142 E0.03280
G1 X222.753 Y87.930 E0.02708
G1 X220.735 Y88.281 E0.06934
G1 X220.598 Y87.493 E0.02708
G1 X219.643 Y87.659 E0.03280
G1 X219.780 Y88.447 E0.02708
G1 X218.028 Y88.752 E0.06022
G1 X217.891 Y87.964 E0.02708
G1 X216.952 Y88.127 E0.03224
G1 X217.089 Y88.915 E0.02708
G1 X215.710 Y89.155 E0.04738
G1 F1800.000
G1 X215.603 Y89.173 E0.00539
G1 F1500.000
G1 X215.053 Y89.269 E0.01889
G1 X214.916 Y88.481 E0.02708
G1 X213.978 Y88.644 E0.03224
G1 X214.115 Y89.432 E0.02708
G1 X212.733 Y89.672 E0.04747
G1 F1800.000
G1 X212.626 Y89.691 E0.00540
G1 F1500.000
G1 X211.909 Y89.815 E0.02462
G1 X211.773 Y89.027 E0.02708
G1 X210.954 Y89.169 E0.02814
G1 X207.685 Y89.738 E0.11231
G1 X207.822 Y90.526 E0.02708
G1 X189.119 Y93.777 E0.64256
G1 X188.964 Y93.470 E0.01162
G1 X188.607 Y92.614 E0.03140
G1 X188.493 Y92.220 E0.01389
G1 X187.712 Y87.925 E0.14777
G1 X187.878 Y87.893 E0.00575
G1 X187.996 Y88.525 E0.02174
G1 X190.477 Y88.058 E0.08543
G1 X194.629 Y87.276 E0.14301
G1 X194.510 Y86.645 E0.02174
G1 X230.632 Y79.844 E1.24418
G1 X231.811 Y86.356 E0.22401
G1 X229.936 Y86.682 E0.06443
G1 F1800.000
G1 X229.746 Y86.715 E0.00959
G1 F1500.000
G1 X227.598 Y87.088 E0.07379
G1 X227.470 Y86.359 E0.02505
M204 S1000
G1 X227.241 Y85.965 F10800.000
G1 X228.016 Y86.400
G1 F1800.000
G1 X230.889 Y85.354 E0.15483
G1 X230.809 Y84.911 E0.02280
G1 X228.128 Y85.887 E0.14451
G1 X228.053 Y85.458 E0.02207
G1 X227.970 Y85.472 E0.00424
G1 X230.729 Y84.468 E0.14867
G1 X230.649 Y84.025 E0.02280
M73 Q45 S57
G1 X226.516 Y85.529 E0.22269
G1 X226.956 Y84.896 E0.03902
G1 X230.568 Y83.582 E0.19465
G1 X230.495 Y83.180 E0.02069
G1 X230.265 Y83.220 E0.01185
G1 X227.078 Y84.380 E0.17174
G1 F8640.000
G1 X230.171 Y83.254 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X224.613 Y87.070
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.247 Y86.704 E0.02103
G1 X224.151 Y86.152 E0.02274
G1 X224.111 Y86.159 E0.00165
G1 X224.138 Y86.121 E0.00190
G1 X224.328 Y86.095 E0.00782
G1 X224.607 Y86.373 E0.01599
M204 S1000
G1 F8640.000
G1 X224.328 Y86.095 E-0.09088
G1 X224.138 Y86.121 E-0.04445
G1 X224.111 Y86.159 E-0.01077
G1 X224.151 Y86.152 E-0.00939
G1 X224.247 Y86.704 E-0.12926
G1 X224.613 Y87.070 E-0.11955
G1 E-0.39570 F2100.00000
G1 Z3.200 F10800.000
G1 X225.696 Y86.070
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.070 Y85.443 E0.03078
G1 X225.314 Y85.096 E0.01473
G1 X226.041 Y85.824 E0.03574
G1 X226.135 Y85.808 E0.00329
G1 X226.068 Y85.422 E0.01360
G1 X226.135 Y85.327 E0.00405
G1 X225.558 Y84.750 E0.02836
G1 X225.802 Y84.403 E0.01473
G1 X226.379 Y84.980 E0.02836
G1 X226.624 Y84.633 E0.01473
G1 X226.046 Y84.056 E0.02837
G1 X226.290 Y83.709 E0.01473
G1 X226.868 Y84.287 E0.02838
G1 X227.112 Y83.940 E0.01473
G1 X226.534 Y83.362 E0.02838
G1 X226.578 Y83.300 E0.00266
G1 X226.625 Y83.270 E0.00191
G1 X226.973 Y83.210 E0.01227
G1 X227.356 Y83.593 E0.01884
G1 X227.606 Y83.252 E0.01469
G1 X227.476 Y83.122 E0.00638
G1 X227.980 Y83.035 E0.01775
G1 X228.109 Y83.165 E0.00638
G1 X228.613 Y83.077 E0.01775
G1 X228.483 Y82.947 E0.00637
G1 X228.986 Y82.860 E0.01775
G1 X229.116 Y82.989 E0.00637
G1 X229.619 Y82.902 E0.01775
G1 X229.490 Y82.772 E0.00637
G1 X229.994 Y82.686 E0.01777
G1 X230.281 Y82.973 E0.01412
M204 S1000
G1 F8640.000
G1 X229.994 Y82.686 E-0.09387
G1 X229.490 Y82.772 E-0.11812
G1 X229.619 Y82.902 E-0.04236
G1 X229.116 Y82.989 E-0.11799
G1 X228.986 Y82.860 E-0.04234
G1 X228.483 Y82.947 E-0.11798
G1 X228.613 Y83.077 E-0.04236
G1 X228.109 Y83.165 E-0.11796
G1 X227.980 Y83.035 E-0.04239
G1 X227.874 Y83.053 E-0.02464
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X230.389 Y81.469
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.670 Y80.750 E0.03442
G1 X229.185 Y80.841 E0.01670
G1 X230.289 Y81.945 E0.05285
G1 X230.337 Y82.213 E0.00922
G1 X230.033 Y82.266 E0.01045
G1 X228.700 Y80.933 E0.06382
G1 X228.215 Y81.024 E0.01670
G1 X229.541 Y82.350 E0.06349
G1 X229.050 Y82.436 E0.01687
G1 X227.730 Y81.115 E0.06320
G1 X227.245 Y81.207 E0.01670
G1 X228.559 Y82.521 E0.06291
G1 X228.069 Y82.606 E0.01686
G1 X226.760 Y81.298 E0.06263
G1 X226.275 Y81.389 E0.01670
G1 X227.578 Y82.691 E0.06234
G1 X227.087 Y82.777 E0.01686
G1 X225.790 Y81.480 E0.06206
G1 X225.306 Y81.572 E0.01670
G1 X226.596 Y82.862 E0.06177
G1 X226.475 Y82.883 E0.00414
G1 X226.292 Y82.999 E0.00735
G1 X226.236 Y83.079 E0.00329
G1 X224.821 Y81.663 E0.06776
G1 X224.336 Y81.754 E0.01670
G1 X225.998 Y83.417 E0.07958
G1 X225.760 Y83.755 E0.01400
G1 X223.851 Y81.846 E0.09140
G1 X223.366 Y81.937 E0.01670
G1 X225.522 Y84.093 E0.10322
G1 X225.284 Y84.431 E0.01400
G1 X222.881 Y82.028 E0.11503
G1 X222.396 Y82.119 E0.01670
G1 X225.046 Y84.769 E0.12685
G1 X224.808 Y85.108 E0.01400
G1 X221.911 Y82.211 E0.13867
G1 X221.426 Y82.302 E0.01670
G1 X224.606 Y85.482 E0.15221
G1 X224.587 Y85.566 E0.00291
G1 X224.630 Y85.808 E0.00833
G1 X224.426 Y85.665 E0.00844
G1 X224.239 Y85.690 E0.00639
G1 X220.942 Y82.393 E0.15783
G1 X220.457 Y82.485 E0.01670
G1 X223.827 Y85.855 E0.16134
G1 X223.677 Y86.068 E0.00882
G1 X223.638 Y86.242 E0.00602
G1 X219.972 Y82.576 E0.17548
G1 X219.487 Y82.667 E0.01670
G1 X223.147 Y86.327 E0.17519
G1 X222.656 Y86.412 E0.01686
G1 X219.002 Y82.759 E0.17491
G1 X218.517 Y82.850 E0.01670
G1 X222.165 Y86.498 E0.17462
G1 X221.792 Y86.562 E0.01280
G1 X221.822 Y86.731 E0.00578
G1 X218.032 Y82.941 E0.18140
G1 X217.547 Y83.032 E0.01670
G1 X221.875 Y87.360 E0.20716
G1 X221.384 Y87.445 E0.01686
G1 X221.298 Y87.359 E0.00413
G1 X221.178 Y86.669 E0.02370
G1 X220.692 Y86.754 E0.01668
G1 X217.062 Y83.124 E0.17376
G1 X216.578 Y83.215 E0.01670
G1 X220.202 Y86.839 E0.17348
G1 X219.711 Y86.924 E0.01686
G1 X216.093 Y83.306 E0.17319
G1 X215.608 Y83.398 E0.01670
G1 X219.220 Y87.010 E0.17290
G1 X218.819 Y87.079 E0.01376
G1 X218.842 Y87.208 E0.00442
G1 X218.823 Y87.189 E0.00090
G1 X218.737 Y86.698 E0.01687
G1 X217.369 Y85.734 E0.05666
G1 X215.123 Y83.489 E0.10750
G1 X214.638 Y83.580 E0.01670
G1 X216.279 Y85.221 E0.07854
G1 X215.788 Y85.306 E0.01686
G1 X214.153 Y83.671 E0.07825
G1 X213.668 Y83.763 E0.01670
G1 X215.297 Y85.391 E0.07797
G1 X214.806 Y85.477 E0.01686
G1 X213.183 Y83.854 E0.07768
G1 X212.699 Y83.945 E0.01670
G1 X214.315 Y85.562 E0.07740
G1 X213.824 Y85.647 E0.01686
G1 X212.214 Y84.037 E0.07711
G1 X211.729 Y84.128 E0.01670
G1 X213.334 Y85.733 E0.07682
G1 X212.843 Y85.818 E0.01686
G1 X211.244 Y84.219 E0.07654
G1 X210.759 Y84.310 E0.01670
G1 X212.352 Y85.903 E0.07625
G1 X211.861 Y85.989 E0.01686
G1 X210.274 Y84.402 E0.07597
G1 X209.789 Y84.493 E0.01670
G1 X211.370 Y86.074 E0.07568
G1 X210.879 Y86.159 E0.01686
G1 X209.304 Y84.584 E0.07539
G1 X208.819 Y84.676 E0.01670
G1 X210.433 Y86.289 E0.07722
G1 X210.195 Y86.627 E0.01400
G1 X208.335 Y84.767 E0.08904
G1 X207.850 Y84.858 E0.01670
G1 X209.957 Y86.965 E0.10086
G1 X209.719 Y87.303 E0.01400
G1 X207.365 Y84.950 E0.11268
G1 X206.880 Y85.041 E0.01670
G1 X209.481 Y87.642 E0.12450
G1 X209.243 Y87.980 E0.01400
G1 X206.395 Y85.132 E0.13632
G1 X205.910 Y85.223 E0.01670
G1 X209.005 Y88.318 E0.14814
G1 X208.947 Y88.401 E0.00342
G1 X209.013 Y88.784 E0.01315
G1 X208.912 Y88.801 E0.00349
G1 X205.425 Y85.315 E0.16690
G1 X204.940 Y85.406 E0.01670
G1 X208.421 Y88.887 E0.16661
G1 X207.930 Y88.972 E0.01686
G1 X204.455 Y85.497 E0.16633
G1 X203.971 Y85.589 E0.01670
G1 X207.439 Y89.057 E0.16604
G1 X206.948 Y89.143 E0.01686
G1 X203.486 Y85.680 E0.16575
G1 X203.001 Y85.771 E0.01670
G1 X206.961 Y89.731 E0.18956
G1 X206.998 Y89.946 E0.00737
G1 X206.658 Y90.005 E0.01167
G1 X202.516 Y85.862 E0.19830
G1 X202.031 Y85.954 E0.01670
G1 X206.167 Y90.090 E0.19801
G1 X205.677 Y90.176 E0.01686
G1 X201.546 Y86.045 E0.19772
G1 X201.061 Y86.136 E0.01670
G1 X205.186 Y90.261 E0.19744
G1 X204.695 Y90.346 E0.01686
G1 X200.576 Y86.228 E0.19715
G1 X200.091 Y86.319 E0.01670
G1 X204.204 Y90.431 E0.19687
G1 X203.713 Y90.517 E0.01686
G1 X199.607 Y86.410 E0.19658
G1 X199.122 Y86.502 E0.01670
G1 X203.222 Y90.602 E0.19629
G1 X202.731 Y90.687 E0.01686
G1 X198.637 Y86.593 E0.19601
G1 X198.152 Y86.684 E0.01670
G1 X202.241 Y90.773 E0.19572
G1 X201.750 Y90.858 E0.01686
G1 X197.667 Y86.775 E0.19544
G1 X197.182 Y86.867 E0.01670
G1 X201.259 Y90.943 E0.19515
G1 X200.768 Y91.029 E0.01686
G1 X196.697 Y86.958 E0.19486
G1 X196.212 Y87.049 E0.01670
G1 X200.277 Y91.114 E0.19458
G1 X199.786 Y91.199 E0.01686
G1 X195.728 Y87.141 E0.19429
G1 X195.342 Y87.213 E0.01329
G1 X195.369 Y87.358 E0.00499
G1 X199.295 Y91.285 E0.18796
G1 X198.805 Y91.370 E0.01686
G1 X195.308 Y87.873 E0.16739
G1 X194.823 Y87.964 E0.01670
G1 X198.314 Y91.455 E0.16711
G1 X197.823 Y91.541 E0.01686
G1 X194.338 Y88.056 E0.16682
G1 X193.853 Y88.147 E0.01670
G1 X197.332 Y91.626 E0.16653
G1 X196.841 Y91.711 E0.01686
G1 X193.368 Y88.238 E0.16625
G1 X192.883 Y88.330 E0.01670
G1 X196.350 Y91.797 E0.16596
G1 X195.859 Y91.882 E0.01686
G1 X192.398 Y88.421 E0.16568
G1 X191.914 Y88.512 E0.01670
G1 X195.369 Y91.967 E0.16539
G1 X194.878 Y92.053 E0.01686
G1 X191.429 Y88.604 E0.16510
G1 X190.944 Y88.695 E0.01670
G1 X194.387 Y92.138 E0.16482
G1 X193.896 Y92.223 E0.01686
G1 X190.459 Y88.786 E0.16453
G1 X189.974 Y88.877 E0.01670
G1 X193.405 Y92.309 E0.16425
G1 X192.914 Y92.394 E0.01686
G1 X189.489 Y88.969 E0.16396
G1 X189.004 Y89.060 E0.01670
G1 X192.423 Y92.479 E0.16367
G1 X191.933 Y92.564 E0.01686
G1 X188.690 Y89.322 E0.15523
G1 X188.818 Y90.026 E0.02423
G1 X191.442 Y92.650 E0.12560
G1 X190.951 Y92.735 E0.01686
G1 X188.946 Y90.730 E0.09597
G1 X189.074 Y91.435 E0.02423
G1 X190.460 Y92.820 E0.06633
G1 X189.969 Y92.906 E0.01686
G1 X188.975 Y91.911 E0.04760
M204 S1000
G1 F8640.000
G1 X189.969 Y92.906 E-0.32469
G1 X190.460 Y92.820 E-0.11504
G1 X189.479 Y91.840 E-0.32027
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.402 Y88.431
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.826 Y89.117 E0.04912
G1 F8640.000
G1 X213.402 Y88.431 E-0.20695
G1 E-0.59305 F2100.00000
G1 Z3.200 F10800.000
G1 X209.201 Y88.431
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X210.724 Y86.616 E0.12985
G1 X211.426 Y86.494 E0.03908
G1 X209.606 Y88.664 E0.15525
G1 X210.308 Y88.542 E0.03908
G1 X212.129 Y86.372 E0.15525
G1 X212.832 Y86.250 E0.03908
G1 X211.011 Y88.420 E0.15525
G1 X211.713 Y88.298 E0.03908
G1 X213.514 Y86.152 E0.15350
G1 X213.699 Y86.282 E0.01240
G1 X213.846 Y86.074 E0.01398
G1 X214.237 Y86.006 E0.02176
G1 X212.374 Y88.226 E0.15883
G1 X212.477 Y88.818 E0.03298
G1 X214.939 Y85.884 E0.20998
G1 X215.642 Y85.761 E0.03908
G1 X213.821 Y87.931 E0.15525
G1 X214.524 Y87.809 E0.03908
G1 X216.344 Y85.639 E0.15525
G1 X216.467 Y85.618 E0.00683
G1 X216.778 Y85.837 E0.02087
G1 X215.029 Y87.922 E0.14919
G1 F8640.000
G1 X216.778 Y85.837 E-0.62854
G1 X216.467 Y85.618 E-0.08791
G1 X216.344 Y85.639 E-0.02877
G1 X216.303 Y85.688 E-0.01477
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.352 Y87.775
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X215.834 Y88.393 E0.04423
G1 X215.647 Y88.426 E0.01041
G1 X215.571 Y87.991 E0.02418
G1 X217.156 Y86.103 E0.13513
G1 X217.533 Y86.368 E0.02529
G1 X216.631 Y87.443 E0.07689
G1 X217.334 Y87.321 E0.03908
G1 X217.910 Y86.634 E0.04916
G1 X218.288 Y86.899 E0.02529
G1 X217.839 Y87.434 E0.03826
G1 F8640.000
G1 X218.288 Y86.899 E-0.16119
G1 X217.910 Y86.634 E-0.10653
G1 X217.334 Y87.321 E-0.20713
G1 X216.631 Y87.443 E-0.16465
G1 X216.967 Y87.043 E-0.12050
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X201.208 Y124.219
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.746 Y123.985 E1.13525
G1 X234.746 Y129.783 E0.19625
G1 X233.376 Y129.773 E0.04639
G1 X233.381 Y128.973 E0.02708
G1 X230.762 Y128.955 E0.08867
G1 X230.756 Y129.755 E0.02708
G1 X230.127 Y129.750 E0.02128
G1 X230.133 Y128.950 E0.02707
G1 X228.352 Y128.938 E0.06029
G1 X228.346 Y129.738 E0.02708
G1 X226.074 Y129.722 E0.07691
G1 X226.079 Y128.922 E0.02708
G1 X212.534 Y128.827 E0.45850
G1 X212.528 Y129.627 E0.02708
G1 X212.525 Y128.827 E0.02708
G1 X209.731 Y128.807 E0.09459
G1 X209.725 Y129.607 E0.02708
G1 X209.696 Y129.607 E0.00100
G1 X209.701 Y128.807 E0.02708
G1 X199.960 Y128.739 E0.32974
G1 X199.954 Y129.539 E0.02708
G1 X199.689 Y129.537 E0.00900
G1 X199.694 Y128.737 E0.02708
G1 X197.319 Y128.721 E0.08040
G1 X197.313 Y129.521 E0.02708
G1 X61.780 Y128.573 E4.58775
G1 X59.382 Y128.531 E0.08119
G1 X40.212 Y128.380 E0.64888
G1 X40.140 Y128.332 E0.00296
G1 X39.864 Y128.239 E0.00986
G1 X39.374 Y128.184 E0.01668
G1 X38.884 Y128.237 E0.01668
G1 X38.608 Y128.330 E0.00986
G1 X38.553 Y128.367 E0.00226
G1 X34.215 Y128.333 E0.14683
G1 X34.140 Y128.284 E0.00303
G1 X33.865 Y128.190 E0.00984
G1 X33.374 Y128.134 E0.01672
G1 X32.883 Y128.188 E0.01673
G1 X32.606 Y128.282 E0.00989
G1 X32.549 Y128.320 E0.00232
G1 X28.222 Y128.286 E0.14649
G1 X28.142 Y128.233 E0.00325
G1 X27.865 Y128.138 E0.00990
G1 X27.374 Y128.082 E0.01673
G1 X26.883 Y128.136 E0.01673
G1 X26.606 Y128.230 E0.00991
G1 X26.542 Y128.273 E0.00259
G1 X22.229 Y128.239 E0.14601
G1 X22.142 Y128.181 E0.00353
G1 X21.866 Y128.086 E0.00988
G1 X21.374 Y128.030 E0.01676
G1 X20.882 Y128.084 E0.01674
G1 X20.605 Y128.178 E0.00993
G1 X20.534 Y128.226 E0.00287
G1 X16.005 Y128.190 E0.15331
G1 X16.005 Y125.577 E0.08845
G1 X20.534 Y125.542 E0.15331
G1 X20.605 Y125.589 E0.00287
G1 X20.882 Y125.683 E0.00993
G1 X21.374 Y125.737 E0.01674
G1 X21.866 Y125.681 E0.01676
G1 X22.142 Y125.586 E0.00988
G1 X22.229 Y125.528 E0.00353
G1 X26.542 Y125.494 E0.14601
G1 X26.606 Y125.537 E0.00259
G1 X26.883 Y125.631 E0.00991
G1 X27.374 Y125.685 E0.01673
G1 X27.865 Y125.630 E0.01673
G1 X28.142 Y125.535 E0.00990
G1 X28.222 Y125.481 E0.00325
G1 X32.549 Y125.447 E0.14649
G1 X32.606 Y125.485 E0.00232
G1 X32.883 Y125.579 E0.00989
G1 X33.374 Y125.633 E0.01673
G1 X33.865 Y125.578 E0.01672
G1 X34.140 Y125.483 E0.00984
G1 X34.215 Y125.434 E0.00303
G1 X38.553 Y125.400 E0.14683
G1 X38.608 Y125.437 E0.00226
G1 X38.884 Y125.530 E0.00986
G1 X39.374 Y125.583 E0.01668
G1 X39.864 Y125.529 E0.01668
G1 X40.140 Y125.435 E0.00986
G1 X40.212 Y125.387 E0.00296
G1 X59.382 Y125.236 E0.64888
G1 X61.780 Y125.194 E0.08119
G1 X197.099 Y124.248 E4.58048
G1 X185.852 Y100.022 E0.90408
M73 P45 R56
G1 X185.681 Y100.102 E0.00637
G1 X183.409 Y95.229 E0.18202
G1 X184.009 Y94.948 E0.02244
G1 X184.421 Y95.828 E0.03287
G1 X185.465 Y94.901 E0.04725
G1 X186.995 Y93.453 E0.07132
G1 X189.304 Y98.404 E0.18493
G1 X189.150 Y98.476 E0.00576
G1 X201.183 Y124.165 E0.96019
M204 S1000
G1 X201.466 Y123.810 F10800.000
M204 S800
G1 F1500.000
G1 X235.153 Y123.575 E1.14030
G1 X235.153 Y130.192 E0.22401
G1 X232.966 Y130.177 E0.07405
G1 X232.971 Y129.377 E0.02708
G1 X232.030 Y129.371 E0.03188
G1 X232.024 Y130.171 E0.02708
G1 X231.882 Y130.170 E0.00481
G1 X231.888 Y129.370 E0.02708
G1 X231.166 Y129.365 E0.02443
G1 X231.160 Y130.165 E0.02708
G1 X229.717 Y130.154 E0.04883
G1 X229.723 Y129.355 E0.02708
G1 X228.756 Y129.348 E0.03273
G1 X228.750 Y130.148 E0.02708
G1 X225.664 Y130.126 E0.10446
G1 X225.669 Y129.326 E0.02708
G1 X223.929 Y129.314 E0.05891
G1 X223.923 Y130.114 E0.02708
G1 X223.602 Y130.112 E0.01089
G1 X223.607 Y129.312 E0.02708
G1 X222.582 Y129.305 E0.03471
G1 X222.576 Y130.104 E0.02708
G1 X221.788 Y130.099 E0.02666
G1 X221.794 Y129.299 E0.02707
G1 X220.854 Y129.292 E0.03182
G1 X220.848 Y130.092 E0.02708
G1 X220.320 Y130.089 E0.01789
G1 X220.326 Y129.289 E0.02708
G1 X218.634 Y129.277 E0.05726
G1 X218.628 Y130.077 E0.02708
G1 X217.868 Y130.072 E0.02575
G1 X217.873 Y129.272 E0.02708
G1 X215.137 Y129.252 E0.09261
G1 X215.132 Y130.052 E0.02708
G1 X214.963 Y130.051 E0.00572
G1 X214.968 Y129.251 E0.02708
G1 X212.938 Y129.237 E0.06872
G1 X212.932 Y130.037 E0.02708
G1 X212.110 Y130.031 E0.02785
G1 X212.115 Y129.231 E0.02708
G1 X210.135 Y129.217 E0.06703
G1 X210.129 Y130.017 E0.02708
G1 X209.286 Y130.011 E0.02855
G1 X209.291 Y129.211 E0.02708
G1 X207.345 Y129.198 E0.06589
G1 X207.339 Y129.998 E0.02708
G1 X207.010 Y129.996 E0.01115
G1 X207.015 Y129.196 E0.02708
G1 X205.180 Y129.183 E0.06212
G1 X205.175 Y129.983 E0.02708
G1 X204.602 Y129.979 E0.01937
G1 X204.608 Y129.179 E0.02708
G1 X202.445 Y129.164 E0.07321
G1 X202.440 Y129.964 E0.02708
G1 X201.892 Y129.960 E0.01855
G1 X201.897 Y129.160 E0.02708
G1 X200.364 Y129.149 E0.05189
G1 X200.359 Y129.949 E0.02708
G1 X199.279 Y129.941 E0.03656
G1 X199.284 Y129.141 E0.02708
G1 X197.723 Y129.131 E0.05284
G1 X197.718 Y129.931 E0.02708
G1 X61.775 Y128.980 E4.60160
G1 X59.377 Y128.938 E0.08119
G1 X40.088 Y128.786 E0.65291
G1 X39.959 Y128.701 E0.00526
G1 X39.775 Y128.638 E0.00656
G1 X39.374 Y128.594 E0.01367
G1 X38.972 Y128.637 E0.01367
G1 X38.788 Y128.699 E0.00656
G1 X38.674 Y128.775 E0.00466
G1 X34.091 Y128.739 E0.15513
G1 X33.959 Y128.652 E0.00535
G1 X33.776 Y128.589 E0.00656
G1 X33.374 Y128.544 E0.01369
G1 X32.972 Y128.588 E0.01369
G1 X32.788 Y128.650 E0.00657
G1 X32.671 Y128.728 E0.00475
G1 X28.096 Y128.692 E0.15485
G1 X27.959 Y128.600 E0.00558
G1 X27.775 Y128.537 E0.00658
G1 X27.373 Y128.492 E0.01369
G1 X26.971 Y128.536 E0.01369
G1 X26.787 Y128.599 E0.00658
G1 X26.664 Y128.681 E0.00502
G1 X22.103 Y128.645 E0.15439
G1 X21.959 Y128.548 E0.00586
G1 X21.776 Y128.485 E0.00656
G1 X21.373 Y128.440 E0.01371
G1 X20.971 Y128.484 E0.01370
G1 X20.787 Y128.546 E0.00659
G1 X20.657 Y128.634 E0.00530
G1 X15.598 Y128.594 E0.17123
G1 X15.598 Y125.173 E0.11579
G1 X20.657 Y125.133 E0.17123
G1 X20.787 Y125.221 E0.00530
G1 X20.971 Y125.283 E0.00659
G1 X21.373 Y125.327 E0.01370
G1 X21.776 Y125.282 E0.01371
G1 X21.959 Y125.219 E0.00656
G1 X22.103 Y125.122 E0.00586
G1 X26.664 Y125.086 E0.15439
G1 X26.787 Y125.169 E0.00502
G1 X26.971 Y125.231 E0.00658
G1 X27.373 Y125.275 E0.01369
G1 X27.775 Y125.230 E0.01369
G1 X27.959 Y125.167 E0.00658
G1 X28.096 Y125.075 E0.00558
G1 X32.671 Y125.039 E0.15485
G1 X32.788 Y125.117 E0.00474
G1 X32.972 Y125.179 E0.00658
G1 X33.374 Y125.223 E0.01369
G1 X33.776 Y125.178 E0.01369
G1 X33.959 Y125.115 E0.00656
G1 X34.091 Y125.028 E0.00535
G1 X38.674 Y124.992 E0.15513
G1 X38.788 Y125.068 E0.00466
G1 X38.972 Y125.130 E0.00656
G1 X39.374 Y125.173 E0.01367
G1 X39.775 Y125.129 E0.01367
G1 X39.959 Y125.067 E0.00656
G1 X40.088 Y124.981 E0.00526
G1 X59.377 Y124.829 E0.65292
G1 X61.775 Y124.787 E0.08119
G1 X196.463 Y123.846 E4.55913
G1 X185.655 Y100.564 E0.86883
G1 X185.485 Y100.644 E0.00635
G1 X182.868 Y95.032 E0.20961
G1 X184.206 Y94.408 E0.04997
G1 X184.559 Y95.161 E0.02816
G1 X185.189 Y94.601 E0.02857
G1 X187.125 Y92.769 E0.09021
G1 X189.845 Y98.601 E0.21780
G1 X189.691 Y98.672 E0.00574
G1 X201.441 Y123.756 E0.93758
M204 S1000
G1 X201.525 Y124.206 F10800.000
G1 F8640.000
G1 X204.732 Y123.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X200.713 Y124.473
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.865 Y125.626 E0.05516
G1 X202.446 Y125.629 E0.01966
G1 X201.340 Y124.524 E0.05293
G1 X201.913 Y124.520 E0.01939
G1 X203.027 Y125.633 E0.05331
G1 X203.607 Y125.637 E0.01966
G1 X202.486 Y124.516 E0.05370
G1 X203.058 Y124.512 E0.01939
G1 X204.373 Y125.826 E0.06292
M204 S1000
G1 F8640.000
G1 X203.058 Y124.512 E-0.42921
G1 X202.486 Y124.516 E-0.13226
G1 X203.094 Y125.124 E-0.19853
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X204.895 Y128.977
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.890 Y129.777 E0.01099
G1 F8640.000
G1 X204.895 Y128.977 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X202.167 Y129.758
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.173 Y128.958 E0.00938
G1 F8640.000
G1 X202.167 Y129.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X200.576 Y128.621
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.867 Y127.912 E0.03656
G1 X200.179 Y127.604 E0.01597
G1 X201.016 Y128.441 E0.04314
G1 X201.640 Y128.446 E0.02275
G1 X200.491 Y127.296 E0.05922
G1 X200.803 Y126.989 E0.01597
G1 X202.265 Y128.450 E0.07531
G1 X202.889 Y128.454 E0.02275
G1 X201.115 Y126.681 E0.09140
G1 X201.428 Y126.373 E0.01597
G1 X203.513 Y128.459 E0.10748
G1 X204.137 Y128.463 E0.02275
G1 X201.740 Y126.065 E0.12357
G1 X201.803 Y126.032 E0.00262
G1 X202.330 Y126.036 E0.01919
G1 X204.761 Y128.467 E0.12532
G1 X205.386 Y128.472 E0.02275
G1 X202.954 Y126.040 E0.12533
G1 X203.578 Y126.044 E0.02275
G1 X206.010 Y128.476 E0.12533
G1 X206.634 Y128.480 E0.02275
G1 X204.202 Y126.049 E0.12533
G1 X204.819 Y126.053 E0.02247
G1 X206.980 Y128.207 E0.11120
M204 S1000
G1 X207.795 Y128.672 F10800.000
M204 S1250
G1 F4800.000
G1 X203.631 Y124.508 E0.19933
G1 X204.204 Y124.504 E0.01939
G1 X208.192 Y128.491 E0.19089
G1 X208.772 Y128.495 E0.01966
G1 X204.777 Y124.500 E0.19128
G1 X205.349 Y124.496 E0.01939
G1 X209.353 Y128.500 E0.19166
G1 X209.934 Y128.504 E0.01966
G1 X205.922 Y124.492 E0.19205
G1 X206.495 Y124.488 E0.01939
G1 X210.515 Y128.508 E0.19243
G1 X211.096 Y128.512 E0.01966
G1 X207.068 Y124.484 E0.19282
G1 X207.640 Y124.480 E0.01939
G1 X211.677 Y128.516 E0.19321
G1 X212.257 Y128.520 E0.01966
G1 X208.213 Y124.476 E0.19359
G1 X208.786 Y124.472 E0.01939
G1 X212.838 Y128.524 E0.19398
G1 X213.410 Y128.519 E0.01934
G1 X209.359 Y124.468 E0.19392
G1 X209.931 Y124.464 E0.01939
G1 X213.437 Y127.969 E0.16781
G1 X213.497 Y127.826 E0.00527
G1 X213.685 Y127.641 E0.00893
G1 X210.504 Y124.460 E0.15228
G1 X211.077 Y124.456 E0.01939
G1 X213.976 Y127.354 E0.13876
G1 X214.266 Y127.068 E0.01381
G1 X211.650 Y124.452 E0.12524
M73 Q46 S56
G1 X212.222 Y124.448 E0.01939
G1 X214.556 Y126.782 E0.11173
G1 X214.847 Y126.495 E0.01381
G1 X212.795 Y124.444 E0.09821
G1 X213.368 Y124.440 E0.01939
G1 X215.137 Y126.209 E0.08469
G1 X215.428 Y125.922 E0.01381
G1 X213.941 Y124.436 E0.07118
G1 X214.514 Y124.432 E0.01939
G1 X215.805 Y125.723 E0.06182
G1 X216.386 Y125.727 E0.01966
G1 X215.086 Y124.428 E0.06220
G1 X215.659 Y124.424 E0.01939
G1 X216.966 Y125.731 E0.06259
G1 X217.547 Y125.735 E0.01966
G1 X216.232 Y124.419 E0.06297
G1 X216.805 Y124.415 E0.01939
G1 X218.128 Y125.739 E0.06336
G1 X218.709 Y125.743 E0.01966
G1 X217.377 Y124.411 E0.06374
G1 X217.950 Y124.407 E0.01939
G1 X222.132 Y128.589 E0.20017
G1 X222.712 Y128.593 E0.01966
G1 X218.523 Y124.403 E0.20055
G1 X219.096 Y124.399 E0.01939
G1 X223.293 Y128.597 E0.20094
G1 X223.874 Y128.601 E0.01966
G1 X219.668 Y124.395 E0.20133
G1 X220.241 Y124.391 E0.01939
G1 X223.928 Y128.078 E0.17648
G1 X224.004 Y127.898 E0.00662
G1 X224.165 Y127.739 E0.00767
G1 X220.814 Y124.387 E0.16043
G1 X221.387 Y124.383 E0.01939
G1 X224.456 Y127.453 E0.14692
G1 X224.746 Y127.166 E0.01381
G1 X221.959 Y124.379 E0.13341
G1 X222.532 Y124.375 E0.01939
G1 X225.037 Y126.880 E0.11989
G1 X225.327 Y126.594 E0.01381
G1 X223.105 Y124.371 E0.10638
G1 X223.678 Y124.367 E0.01939
G1 X225.618 Y126.307 E0.09287
G1 X225.908 Y126.021 E0.01381
G1 X224.250 Y124.363 E0.07936
G1 X224.823 Y124.359 E0.01939
G1 X226.260 Y125.796 E0.06877
G1 X226.841 Y125.800 E0.01966
G1 X225.396 Y124.355 E0.06915
G1 X225.969 Y124.351 E0.01939
G1 X227.421 Y125.804 E0.06954
G1 X228.002 Y125.808 E0.01966
G1 X226.541 Y124.347 E0.06993
G1 X227.114 Y124.343 E0.01939
G1 X228.583 Y125.812 E0.07031
G1 X229.164 Y125.816 E0.01966
G1 X227.687 Y124.339 E0.07070
G1 X228.260 Y124.335 E0.01939
G1 X229.745 Y125.820 E0.07109
G1 X230.326 Y125.824 E0.01966
G1 X228.832 Y124.331 E0.07147
G1 X229.405 Y124.327 E0.01939
G1 X230.906 Y125.828 E0.07186
G1 X231.487 Y125.833 E0.01966
G1 X229.978 Y124.323 E0.07225
G1 X230.551 Y124.319 E0.01939
G1 X232.068 Y125.837 E0.07264
G1 X232.282 Y125.838 E0.00725
G1 X232.482 Y125.923 E0.00735
G1 X234.441 Y127.910 E0.09444
G1 X234.441 Y127.633 E0.00938
G1 X231.124 Y124.315 E0.15880
G1 X231.696 Y124.311 E0.01939
G1 X234.441 Y127.056 E0.13138
G1 X234.441 Y126.479 E0.01952
G1 X232.269 Y124.307 E0.10396
G1 X232.842 Y124.303 E0.01939
G1 X234.441 Y125.902 E0.07655
G1 X234.441 Y125.326 E0.01952
G1 X233.415 Y124.299 E0.04913
G1 X233.987 Y124.295 E0.01939
G1 X234.624 Y124.932 E0.03048
M204 S1000
G1 F8640.000
G1 X233.987 Y124.295 E-0.20792
G1 X233.415 Y124.299 E-0.13226
G1 X234.441 Y125.326 E-0.33513
G1 X234.441 Y125.692 E-0.08469
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.360 Y128.391
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.198 Y126.245 E0.10836
G1 X231.604 Y126.240 E0.02113
G1 X234.174 Y128.810 E0.12924
G1 X234.169 Y129.410 E0.02136
G1 X230.995 Y126.236 E0.15966
G1 X230.386 Y126.232 E0.02167
G1 X232.818 Y128.664 E0.12232
G1 X232.209 Y128.659 E0.02167
G1 X229.777 Y126.228 E0.12232
G1 X229.168 Y126.223 E0.02167
G1 X231.599 Y128.655 E0.12232
G1 X230.990 Y128.651 E0.02167
G1 X228.558 Y126.219 E0.12232
G1 X227.949 Y126.215 E0.02167
G1 X230.176 Y128.442 E0.11200
G1 X230.014 Y128.440 E0.00576
G1 X230.012 Y128.644 E0.00725
G1 X229.772 Y128.643 E0.00855
G1 X227.340 Y126.211 E0.12232
G1 X226.731 Y126.206 E0.02167
G1 X229.163 Y128.638 E0.12232
G1 X228.553 Y128.634 E0.02167
G1 X226.212 Y126.293 E0.11775
G1 X225.908 Y126.593 E0.01521
G1 X228.048 Y128.734 E0.10767
G1 X228.044 Y129.334 E0.02136
G1 X225.603 Y126.893 E0.12277
G1 X225.299 Y127.194 E0.01521
G1 X227.532 Y129.427 E0.11233
G1 X226.923 Y129.422 E0.02167
G1 X224.994 Y127.494 E0.09701
G1 X224.689 Y127.794 E0.01521
G1 X225.508 Y128.613 E0.04117
G1 X224.899 Y128.608 E0.02167
G1 X224.255 Y127.965 E0.03237
M204 S1000
G1 F8640.000
G1 X224.899 Y128.608 E-0.21015
G1 X225.508 Y128.613 E-0.14067
G1 X224.689 Y127.794 E-0.26729
G1 X224.994 Y127.494 E-0.09877
G1 X225.126 Y127.626 E-0.04312
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X230.449 Y128.749
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.443 Y129.549 E0.01473
G1 F8640.000
G1 X230.449 Y128.749 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X218.249 Y129.871
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.254 Y129.248 E0.01694
G1 X218.432 Y129.072 E0.00680
G1 F8640.000
G1 X218.254 Y129.248 E-0.05775
G1 X218.249 Y129.871 E-0.14389
G1 E-0.59836 F2100.00000
G1 Z3.200 F10800.000
G1 X220.591 Y129.087
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.586 Y129.887 E0.00808
G1 F8640.000
G1 X220.591 Y129.087 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.200 F10800.000
G1 X222.184 Y129.898
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.188 Y129.289 E0.01929
G1 X222.175 Y129.275 E0.00059
G1 X222.004 Y129.097 E0.00728
G1 X221.735 Y128.769 F10800.000
M204 S1250
G1 F4800.000
G1 X221.237 Y128.271 E0.02386
M204 S1000
G1 X221.196 Y128.291 F10800.000
M204 S1250
G1 F4800.000
G1 X219.074 Y126.169 E0.10398
G1 X219.034 Y126.152 E0.00149
G1 X218.464 Y126.148 E0.01976
G1 X220.896 Y128.580 E0.11915
G1 X220.302 Y128.576 E0.02056
G1 X217.870 Y126.144 E0.11914
G1 X217.277 Y126.140 E0.02055
G1 X219.709 Y128.572 E0.11914
G1 X219.116 Y128.568 E0.02056
G1 X216.684 Y126.136 E0.11914
G1 X216.090 Y126.132 E0.02055
G1 X218.522 Y128.564 E0.11914
G1 X217.929 Y128.560 E0.02056
G1 X215.647 Y126.278 E0.11179
G1 X215.350 Y126.570 E0.01443
G1 X217.336 Y128.555 E0.09726
G1 X216.742 Y128.551 E0.02056
G1 X215.054 Y126.863 E0.08272
G1 X214.757 Y127.155 E0.01443
G1 X216.149 Y128.547 E0.06818
G1 X215.555 Y128.543 E0.02056
G1 X214.460 Y127.448 E0.05365
G1 X214.164 Y127.740 E0.01443
G1 X214.962 Y128.539 E0.03911
G1 X214.369 Y128.535 E0.02056
G1 X213.738 Y127.903 E0.03092
M204 S1000
G1 F8640.000
G1 X214.369 Y128.535 E-0.20609
G1 X214.962 Y128.539 E-0.13701
G1 X214.164 Y127.740 E-0.26068
G1 X214.460 Y127.448 E-0.09620
G1 X214.644 Y127.632 E-0.06001
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X189.750 Y100.045
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.975 Y99.270 E0.03716
G1 X189.483 Y100.355 E0.04064
G1 X189.878 Y100.750 E0.01891
G1 X190.386 Y101.835 E0.04064
G1 X189.992 Y101.440 E0.01891
G1 X190.500 Y102.526 E0.04064
G1 X190.894 Y102.920 E0.01891
G1 X191.402 Y104.005 E0.04064
G1 X191.008 Y103.611 E0.01891
G1 X191.516 Y104.696 E0.04064
G1 X191.911 Y105.090 E0.01891
G1 X192.419 Y106.175 E0.04064
G1 X192.025 Y105.781 E0.01891
G1 X192.533 Y106.866 E0.04064
G1 X192.927 Y107.260 E0.01891
G1 X193.435 Y108.345 E0.04064
G1 X193.041 Y107.951 E0.01891
G1 X193.549 Y109.036 E0.04064
G1 X193.944 Y109.430 E0.01891
G1 X194.452 Y110.515 E0.04064
G1 X194.058 Y110.121 E0.01891
G1 X194.566 Y111.206 E0.04064
G1 X194.960 Y111.600 E0.01891
G1 X195.468 Y112.685 E0.04064
G1 X195.074 Y112.291 E0.01891
G1 X195.582 Y113.376 E0.04064
G1 X195.977 Y113.770 E0.01891
G1 X196.485 Y114.855 E0.04064
G1 X196.091 Y114.461 E0.01891
G1 X196.599 Y115.546 E0.04064
G1 X196.993 Y115.940 E0.01891
G1 X197.501 Y117.026 E0.04064
G1 X197.107 Y116.631 E0.01891
G1 X197.615 Y117.716 E0.04064
G1 X198.010 Y118.111 E0.01891
G1 X198.518 Y119.196 E0.04064
G1 X198.124 Y118.801 E0.01891
G1 X198.632 Y119.886 E0.04064
G1 X199.026 Y120.281 E0.01891
G1 X199.534 Y121.366 E0.04064
G1 X199.140 Y120.971 E0.01891
G1 X199.648 Y122.056 E0.04064
G1 X200.043 Y122.451 E0.01891
G1 X200.551 Y123.536 E0.04064
G1 X199.776 Y122.761 E0.03716
M204 S1000
G1 F8640.000
G1 X200.551 Y123.536 E-0.25303
G1 X200.043 Y122.451 E-0.27667
G1 X199.648 Y122.056 E-0.12877
G1 X199.462 Y121.658 E-0.10154
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X197.788 Y124.160
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.053 Y123.424 E0.03557
G1 X196.549 Y122.339 E0.04091
G1 X196.912 Y122.701 E0.01754
G1 X196.408 Y121.616 E0.04091
G1 X196.045 Y121.253 E0.01754
G1 X195.541 Y120.168 E0.04091
G1 X195.904 Y120.531 E0.01754
G1 X195.400 Y119.445 E0.04091
G1 X195.037 Y119.083 E0.01754
G1 X194.533 Y117.997 E0.04091
G1 X194.896 Y118.360 E0.01754
G1 X194.392 Y117.275 E0.04091
G1 X194.029 Y116.912 E0.01754
G1 X193.526 Y115.827 E0.04091
G1 X193.888 Y116.189 E0.01754
G1 X193.384 Y115.104 E0.04091
G1 X193.022 Y114.741 E0.01754
G1 X192.518 Y113.656 E0.04091
G1 X192.881 Y114.019 E0.01754
G1 X192.377 Y112.933 E0.04091
G1 X192.014 Y112.571 E0.01754
G1 X191.510 Y111.485 E0.04091
G1 X191.873 Y111.848 E0.01754
G1 X191.369 Y110.763 E0.04091
G1 X191.006 Y110.400 E0.01754
G1 X190.502 Y109.314 E0.04091
G1 X190.865 Y109.677 E0.01754
G1 X190.361 Y108.592 E0.04091
G1 X189.999 Y108.229 E0.01754
G1 X189.495 Y107.144 E0.04091
G1 X189.857 Y107.507 E0.01754
G1 X189.354 Y106.421 E0.04091
G1 X188.991 Y106.058 E0.01754
G1 X188.487 Y104.973 E0.04091
G1 X188.850 Y105.336 E0.01754
G1 X188.346 Y104.250 E0.04091
G1 X187.983 Y103.888 E0.01754
G1 X187.479 Y102.802 E0.04091
G1 X187.842 Y103.165 E0.01754
G1 X187.338 Y102.080 E0.04091
G1 X186.975 Y101.717 E0.01754
G1 X186.471 Y100.632 E0.04091
G1 X187.211 Y101.371 E0.03577
M204 S1000
G1 F8640.000
G1 X186.471 Y100.632 E-0.24155
G1 X186.975 Y101.717 E-0.27630
G1 X187.338 Y102.080 E-0.11845
G1 X187.564 Y102.566 E-0.12370
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X186.320 Y99.699
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.023 Y98.402 E0.06208
M204 S1000
G1 F8640.000
G1 X186.320 Y99.699 E-0.42350
G1 E-0.37650 F2100.00000
G1 Z3.200 F10800.000
G1 X184.252 Y96.250
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.795 Y95.273 E0.02310
G1 F8640.000
G1 X184.252 Y96.250 E-0.24911
G1 E-0.55089 F2100.00000
G1 Z3.200 F10800.000
G1 X187.750 Y95.361
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.618 Y94.229 E0.05419
G1 X186.322 Y94.510 E0.01381
G1 X187.876 Y96.063 E0.07437
G1 X188.380 Y97.144 E0.04036
G1 X186.026 Y94.790 E0.11268
G1 X185.729 Y95.071 E0.01381
G1 X188.883 Y98.224 E0.15097
G1 X188.490 Y98.408 E0.01469
G1 X185.426 Y95.344 E0.14669
G1 X185.120 Y95.615 E0.01383
G1 X188.329 Y98.824 E0.15360
G1 X188.814 Y99.885 E0.03949
G1 X184.815 Y95.886 E0.19142
G1 X184.652 Y96.031 E0.00736
G1 X184.794 Y96.334 E0.01133
G1 X184.720 Y96.369 E0.00276
G1 X189.322 Y100.970 E0.22027
G1 X189.830 Y102.055 E0.04055
G1 X184.394 Y96.619 E0.26021
G1 X184.898 Y97.700 E0.04037
G1 X190.338 Y103.140 E0.26041
G1 X190.846 Y104.225 E0.04055
G1 X186.995 Y100.373 E0.18438
G1 X187.494 Y101.450 E0.04018
G1 X191.355 Y105.310 E0.18479
G1 X191.863 Y106.395 E0.04055
G1 X187.994 Y102.526 E0.18519
G1 X188.494 Y103.603 E0.04018
G1 X192.371 Y107.480 E0.18559
G1 X192.879 Y108.565 E0.04055
G1 X188.994 Y104.679 E0.18600
G1 X189.494 Y105.756 E0.04018
G1 X193.387 Y109.650 E0.18640
G1 X193.896 Y110.735 E0.04055
G1 X189.993 Y106.833 E0.18680
G1 X190.493 Y107.909 E0.04018
G1 X194.404 Y111.820 E0.18721
G1 X194.912 Y112.905 E0.04055
G1 X190.993 Y108.986 E0.18761
G1 X191.493 Y110.062 E0.04018
G1 X195.420 Y113.990 E0.18801
G1 X195.929 Y115.075 E0.04055
G1 X191.992 Y111.139 E0.18842
G1 X192.492 Y112.215 E0.04018
G1 X196.437 Y116.160 E0.18882
G1 X196.945 Y117.245 E0.04055
G1 X192.992 Y113.292 E0.18922
G1 X193.492 Y114.368 E0.04018
G1 X197.453 Y118.330 E0.18963
G1 X197.961 Y119.415 E0.04055
G1 X193.992 Y115.445 E0.19003
G1 X194.491 Y116.522 E0.04018
G1 X198.470 Y120.500 E0.19043
G1 X198.978 Y121.585 E0.04055
G1 X194.991 Y117.598 E0.19084
G1 X195.491 Y118.675 E0.04018
G1 X199.486 Y122.670 E0.19124
G1 X199.994 Y123.755 E0.04055
G1 X195.991 Y119.751 E0.19164
G1 X196.491 Y120.828 E0.04018
G1 X201.446 Y125.783 E0.23721
G1 X201.156 Y126.070 E0.01381
G1 X196.990 Y121.904 E0.19939
G1 X197.490 Y122.981 E0.04018
G1 X200.865 Y126.356 E0.16156
G1 X200.575 Y126.642 E0.01381
G1 X197.990 Y124.057 E0.12374
G1 X198.044 Y124.174 E0.00436
G1 X197.845 Y124.489 E0.01261
G1 X200.284 Y126.929 E0.11678
G1 X199.994 Y127.215 E0.01381
G1 X197.458 Y124.679 E0.12139
G1 X197.237 Y124.681 E0.00748
G1 X197.037 Y124.554 E0.00802
G1 X196.758 Y124.556 E0.00944
G1 X199.704 Y127.501 E0.14100
G1 X199.475 Y127.727 E0.01089
G1 X199.438 Y127.813 E0.00315
G1 X196.185 Y124.560 E0.15572
G1 X195.612 Y124.564 E0.01939
G1 X199.387 Y128.338 E0.18069
G1 X199.386 Y128.430 E0.00309
G1 X198.898 Y128.426 E0.01653
G1 X195.040 Y124.568 E0.18470
G1 X194.467 Y124.572 E0.01939
G1 X198.317 Y128.422 E0.18432
G1 X197.737 Y128.418 E0.01966
G1 X193.894 Y124.576 E0.18393
G1 X193.321 Y124.580 E0.01939
G1 X197.156 Y128.414 E0.18355
G1 X197.016 Y128.413 E0.00474
G1 X197.013 Y128.848 E0.01472
G1 X192.749 Y124.584 E0.20412
G1 X192.176 Y124.588 E0.01939
G1 X196.800 Y129.212 E0.22134
G1 X196.219 Y129.208 E0.01966
G1 X191.603 Y124.592 E0.22095
G1 X191.030 Y124.596 E0.01939
G1 X195.638 Y129.204 E0.22057
G1 X195.057 Y129.200 E0.01966
G1 X190.458 Y124.600 E0.22018
G1 X189.885 Y124.604 E0.01939
G1 X194.476 Y129.195 E0.21979
G1 X193.896 Y129.191 E0.01966
G1 X189.312 Y124.608 E0.21941
G1 X188.739 Y124.612 E0.01939
G1 X193.315 Y129.187 E0.21902
G1 X192.734 Y129.183 E0.01966
G1 X188.167 Y124.616 E0.21864
G1 X187.594 Y124.620 E0.01939
G1 X192.153 Y129.179 E0.21825
G1 X191.572 Y129.175 E0.01966
G1 X187.021 Y124.624 E0.21786
G1 X186.448 Y124.628 E0.01939
G1 X190.991 Y129.171 E0.21748
G1 X190.411 Y129.167 E0.01966
G1 X185.875 Y124.632 E0.21709
G1 X185.303 Y124.636 E0.01939
G1 X189.830 Y129.163 E0.21671
G1 X189.249 Y129.159 E0.01966
G1 X184.730 Y124.640 E0.21632
G1 X184.157 Y124.644 E0.01939
G1 X188.668 Y129.155 E0.21593
G1 X188.087 Y129.151 E0.01966
G1 X183.584 Y124.648 E0.21555
G1 X183.012 Y124.652 E0.01939
G1 X187.506 Y129.147 E0.21516
G1 X186.926 Y129.143 E0.01966
G1 X182.439 Y124.656 E0.21477
G1 X181.866 Y124.660 E0.01939
G1 X186.345 Y129.139 E0.21439
G1 X185.764 Y129.135 E0.01966
G1 X181.293 Y124.664 E0.21400
G1 X180.721 Y124.668 E0.01939
G1 X185.183 Y129.130 E0.21362
G1 X184.602 Y129.126 E0.01966
G1 X180.148 Y124.672 E0.21323
G1 X179.575 Y124.676 E0.01939
G1 X184.021 Y129.122 E0.21284
G1 X183.441 Y129.118 E0.01966
G1 X179.002 Y124.680 E0.21246
G1 X178.430 Y124.684 E0.01939
G1 X182.860 Y129.114 E0.21207
G1 X182.279 Y129.110 E0.01966
G1 X177.857 Y124.688 E0.21169
G1 X177.284 Y124.692 E0.01939
G1 X181.698 Y129.106 E0.21130
G1 X181.117 Y129.102 E0.01966
G1 X176.711 Y124.696 E0.21091
G1 X176.138 Y124.700 E0.01939
G1 X180.536 Y129.098 E0.21053
G1 X179.956 Y129.094 E0.01966
G1 X175.566 Y124.704 E0.21014
G1 X174.993 Y124.708 E0.01939
G1 X179.375 Y129.090 E0.20976
G1 X178.794 Y129.086 E0.01966
G1 X174.420 Y124.712 E0.20937
G1 X173.847 Y124.716 E0.01939
G1 X178.213 Y129.082 E0.20898
G1 X177.632 Y129.078 E0.01966
G1 X173.275 Y124.720 E0.20860
G1 X172.702 Y124.724 E0.01939
G1 X177.051 Y129.074 E0.20821
G1 X176.471 Y129.070 E0.01966
G1 X172.129 Y124.728 E0.20782
G1 X171.556 Y124.732 E0.01939
G1 X175.890 Y129.065 E0.20744
G1 X175.309 Y129.061 E0.01966
G1 X170.984 Y124.736 E0.20705
G1 X170.411 Y124.740 E0.01939
G1 X174.728 Y129.057 E0.20667
G1 X174.147 Y129.053 E0.01966
G1 X169.838 Y124.744 E0.20628
G1 X169.265 Y124.748 E0.01939
G1 X173.566 Y129.049 E0.20589
G1 X172.986 Y129.045 E0.01966
G1 X168.693 Y124.752 E0.20551
G1 X168.120 Y124.756 E0.01939
G1 X172.405 Y129.041 E0.20512
G1 X171.824 Y129.037 E0.01966
G1 X167.547 Y124.760 E0.20474
G1 X166.974 Y124.764 E0.01939
G1 X171.243 Y129.033 E0.20435
G1 X170.662 Y129.029 E0.01966
G1 X166.402 Y124.768 E0.20396
G1 X165.829 Y124.772 E0.01939
G1 X170.082 Y129.025 E0.20358
G1 X169.501 Y129.021 E0.01966
G1 X165.256 Y124.776 E0.20319
G1 X164.683 Y124.780 E0.01939
G1 X168.920 Y129.017 E0.20281
G1 X168.339 Y129.013 E0.01966
G1 X164.110 Y124.784 E0.20242
G1 X163.538 Y124.788 E0.01939
G1 X167.758 Y129.009 E0.20203
G1 X167.177 Y129.005 E0.01966
G1 X162.965 Y124.792 E0.20165
G1 X162.392 Y124.796 E0.01939
G1 X166.597 Y129.000 E0.20126
G1 X166.016 Y128.996 E0.01966
G1 X161.819 Y124.800 E0.20087
M73 P46 R55
G1 X161.247 Y124.804 E0.01939
G1 X165.435 Y128.992 E0.20049
G1 X164.854 Y128.988 E0.01966
G1 X160.674 Y124.808 E0.20010
G1 X160.101 Y124.812 E0.01939
G1 X164.273 Y128.984 E0.19972
G1 X163.692 Y128.980 E0.01966
G1 X159.528 Y124.816 E0.19933
G1 X158.956 Y124.820 E0.01939
G1 X163.112 Y128.976 E0.19894
G1 X162.531 Y128.972 E0.01966
G1 X158.383 Y124.824 E0.19856
G1 X157.810 Y124.828 E0.01939
G1 X161.950 Y128.968 E0.19817
G1 X161.369 Y128.964 E0.01966
G1 X157.237 Y124.832 E0.19779
G1 X156.665 Y124.836 E0.01939
G1 X160.788 Y128.960 E0.19740
G1 X160.207 Y128.956 E0.01966
G1 X156.092 Y124.840 E0.19701
G1 X155.519 Y124.844 E0.01939
G1 X159.627 Y128.952 E0.19663
G1 X159.046 Y128.948 E0.01966
G1 X154.946 Y124.848 E0.19624
G1 X154.373 Y124.852 E0.01939
G1 X158.465 Y128.944 E0.19586
G1 X157.884 Y128.940 E0.01966
G1 X153.801 Y124.856 E0.19547
G1 X153.228 Y124.860 E0.01939
G1 X157.303 Y128.936 E0.19508
G1 X156.722 Y128.931 E0.01966
G1 X152.655 Y124.864 E0.19470
G1 X152.082 Y124.868 E0.01939
G1 X156.142 Y128.927 E0.19431
G1 X155.561 Y128.923 E0.01966
G1 X151.510 Y124.872 E0.19392
G1 X150.937 Y124.876 E0.01939
G1 X154.980 Y128.919 E0.19354
G1 X154.399 Y128.915 E0.01966
G1 X150.364 Y124.880 E0.19315
G1 X149.791 Y124.884 E0.01939
G1 X153.818 Y128.911 E0.19277
G1 X153.237 Y128.907 E0.01966
G1 X149.219 Y124.888 E0.19238
G1 X148.646 Y124.892 E0.01939
G1 X152.657 Y128.903 E0.19199
G1 X152.076 Y128.899 E0.01966
G1 X148.073 Y124.896 E0.19161
G1 X147.500 Y124.900 E0.01939
G1 X151.495 Y128.895 E0.19122
G1 X150.914 Y128.891 E0.01966
G1 X146.928 Y124.904 E0.19084
G1 X146.355 Y124.908 E0.01939
G1 X150.333 Y128.887 E0.19045
G1 X149.752 Y128.883 E0.01966
G1 X145.782 Y124.912 E0.19006
G1 X145.209 Y124.916 E0.01939
G1 X149.172 Y128.879 E0.18968
G1 X148.591 Y128.875 E0.01966
G1 X144.636 Y124.920 E0.18929
G1 X144.064 Y124.924 E0.01939
G1 X148.010 Y128.871 E0.18891
G1 X147.429 Y128.866 E0.01966
G1 X143.491 Y124.928 E0.18852
G1 X142.918 Y124.932 E0.01939
G1 X146.848 Y128.862 E0.18813
G1 X146.267 Y128.858 E0.01966
G1 X142.345 Y124.936 E0.18775
G1 X141.773 Y124.940 E0.01939
G1 X145.687 Y128.854 E0.18736
G1 X145.106 Y128.850 E0.01966
G1 X141.200 Y124.944 E0.18697
G1 X140.627 Y124.948 E0.01939
G1 X144.525 Y128.846 E0.18659
G1 X143.944 Y128.842 E0.01966
G1 X140.054 Y124.952 E0.18620
G1 X139.482 Y124.956 E0.01939
G1 X143.363 Y128.838 E0.18582
G1 X142.783 Y128.834 E0.01966
G1 X138.909 Y124.960 E0.18543
G1 X138.336 Y124.964 E0.01939
G1 X142.202 Y128.830 E0.18504
G1 X141.621 Y128.826 E0.01966
G1 X137.763 Y124.968 E0.18466
G1 X137.191 Y124.972 E0.01939
G1 X141.040 Y128.822 E0.18427
G1 X140.459 Y128.818 E0.01966
G1 X136.618 Y124.976 E0.18389
G1 X136.045 Y124.980 E0.01939
G1 X139.878 Y128.814 E0.18350
G1 X139.298 Y128.810 E0.01966
G1 X135.472 Y124.984 E0.18311
G1 X134.899 Y124.988 E0.01939
G1 X138.717 Y128.806 E0.18273
G1 X138.136 Y128.801 E0.01966
G1 X134.327 Y124.992 E0.18234
G1 X133.754 Y124.996 E0.01939
G1 X137.555 Y128.797 E0.18196
G1 X136.974 Y128.793 E0.01966
G1 X133.181 Y125.000 E0.18157
G1 X132.608 Y125.004 E0.01939
G1 X136.393 Y128.789 E0.18118
G1 X135.813 Y128.785 E0.01966
G1 X132.036 Y125.008 E0.18080
G1 X131.463 Y125.012 E0.01939
G1 X135.232 Y128.781 E0.18041
G1 X134.651 Y128.777 E0.01966
G1 X130.890 Y125.016 E0.18002
G1 X130.317 Y125.020 E0.01939
G1 X134.070 Y128.773 E0.17964
G1 X133.489 Y128.769 E0.01966
G1 X129.745 Y125.024 E0.17925
G1 X129.172 Y125.028 E0.01939
G1 X132.908 Y128.765 E0.17887
G1 X132.328 Y128.761 E0.01966
G1 X128.599 Y125.032 E0.17848
G1 X128.026 Y125.036 E0.01939
G1 X131.747 Y128.757 E0.17809
G1 X131.166 Y128.753 E0.01966
G1 X127.454 Y125.040 E0.17771
G1 X126.881 Y125.044 E0.01939
G1 X130.585 Y128.749 E0.17732
G1 X130.004 Y128.745 E0.01966
G1 X126.308 Y125.048 E0.17694
G1 X125.735 Y125.052 E0.01939
G1 X129.423 Y128.741 E0.17655
G1 X128.843 Y128.737 E0.01966
G1 X125.163 Y125.056 E0.17616
G1 X124.590 Y125.060 E0.01939
G1 X128.262 Y128.732 E0.17578
G1 X127.681 Y128.728 E0.01966
G1 X124.017 Y125.064 E0.17539
G1 X123.444 Y125.068 E0.01939
G1 X127.100 Y128.724 E0.17500
G1 X126.519 Y128.720 E0.01966
G1 X122.871 Y125.072 E0.17462
G1 X122.299 Y125.076 E0.01939
G1 X125.938 Y128.716 E0.17423
G1 X125.358 Y128.712 E0.01966
G1 X121.726 Y125.080 E0.17385
G1 X121.153 Y125.084 E0.01939
G1 X124.777 Y128.708 E0.17346
G1 X124.196 Y128.704 E0.01966
G1 X120.580 Y125.088 E0.17307
G1 X120.008 Y125.092 E0.01939
G1 X123.615 Y128.700 E0.17269
G1 X123.034 Y128.696 E0.01966
G1 X119.435 Y125.096 E0.17230
G1 X118.862 Y125.100 E0.01939
G1 X122.453 Y128.692 E0.17192
G1 X121.873 Y128.688 E0.01966
G1 X118.289 Y125.104 E0.17153
G1 X117.717 Y125.108 E0.01939
G1 X121.292 Y128.684 E0.17114
G1 X120.711 Y128.680 E0.01966
G1 X117.144 Y125.112 E0.17076
G1 X116.571 Y125.116 E0.01939
G1 X120.130 Y128.676 E0.17037
G1 X119.549 Y128.672 E0.01966
G1 X115.998 Y125.121 E0.16999
G1 X115.426 Y125.125 E0.01939
G1 X118.968 Y128.667 E0.16960
G1 X118.388 Y128.663 E0.01966
G1 X114.853 Y125.129 E0.16921
G1 X114.280 Y125.133 E0.01939
G1 X117.807 Y128.659 E0.16883
G1 X117.226 Y128.655 E0.01966
G1 X113.707 Y125.137 E0.16844
G1 X113.134 Y125.141 E0.01939
G1 X116.645 Y128.651 E0.16805
G1 X116.064 Y128.647 E0.01966
G1 X112.562 Y125.145 E0.16767
G1 X111.989 Y125.149 E0.01939
G1 X115.483 Y128.643 E0.16728
G1 X114.903 Y128.639 E0.01966
G1 X111.416 Y125.153 E0.16690
G1 X110.843 Y125.157 E0.01939
G1 X114.322 Y128.635 E0.16651
G1 X113.741 Y128.631 E0.01966
G1 X110.271 Y125.161 E0.16612
G1 X109.698 Y125.165 E0.01939
G1 X113.160 Y128.627 E0.16574
G1 X112.579 Y128.623 E0.01966
G1 X109.125 Y125.169 E0.16535
G1 X108.552 Y125.173 E0.01939
G1 X111.999 Y128.619 E0.16497
G1 X111.418 Y128.615 E0.01966
G1 X107.980 Y125.177 E0.16458
G1 X107.407 Y125.181 E0.01939
G1 X110.837 Y128.611 E0.16419
G1 X110.256 Y128.607 E0.01966
G1 X106.834 Y125.185 E0.16381
G1 X106.261 Y125.189 E0.01939
G1 X109.675 Y128.602 E0.16342
G1 X109.094 Y128.598 E0.01966
G1 X105.689 Y125.193 E0.16304
G1 X105.116 Y125.197 E0.01939
G1 X108.514 Y128.594 E0.16265
G1 X107.933 Y128.590 E0.01966
G1 X104.543 Y125.201 E0.16226
G1 X103.970 Y125.205 E0.01939
G1 X107.352 Y128.586 E0.16188
G1 X106.771 Y128.582 E0.01966
G1 X103.397 Y125.209 E0.16149
G1 X102.825 Y125.213 E0.01939
G1 X106.190 Y128.578 E0.16110
G1 X105.609 Y128.574 E0.01966
G1 X102.252 Y125.217 E0.16072
G1 X101.679 Y125.221 E0.01939
G1 X105.029 Y128.570 E0.16033
G1 X104.448 Y128.566 E0.01966
G1 X101.106 Y125.225 E0.15995
G1 X100.534 Y125.229 E0.01939
G1 X103.867 Y128.562 E0.15956
G1 X103.286 Y128.558 E0.01966
G1 X99.961 Y125.233 E0.15917
G1 X99.388 Y125.237 E0.01939
G1 X102.705 Y128.554 E0.15879
G1 X102.124 Y128.550 E0.01966
G1 X98.815 Y125.241 E0.15840
G1 X98.243 Y125.245 E0.01939
G1 X101.544 Y128.546 E0.15802
G1 X100.963 Y128.542 E0.01966
G1 X97.670 Y125.249 E0.15763
G1 X97.097 Y125.253 E0.01939
G1 X100.382 Y128.537 E0.15724
G1 X99.801 Y128.533 E0.01966
G1 X96.524 Y125.257 E0.15686
G1 X95.952 Y125.261 E0.01939
G1 X99.220 Y128.529 E0.15647
G1 X98.639 Y128.525 E0.01966
G1 X95.379 Y125.265 E0.15609
G1 X94.806 Y125.269 E0.01939
G1 X98.059 Y128.521 E0.15570
G1 X97.478 Y128.517 E0.01966
G1 X94.233 Y125.273 E0.15531
G1 X93.660 Y125.277 E0.01939
G1 X96.897 Y128.513 E0.15493
G1 X96.316 Y128.509 E0.01966
G1 X93.088 Y125.281 E0.15454
G1 X92.515 Y125.285 E0.01939
G1 X95.735 Y128.505 E0.15415
G1 X95.154 Y128.501 E0.01966
G1 X91.942 Y125.289 E0.15377
G1 X91.369 Y125.293 E0.01939
G1 X94.574 Y128.497 E0.15338
G1 X93.993 Y128.493 E0.01966
G1 X90.797 Y125.297 E0.15300
G1 X90.224 Y125.301 E0.01939
G1 X93.412 Y128.489 E0.15261
G1 X92.831 Y128.485 E0.01966
G1 X89.651 Y125.305 E0.15222
G1 X89.078 Y125.309 E0.01939
G1 X92.250 Y128.481 E0.15184
G1 X91.669 Y128.477 E0.01966
G1 X88.506 Y125.313 E0.15145
G1 X87.933 Y125.317 E0.01939
G1 X91.089 Y128.473 E0.15107
G1 X90.508 Y128.468 E0.01966
G1 X87.360 Y125.321 E0.15068
G1 X86.787 Y125.325 E0.01939
G1 X89.927 Y128.464 E0.15029
G1 X89.346 Y128.460 E0.01966
G1 X86.215 Y125.329 E0.14991
G1 X85.642 Y125.333 E0.01939
G1 X88.765 Y128.456 E0.14952
G1 X88.184 Y128.452 E0.01966
G1 X85.069 Y125.337 E0.14914
G1 X84.496 Y125.341 E0.01939
G1 X87.604 Y128.448 E0.14875
G1 X87.023 Y128.444 E0.01966
G1 X83.923 Y125.345 E0.14836
G1 X83.351 Y125.349 E0.01939
G1 X86.442 Y128.440 E0.14798
G1 X85.861 Y128.436 E0.01966
G1 X82.778 Y125.353 E0.14759
G1 X82.205 Y125.357 E0.01939
G1 X85.280 Y128.432 E0.14720
G1 X84.700 Y128.428 E0.01966
G1 X81.632 Y125.361 E0.14682
G1 X81.060 Y125.365 E0.01939
G1 X84.119 Y128.424 E0.14643
G1 X83.538 Y128.420 E0.01966
G1 X80.487 Y125.369 E0.14605
G1 X79.914 Y125.373 E0.01939
G1 X82.957 Y128.416 E0.14566
G1 X82.376 Y128.412 E0.01966
G1 X79.341 Y125.377 E0.14527
G1 X78.769 Y125.381 E0.01939
G1 X81.795 Y128.408 E0.14489
G1 X81.215 Y128.403 E0.01966
G1 X78.196 Y125.385 E0.14450
G1 X77.623 Y125.389 E0.01939
G1 X80.634 Y128.399 E0.14412
G1 X80.053 Y128.395 E0.01966
G1 X77.050 Y125.393 E0.14373
G1 X76.478 Y125.397 E0.01939
G1 X79.472 Y128.391 E0.14334
G1 X78.891 Y128.387 E0.01966
G1 X75.905 Y125.401 E0.14296
G1 X75.332 Y125.405 E0.01939
G1 X78.310 Y128.383 E0.14257
G1 X77.730 Y128.379 E0.01966
G1 X74.759 Y125.409 E0.14219
G1 X74.187 Y125.413 E0.01939
G1 X77.149 Y128.375 E0.14180
G1 X76.568 Y128.371 E0.01966
G1 X73.614 Y125.417 E0.14141
G1 X73.041 Y125.421 E0.01939
G1 X75.987 Y128.367 E0.14103
G1 X75.406 Y128.363 E0.01966
G1 X72.468 Y125.425 E0.14064
G1 X71.895 Y125.429 E0.01939
G1 X74.825 Y128.359 E0.14025
G1 X74.245 Y128.355 E0.01966
G1 X71.323 Y125.433 E0.13987
G1 X70.750 Y125.437 E0.01939
G1 X73.664 Y128.351 E0.13948
G1 X73.083 Y128.347 E0.01966
G1 X70.177 Y125.441 E0.13910
G1 X69.604 Y125.445 E0.01939
G1 X72.502 Y128.343 E0.13871
G1 X71.921 Y128.338 E0.01966
G1 X69.032 Y125.449 E0.13832
G1 X68.459 Y125.453 E0.01939
G1 X71.340 Y128.334 E0.13794
G1 X70.760 Y128.330 E0.01966
G1 X67.886 Y125.457 E0.13755
G1 X67.313 Y125.461 E0.01939
G1 X70.179 Y128.326 E0.13717
G1 X69.598 Y128.322 E0.01966
G1 X66.741 Y125.465 E0.13678
G1 X66.168 Y125.469 E0.01939
G1 X69.017 Y128.318 E0.13639
G1 X68.436 Y128.314 E0.01966
G1 X65.595 Y125.473 E0.13601
G1 X65.022 Y125.477 E0.01939
G1 X67.855 Y128.310 E0.13562
G1 X67.275 Y128.306 E0.01966
G1 X64.450 Y125.481 E0.13524
G1 X63.877 Y125.485 E0.01939
G1 X66.694 Y128.302 E0.13485
G1 X66.113 Y128.298 E0.01966
G1 X63.304 Y125.489 E0.13446
G1 X62.731 Y125.493 E0.01939
G1 X65.532 Y128.294 E0.13408
G1 X64.951 Y128.290 E0.01966
G1 X62.158 Y125.497 E0.13369
G1 X61.588 Y125.503 E0.01932
G1 X64.370 Y128.286 E0.13321
G1 X63.790 Y128.282 E0.01966
G1 X61.021 Y125.513 E0.13254
G1 X60.454 Y125.523 E0.01919
G1 X63.209 Y128.278 E0.13187
G1 X62.628 Y128.274 E0.01966
G1 X59.887 Y125.533 E0.13120
G1 X59.320 Y125.542 E0.01921
G1 X62.047 Y128.269 E0.13056
G1 X61.463 Y128.262 E0.01978
G1 X58.748 Y125.547 E0.12998
G1 X58.175 Y125.551 E0.01937
G1 X60.876 Y128.252 E0.12928
G1 X60.289 Y128.241 E0.01987
G1 X57.603 Y125.556 E0.12857
G1 X57.031 Y125.560 E0.01937
G1 X59.702 Y128.231 E0.12786
G1 X59.117 Y128.223 E0.01978
G1 X56.458 Y125.565 E0.12728
G1 X55.886 Y125.569 E0.01937
G1 X58.536 Y128.219 E0.12684
G1 X57.955 Y128.214 E0.01968
G1 X55.314 Y125.574 E0.12641
G1 X54.742 Y125.578 E0.01937
G1 X57.373 Y128.210 E0.12598
G1 X56.792 Y128.205 E0.01968
G1 X54.169 Y125.583 E0.12554
G1 X53.597 Y125.587 E0.01937
G1 X56.211 Y128.201 E0.12511
G1 X55.629 Y128.196 E0.01968
G1 X53.025 Y125.592 E0.12468
G1 X52.453 Y125.596 E0.01937
G1 X55.048 Y128.191 E0.12424
G1 X54.467 Y128.187 E0.01968
G1 X51.880 Y125.601 E0.12381
G1 X51.308 Y125.605 E0.01937
G1 X53.885 Y128.182 E0.12337
G1 X53.304 Y128.178 E0.01968
G1 X50.736 Y125.610 E0.12294
G1 X50.163 Y125.614 E0.01937
G1 X52.723 Y128.173 E0.12251
G1 X52.141 Y128.169 E0.01968
G1 X49.591 Y125.619 E0.12207
G1 X49.019 Y125.623 E0.01937
G1 X51.560 Y128.164 E0.12164
G1 X50.979 Y128.160 E0.01968
G1 X48.447 Y125.628 E0.12120
G1 X47.874 Y125.632 E0.01937
G1 X50.397 Y128.155 E0.12077
G1 X49.816 Y128.150 E0.01968
G1 X47.302 Y125.637 E0.12034
G1 X46.730 Y125.641 E0.01937
G1 X49.235 Y128.146 E0.11990
G1 X48.653 Y128.141 E0.01968
G1 X46.158 Y125.646 E0.11947
G1 X45.585 Y125.650 E0.01937
G1 X48.072 Y128.137 E0.11904
G1 X47.491 Y128.132 E0.01968
G1 X45.013 Y125.655 E0.11860
G1 X44.441 Y125.659 E0.01937
G1 X46.909 Y128.128 E0.11817
G1 X46.328 Y128.123 E0.01968
G1 X43.868 Y125.664 E0.11773
G1 X43.296 Y125.668 E0.01937
G1 X45.747 Y128.118 E0.11730
G1 X45.165 Y128.114 E0.01968
G1 X42.724 Y125.672 E0.11687
G1 X42.152 Y125.677 E0.01937
G1 X44.584 Y128.109 E0.11643
M73 Q47 S55
G1 X44.003 Y128.105 E0.01968
G1 X41.579 Y125.681 E0.11600
G1 X41.007 Y125.686 E0.01937
G1 X43.421 Y128.100 E0.11556
G1 X42.840 Y128.096 E0.01968
G1 X40.435 Y125.690 E0.11513
G1 X40.306 Y125.691 E0.00437
G1 X39.979 Y125.812 E0.01177
G1 X42.259 Y128.091 E0.10910
G1 X41.677 Y128.086 E0.01968
G1 X39.470 Y125.879 E0.10565
G1 X39.374 Y125.890 E0.00326
G1 X38.847 Y125.833 E0.01797
G1 X41.096 Y128.082 E0.10767
G1 X40.515 Y128.077 E0.01968
G1 X38.146 Y125.708 E0.11339
G1 X37.573 Y125.713 E0.01937
G1 X39.783 Y127.922 E0.10577
G1 X39.374 Y127.877 E0.01391
G1 X39.182 Y127.898 E0.00656
G1 X37.001 Y125.717 E0.10439
G1 X36.429 Y125.722 E0.01937
G1 X38.688 Y127.981 E0.10815
G1 X38.462 Y128.061 E0.00813
G1 X38.189 Y128.059 E0.00923
G1 X35.857 Y125.726 E0.11166
G1 X35.284 Y125.731 E0.01937
G1 X37.608 Y128.054 E0.11122
G1 X37.027 Y128.050 E0.01968
G1 X34.712 Y125.735 E0.11079
G1 X34.308 Y125.739 E0.01368
G1 X34.189 Y125.789 E0.00437
G1 X36.445 Y128.045 E0.10799
G1 X35.864 Y128.041 E0.01968
G1 X33.724 Y125.901 E0.10244
G1 X33.375 Y125.940 E0.01189
G1 X33.163 Y125.917 E0.00720
G1 X35.283 Y128.036 E0.10145
G1 X34.701 Y128.032 E0.01968
G1 X32.423 Y125.753 E0.10906
G1 X31.851 Y125.758 E0.01937
G1 X34.009 Y127.916 E0.10331
G1 X33.932 Y127.890 E0.00273
G1 X33.346 Y127.830 E0.01994
G1 X31.278 Y125.762 E0.09899
G1 X30.706 Y125.767 E0.01937
G1 X32.826 Y127.887 E0.10150
G1 X32.458 Y128.014 E0.01319
G1 X32.376 Y128.013 E0.00278
G1 X30.134 Y125.771 E0.10732
G1 X29.562 Y125.776 E0.01937
G1 X31.794 Y128.009 E0.10689
G1 X31.213 Y128.004 E0.01968
G1 X28.989 Y125.780 E0.10645
G1 X28.417 Y125.785 E0.01937
G1 X30.632 Y128.000 E0.10602
G1 X30.050 Y127.995 E0.01968
G1 X27.971 Y125.916 E0.09953
G1 X27.461 Y125.982 E0.01742
G1 X29.469 Y127.990 E0.09613
G1 X28.888 Y127.986 E0.01968
G1 X26.835 Y125.933 E0.09828
G1 X26.451 Y125.800 E0.01376
G1 X26.128 Y125.803 E0.01092
G1 X28.288 Y127.963 E0.10339
G1 X27.933 Y127.838 E0.01274
G1 X27.542 Y127.794 E0.01329
G1 X25.556 Y125.807 E0.09510
G1 X24.983 Y125.812 E0.01937
G1 X26.989 Y127.817 E0.09600
G1 X26.816 Y127.836 E0.00588
G1 X26.529 Y127.934 E0.01028
G1 X24.411 Y125.816 E0.10137
G1 X23.839 Y125.821 E0.01937
G1 X25.981 Y127.963 E0.10255
G1 X25.400 Y127.959 E0.01968
G1 X23.267 Y125.825 E0.10211
G1 X22.694 Y125.830 E0.01937
G1 X24.818 Y127.954 E0.10168
G1 X24.237 Y127.949 E0.01968
G1 X22.354 Y126.066 E0.09016
G1 X22.415 Y126.422 E0.01224
G1 X22.186 Y126.475 E0.00795
G1 X23.656 Y127.945 E0.07034
G1 X23.074 Y127.940 E0.01968
G1 X21.717 Y126.583 E0.06497
G1 X21.393 Y126.610 E0.01102
G1 X21.154 Y126.597 E0.00808
G1 X21.747 Y127.190 E0.02837
G1 X21.393 Y127.157 E0.01204
G1 X21.151 Y127.170 E0.00819
G1 X19.833 Y125.852 E0.06310
G1 X19.261 Y125.857 E0.01937
G1 X20.663 Y127.259 E0.06714
G1 X20.286 Y127.342 E0.01306
G1 X20.310 Y127.482 E0.00480
G1 X18.688 Y125.861 E0.07760
G1 X18.116 Y125.866 E0.01937
G1 X20.168 Y127.917 E0.09821
G1 X19.586 Y127.913 E0.01968
G1 X17.544 Y125.870 E0.09778
G1 X17.179 Y125.873 E0.01235
G1 X17.181 Y126.084 E0.00715
G1 X19.005 Y127.908 E0.08731
G1 X18.424 Y127.904 E0.01968
G1 X16.949 Y126.429 E0.07061
G1 X16.380 Y126.437 E0.01925
G1 X17.842 Y127.899 E0.07001
G1 X17.261 Y127.895 E0.01968
G1 X17.178 Y127.811 E0.00399
G1 X17.183 Y127.342 E0.01589
G1 X16.701 Y127.335 E0.01630
G1 X16.127 Y126.761 E0.02749
M204 S1000
G1 X16.496 Y126.211 F10800.000
M204 S1250
G1 F4800.000
G1 X16.127 Y125.843 E0.02078
M204 S1000
G1 F8640.000
G1 X16.496 Y126.211 E-0.12029
G1 E-0.67971 F2100.00000
G1 Z3.200 F10800.000
G1 X21.696 Y126.359
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.380 Y126.044 E0.01814
G1 X20.774 Y125.969 E0.02481
G1 X20.752 Y126.106 E0.00564
G1 X20.998 Y126.352 E0.01417
M204 S1000
G1 F8640.000
G1 X20.752 Y126.106 E-0.08053
G1 X20.774 Y125.969 E-0.03206
G1 X21.380 Y126.044 E-0.14105
G1 X21.696 Y126.359 E-0.10312
G1 E-0.44324 F2100.00000
G1 Z3.200 F10800.000
G1 X21.049 Y127.404
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.576 Y127.930 E0.03024
M204 S1000
G1 X22.181 Y127.624 F10800.000
M204 S1250
G1 F4800.000
G1 X22.678 Y128.120 E0.02377
M204 S1000
G1 F8640.000
G1 X22.181 Y127.624 E-0.16217
G1 E-0.63783 F2100.00000
G1 Z3.200 F10800.000
G1 X180.230 Y88.411
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.865 Y86.741 E0.13543
G1 X184.531 Y88.168 E0.05328
G1 X184.186 Y88.206 E0.01176
G1 X184.212 Y88.373 E0.00571
G1 X183.380 Y88.505 E0.02849
G1 X183.346 Y88.288 E0.00742
G1 X182.276 Y88.428 E0.03655
G1 X180.589 Y89.009 E0.06038
G1 X180.480 Y88.692 E0.01135
G1 X180.368 Y88.709 E0.00380
G1 X180.255 Y88.465 E0.00910
M204 S1000
G1 F8640.000
G1 X183.225 Y87.047 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X183.006 Y88.743
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.369 Y88.827 E0.02174
G1 X180.337 Y89.527 E0.07276
G1 X180.205 Y89.144 E0.01370
G1 X180.128 Y89.155 E0.00264
G1 X179.688 Y88.212 E0.03525
G1 X184.063 Y86.202 E0.16298
G1 X185.139 Y88.510 E0.08617
G1 X184.654 Y88.564 E0.01652
G1 X184.678 Y88.711 E0.00506
G1 X183.042 Y88.970 E0.05605
G1 X183.016 Y88.802 E0.00575
M204 S1000
G1 X182.775 Y88.417 F10800.000
G1 X182.326 Y88.299
M204 S1250
G1 F4800.000
G1 X181.974 Y87.946 E0.01898
G1 X182.417 Y87.742 E0.01857
G1 X182.708 Y88.033 E0.01567
G1 X182.681 Y87.937 E0.00380
G1 X183.076 Y87.754 E0.01656
G1 X182.861 Y87.539 E0.01159
G1 X183.304 Y87.335 E0.01857
G1 X183.656 Y87.687 E0.01892
M204 S1000
G1 X183.455 Y87.825 F10800.000
M204 S1250
G1 F4800.000
G1 X183.926 Y88.295 E0.02250
M204 S1000
G1 F8640.000
G1 X183.455 Y87.825 E-0.15350
G1 E-0.64650 F2100.00000
G1 Z3.200 F10800.000
G1 X181.401 Y88.309
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.665 Y88.605 E0.02434
G1 F8640.000
G1 X181.401 Y88.309 E-0.18325
G1 E-0.61675 F2100.00000
G1 Z3.200 F10800.000
G1 X179.641 Y90.777
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.016 Y90.499 E0.04749
G1 X183.009 Y90.229 E0.06805
G1 X184.086 Y90.218 E0.03646
G1 X184.747 Y90.305 E0.02256
G1 X185.339 Y90.502 E0.02111
G1 X186.031 Y90.929 E0.02753
G1 X186.372 Y91.298 E0.01701
G1 X186.504 Y91.473 E0.00743
G1 X186.562 Y91.641 E0.00602
G1 X186.536 Y91.751 E0.00382
G1 X186.465 Y91.876 E0.00487
G1 X184.916 Y93.378 E0.07300
G1 X184.737 Y92.994 E0.01435
G1 X184.680 Y93.020 E0.00210
G1 X184.618 Y92.860 E0.00582
G1 X184.500 Y92.924 E0.00455
G1 X184.489 Y92.885 E0.00135
G1 X181.447 Y94.359 E0.11443
G1 X181.510 Y94.499 E0.00520
G1 X181.468 Y94.518 E0.00157
G1 X181.865 Y95.375 E0.03197
G1 X180.347 Y95.032 E0.05267
G1 X180.220 Y94.910 E0.00597
G1 X60.986 Y115.636 E4.09646
G1 X58.555 Y116.032 E0.08334
G1 X39.666 Y119.299 E0.64888
G1 X39.585 Y119.265 E0.00296
G1 X39.297 Y119.222 E0.00985
G1 X38.806 Y119.256 E0.01667
G1 X38.334 Y119.395 E0.01667
G1 X38.078 Y119.536 E0.00987
G1 X38.030 Y119.582 E0.00226
G1 X33.756 Y120.321 E0.14682
G1 X33.674 Y120.286 E0.00302
G1 X33.386 Y120.242 E0.00985
G1 X32.893 Y120.275 E0.01673
G1 X32.419 Y120.416 E0.01673
G1 X32.164 Y120.558 E0.00990
G1 X32.114 Y120.605 E0.00232
G1 X27.850 Y121.343 E0.14647
G1 X27.762 Y121.304 E0.00325
G1 X27.473 Y121.260 E0.00990
G1 X26.980 Y121.293 E0.01674
G1 X26.506 Y121.433 E0.01673
G1 X26.250 Y121.576 E0.00991
G1 X26.195 Y121.629 E0.00260
G1 X21.945 Y122.364 E0.14598
G1 X21.849 Y122.322 E0.00355
G1 X21.559 Y122.278 E0.00992
G1 X21.066 Y122.310 E0.01671
G1 X20.592 Y122.451 E0.01676
G1 X20.335 Y122.594 E0.00992
G1 X20.275 Y122.653 E0.00287
G1 X15.812 Y123.425 E0.15331
G1 X15.347 Y120.854 E0.08842
G1 X19.796 Y120.013 E0.15329
G1 X19.874 Y120.047 E0.00288
G1 X20.165 Y120.090 E0.00994
G1 X20.658 Y120.056 E0.01674
G1 X21.132 Y119.914 E0.01676
G1 X21.387 Y119.771 E0.00990
G1 X21.463 Y119.697 E0.00358
G1 X25.699 Y118.896 E0.14593
G1 X25.770 Y118.927 E0.00263
G1 X26.060 Y118.970 E0.00991
G1 X26.553 Y118.936 E0.01673
G1 X27.026 Y118.794 E0.01673
G1 X27.282 Y118.651 E0.00990
G1 X27.351 Y118.584 E0.00328
G1 X31.602 Y117.780 E0.14642
G1 X31.665 Y117.807 E0.00234
G1 X31.955 Y117.850 E0.00991
G1 X32.448 Y117.816 E0.01672
G1 X32.921 Y117.674 E0.01673
G1 X33.176 Y117.532 E0.00988
G1 X33.240 Y117.470 E0.00302
G1 X37.502 Y116.664 E0.14680
G1 X37.563 Y116.690 E0.00228
G1 X37.851 Y116.732 E0.00985
G1 X38.343 Y116.697 E0.01667
G1 X38.815 Y116.557 E0.01667
G1 X39.070 Y116.416 E0.00985
G1 X39.133 Y116.355 E0.00297
G1 X57.969 Y112.792 E0.64888
G1 X60.453 Y112.298 E0.08574
G1 X175.435 Y90.651 E3.96037
G1 X175.553 Y91.279 E0.02166
G1 X177.485 Y90.916 E0.06653
G1 X177.367 Y90.287 E0.02166
G1 X179.181 Y89.945 E0.06248
G1 X179.612 Y90.725 E0.03015
M204 S1000
G1 X179.853 Y90.319 F10800.000
M204 S800
G1 F1500.000
G1 X180.949 Y90.098 E0.03784
G1 X182.979 Y89.822 E0.06936
G1 X184.111 Y89.810 E0.03830
G1 X184.837 Y89.907 E0.02482
G1 X185.517 Y90.134 E0.02425
G1 X186.295 Y90.616 E0.03099
G1 X186.684 Y91.036 E0.01939
G1 X186.856 Y91.263 E0.00961
G1 X186.951 Y91.471 E0.00774
G1 X186.974 Y91.663 E0.00657
G1 X186.920 Y91.901 E0.00826
G1 X186.790 Y92.128 E0.00884
G1 X185.278 Y93.605 E0.07156
G1 X184.774 Y94.034 E0.02240
G1 X184.540 Y93.534 E0.01867
G1 X184.458 Y93.573 E0.00307
G1 X184.406 Y93.439 E0.00487
G1 X184.247 Y93.525 E0.00615
G1 X184.229 Y93.464 E0.00217
G1 X181.981 Y94.552 E0.08455
G1 X182.047 Y94.697 E0.00539
G1 X182.008 Y94.715 E0.00145
G1 X182.506 Y95.792 E0.04015
G1 X181.864 Y95.792 E0.02173
G1 X180.147 Y95.404 E0.05959
G1 X180.087 Y95.347 E0.00283
G1 X61.053 Y116.038 E4.08956
G1 X58.623 Y116.434 E0.08335
G1 X39.616 Y119.721 E0.65291
G1 X39.473 Y119.659 E0.00526
G1 X39.281 Y119.631 E0.00656
G1 X38.879 Y119.659 E0.01367
G1 X38.491 Y119.773 E0.01367
G1 X38.321 Y119.867 E0.00657
G1 X38.222 Y119.962 E0.00467
G1 X33.706 Y120.743 E0.15513
G1 X33.561 Y120.680 E0.00535
G1 X33.369 Y120.651 E0.00657
G1 X32.965 Y120.678 E0.01369
G1 X32.578 Y120.793 E0.01369
G1 X32.408 Y120.888 E0.00658
G1 X32.307 Y120.985 E0.00474
G1 X27.799 Y121.765 E0.15484
G1 X27.648 Y121.698 E0.00559
G1 X27.456 Y121.669 E0.00658
G1 X27.052 Y121.696 E0.01370
G1 X26.664 Y121.811 E0.01369
G1 X26.494 Y121.905 E0.00658
G1 X26.387 Y122.009 E0.00503
G1 X21.894 Y122.786 E0.15436
G1 X21.735 Y122.716 E0.00588
G1 X21.542 Y122.687 E0.00661
G1 X21.139 Y122.714 E0.01368
G1 X20.750 Y122.829 E0.01371
G1 X20.580 Y122.923 E0.00659
G1 X20.468 Y123.033 E0.00530
G1 X15.483 Y123.895 E0.17124
G1 X14.874 Y120.529 E0.11576
G1 X19.844 Y119.589 E0.17121
G1 X19.988 Y119.652 E0.00532
G1 X20.181 Y119.681 E0.00661
G1 X20.584 Y119.653 E0.01368
G1 X20.972 Y119.537 E0.01372
G1 X21.142 Y119.442 E0.00658
G1 X21.267 Y119.320 E0.00591
G1 X25.747 Y118.473 E0.15431
G1 X25.884 Y118.532 E0.00505
G1 X26.076 Y118.561 E0.00659
G1 X26.479 Y118.533 E0.01369
G1 X26.867 Y118.417 E0.01369
G1 X27.037 Y118.322 E0.00658
G1 X27.156 Y118.206 E0.00561
G1 X31.649 Y117.356 E0.15480
G1 X31.778 Y117.413 E0.00476
G1 X31.971 Y117.441 E0.00659
G1 X32.374 Y117.413 E0.01369
G1 X32.762 Y117.297 E0.01369
G1 X32.931 Y117.202 E0.00658
G1 X33.045 Y117.092 E0.00535
G1 X37.548 Y116.241 E0.15512
G1 X37.675 Y116.295 E0.00468
G1 X37.867 Y116.323 E0.00656
G1 X38.269 Y116.295 E0.01367
G1 X38.656 Y116.179 E0.01367
G1 X38.826 Y116.086 E0.00656
G1 X38.938 Y115.978 E0.00527
G1 X57.891 Y112.393 E0.65290
G1 X60.376 Y111.898 E0.08575
G1 X175.760 Y90.175 E3.97422
M73 P47 R54
G1 X175.878 Y90.804 E0.02166
G1 X177.010 Y90.591 E0.03899
G1 X176.892 Y89.962 E0.02166
G1 X179.395 Y89.491 E0.08620
G1 X179.824 Y90.267 E0.03001
M204 S1000
G1 X180.084 Y90.645 F10800.000
G1 F8640.000
G1 X180.949 Y90.098 E-0.26261
G1 X182.979 Y89.822 E-0.47313
G1 X183.084 Y89.821 E-0.02426
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X178.387 Y90.958
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.765 Y90.336 E0.03058
M204 S1000
G1 F8640.000
G1 X178.387 Y90.958 E-0.20314
G1 E-0.59686 F2100.00000
G1 Z3.200 F10800.000
G1 X175.253 Y91.549
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.787 Y91.083 E0.02270
G1 X174.294 Y91.176 E0.01733
G1 X174.602 Y91.485 E0.01505
G1 X174.109 Y91.578 E0.01733
G1 X173.800 Y91.269 E0.01505
G1 X173.306 Y91.362 E0.01733
G1 X173.615 Y91.671 E0.01505
G1 X173.121 Y91.763 E0.01733
G1 X172.813 Y91.455 E0.01505
G1 X172.319 Y91.548 E0.01733
G1 X172.628 Y91.856 E0.01505
G1 X172.134 Y91.949 E0.01733
G1 X171.668 Y91.484 E0.02271
M204 S1000
G1 F8640.000
G1 X172.134 Y91.949 E-0.15201
G1 X172.628 Y91.856 E-0.11599
G1 X172.319 Y91.548 E-0.10078
G1 X172.813 Y91.455 E-0.11599
G1 X173.121 Y91.763 E-0.10078
G1 X173.615 Y91.671 E-0.11599
G1 X173.436 Y91.491 E-0.05846
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X180.453 Y94.222
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.369 Y95.138 E0.04874
M204 S1000
G1 F8640.000
G1 X180.453 Y94.222 E-0.29904
G1 E-0.50096 F2100.00000
G1 Z3.200 F10800.000
G1 X186.386 Y91.768
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.705 Y91.087 E0.03834
G1 X185.209 Y90.780 E0.02324
G1 X184.678 Y90.604 E0.02226
G1 X184.525 Y90.584 E0.00614
G1 X184.761 Y90.820 E0.01330
G1 X184.826 Y90.836 E0.00265
G1 X185.242 Y91.056 E0.01874
G1 X185.412 Y91.201 E0.00890
G1 X185.541 Y91.481 E0.01226
G1 X185.523 Y91.581 E0.00407
G1 X185.920 Y91.979 E0.02238
G1 X185.577 Y92.312 E0.01906
G1 X185.299 Y92.034 E0.01565
G1 X185.012 Y92.424 E0.01928
G1 X185.362 Y92.775 E0.01974
M204 S1000
G1 X184.626 Y92.716 F10800.000
M204 S1250
G1 F4800.000
G1 X184.253 Y92.343 E0.02102
M204 S1000
G1 X185.050 Y91.995 F10800.000
M204 S1250
G1 F4800.000
G1 X183.584 Y90.528 E0.07018
G1 X183.016 Y90.536 E0.01922
G1 X184.410 Y91.931 E0.06674
G1 X184.090 Y92.186 E0.01387
G1 X182.509 Y90.605 E0.07570
G1 X182.002 Y90.674 E0.01732
G1 X184.075 Y92.747 E0.09924
G1 X183.687 Y92.935 E0.01459
G1 X181.495 Y90.742 E0.10494
G1 X180.992 Y90.816 E0.01719
G1 X183.299 Y93.123 E0.11043
G1 X182.911 Y93.310 E0.01459
G1 X180.513 Y90.912 E0.11479
G1 X180.034 Y91.009 E0.01654
G1 X182.523 Y93.498 E0.11915
G1 X182.135 Y93.686 E0.01459
G1 X178.781 Y90.331 E0.16059
G1 X178.862 Y90.772 E0.01517
G1 X178.774 Y90.901 E0.00527
G1 X181.747 Y93.874 E0.14233
G1 X181.483 Y94.002 E0.00996
G1 X181.462 Y93.958 E0.00166
G1 X181.153 Y93.855 E0.01101
G1 X178.468 Y91.171 E0.12851
G1 X177.984 Y91.262 E0.01668
G1 X180.701 Y93.979 E0.13004
G1 X180.598 Y94.035 E0.00396
G1 X180.401 Y93.968 E0.00703
G1 X180.209 Y94.063 E0.00724
G1 X177.390 Y91.244 E0.13494
G1 X176.906 Y91.335 E0.01669
G1 X179.931 Y94.361 E0.14482
G1 X179.841 Y94.630 E0.00960
G1 X179.849 Y94.665 E0.00123
G1 X179.688 Y94.693 E0.00555
G1 X176.421 Y91.427 E0.15635
G1 X175.937 Y91.518 E0.01669
G1 X179.197 Y94.778 E0.15606
G1 X178.707 Y94.863 E0.01685
G1 X175.553 Y91.710 E0.15095
G1 X175.077 Y91.809 E0.01647
G1 X178.216 Y94.949 E0.15027
G1 X177.726 Y95.034 E0.01685
G1 X174.592 Y91.901 E0.14998
G1 X174.108 Y91.992 E0.01669
G1 X177.235 Y95.119 E0.14970
G1 X176.745 Y95.204 E0.01685
G1 X173.623 Y92.083 E0.14941
G1 X173.139 Y92.174 E0.01669
G1 X176.254 Y95.290 E0.14913
G1 X175.764 Y95.375 E0.01685
G1 X172.654 Y92.266 E0.14884
G1 X172.170 Y92.357 E0.01669
G1 X175.273 Y95.460 E0.14856
G1 X174.783 Y95.545 E0.01685
G1 X171.028 Y91.791 E0.17973
G1 X170.543 Y91.882 E0.01669
G1 X174.292 Y95.631 E0.17945
G1 X173.802 Y95.716 E0.01685
G1 X170.059 Y91.973 E0.17916
G1 X169.574 Y92.065 E0.01669
G1 X173.311 Y95.801 E0.17888
G1 X172.821 Y95.887 E0.01685
G1 X169.090 Y92.156 E0.17859
G1 X168.605 Y92.247 E0.01669
G1 X172.330 Y95.972 E0.17830
G1 X171.840 Y96.057 E0.01685
G1 X168.121 Y92.338 E0.17802
G1 X167.636 Y92.429 E0.01669
G1 X171.349 Y96.142 E0.17773
G1 X170.859 Y96.228 E0.01685
G1 X167.152 Y92.521 E0.17745
G1 X166.667 Y92.612 E0.01669
G1 X170.368 Y96.313 E0.17716
G1 X169.877 Y96.398 E0.01685
G1 X166.182 Y92.703 E0.17688
G1 X165.698 Y92.794 E0.01669
G1 X169.387 Y96.483 E0.17659
G1 X168.896 Y96.569 E0.01685
G1 X165.213 Y92.886 E0.17631
G1 X164.729 Y92.977 E0.01669
G1 X168.406 Y96.654 E0.17602
G1 X167.915 Y96.739 E0.01685
G1 X164.244 Y93.068 E0.17574
G1 X163.760 Y93.159 E0.01669
G1 X167.425 Y96.824 E0.17545
G1 X166.934 Y96.910 E0.01685
G1 X163.275 Y93.250 E0.17517
G1 X162.791 Y93.342 E0.01669
G1 X166.444 Y96.995 E0.17488
G1 X165.953 Y97.080 E0.01685
G1 X162.306 Y93.433 E0.17459
G1 X161.822 Y93.524 E0.01669
G1 X165.463 Y97.165 E0.17431
G1 X164.972 Y97.251 E0.01685
G1 X161.337 Y93.615 E0.17402
G1 X160.853 Y93.707 E0.01669
G1 X164.482 Y97.336 E0.17374
G1 X163.991 Y97.421 E0.01685
G1 X160.368 Y93.798 E0.17345
G1 X159.883 Y93.889 E0.01669
G1 X163.501 Y97.506 E0.17317
G1 X163.010 Y97.592 E0.01685
G1 X159.399 Y93.980 E0.17288
G1 X158.914 Y94.071 E0.01669
G1 X162.520 Y97.677 E0.17260
G1 X162.029 Y97.762 E0.01685
G1 X158.430 Y94.163 E0.17231
G1 X157.945 Y94.254 E0.01669
G1 X161.539 Y97.848 E0.17203
G1 X161.048 Y97.933 E0.01685
G1 X157.461 Y94.345 E0.17174
G1 X156.976 Y94.436 E0.01669
G1 X160.558 Y98.018 E0.17146
G1 X160.067 Y98.103 E0.01685
G1 X156.492 Y94.528 E0.17117
G1 X156.007 Y94.619 E0.01669
G1 X159.577 Y98.189 E0.17088
G1 X159.086 Y98.274 E0.01685
G1 X155.523 Y94.710 E0.17060
G1 X155.038 Y94.801 E0.01669
G1 X158.596 Y98.359 E0.17031
G1 X158.105 Y98.444 E0.01685
G1 X154.554 Y94.892 E0.17003
G1 X154.069 Y94.984 E0.01669
G1 X157.615 Y98.530 E0.16974
G1 X157.124 Y98.615 E0.01685
G1 X153.584 Y95.075 E0.16946
G1 X153.100 Y95.166 E0.01669
G1 X156.634 Y98.700 E0.16917
G1 X156.143 Y98.785 E0.01685
G1 X152.615 Y95.257 E0.16889
G1 X152.131 Y95.349 E0.01669
G1 X155.653 Y98.871 E0.16860
G1 X155.162 Y98.956 E0.01685
G1 X151.646 Y95.440 E0.16832
G1 X151.162 Y95.531 E0.01669
G1 X154.672 Y99.041 E0.16803
G1 X154.181 Y99.126 E0.01685
G1 X150.677 Y95.622 E0.16775
G1 X150.193 Y95.713 E0.01669
G1 X153.691 Y99.212 E0.16746
G1 X153.200 Y99.297 E0.01685
G1 X149.708 Y95.805 E0.16718
G1 X149.224 Y95.896 E0.01669
G1 X152.710 Y99.382 E0.16689
G1 X152.219 Y99.467 E0.01685
G1 X148.739 Y95.987 E0.16660
G1 X148.255 Y96.078 E0.01669
G1 X151.729 Y99.553 E0.16632
G1 X151.238 Y99.638 E0.01685
G1 X147.770 Y96.170 E0.16603
G1 X147.285 Y96.261 E0.01669
G1 X150.748 Y99.723 E0.16575
G1 X150.257 Y99.809 E0.01685
G1 X146.801 Y96.352 E0.16546
G1 X146.316 Y96.443 E0.01669
G1 X149.767 Y99.894 E0.16518
G1 X149.276 Y99.979 E0.01685
G1 X145.832 Y96.534 E0.16489
G1 X145.347 Y96.626 E0.01669
G1 X148.786 Y100.064 E0.16461
G1 X148.295 Y100.150 E0.01685
G1 X144.863 Y96.717 E0.16432
G1 X144.378 Y96.808 E0.01669
G1 X147.805 Y100.235 E0.16404
G1 X147.314 Y100.320 E0.01685
G1 X143.894 Y96.899 E0.16375
G1 X143.409 Y96.991 E0.01669
G1 X146.824 Y100.405 E0.16347
G1 X146.333 Y100.491 E0.01685
G1 X142.925 Y97.082 E0.16318
G1 X142.440 Y97.173 E0.01669
G1 X145.843 Y100.576 E0.16289
G1 X145.352 Y100.661 E0.01685
G1 X141.955 Y97.264 E0.16261
G1 X141.471 Y97.355 E0.01669
G1 X144.862 Y100.746 E0.16232
G1 X144.371 Y100.832 E0.01685
G1 X140.986 Y97.447 E0.16204
G1 X140.502 Y97.538 E0.01669
G1 X143.881 Y100.917 E0.16175
G1 X143.390 Y101.002 E0.01685
G1 X140.017 Y97.629 E0.16147
G1 X139.533 Y97.720 E0.01669
G1 X142.900 Y101.087 E0.16118
G1 X142.409 Y101.173 E0.01685
G1 X139.048 Y97.812 E0.16090
G1 X138.564 Y97.903 E0.01669
G1 X141.919 Y101.258 E0.16061
G1 X141.428 Y101.343 E0.01685
G1 X138.079 Y97.994 E0.16033
G1 X137.595 Y98.085 E0.01669
G1 X140.938 Y101.429 E0.16004
G1 X140.447 Y101.514 E0.01685
G1 X137.110 Y98.176 E0.15976
G1 X136.626 Y98.268 E0.01669
G1 X139.957 Y101.599 E0.15947
G1 X139.466 Y101.684 E0.01685
G1 X136.141 Y98.359 E0.15918
G1 X135.656 Y98.450 E0.01669
G1 X138.976 Y101.770 E0.15890
G1 X138.485 Y101.855 E0.01685
G1 X135.172 Y98.541 E0.15861
G1 X134.687 Y98.633 E0.01669
G1 X137.995 Y101.940 E0.15833
G1 X137.504 Y102.025 E0.01685
G1 X134.203 Y98.724 E0.15804
G1 X133.718 Y98.815 E0.01669
G1 X137.014 Y102.111 E0.15776
G1 X136.523 Y102.196 E0.01685
G1 X133.234 Y98.906 E0.15747
G1 X132.749 Y98.997 E0.01669
G1 X136.033 Y102.281 E0.15719
G1 X135.542 Y102.366 E0.01685
G1 X132.265 Y99.089 E0.15690
G1 X131.780 Y99.180 E0.01669
G1 X135.052 Y102.452 E0.15662
G1 X134.561 Y102.537 E0.01685
G1 X131.296 Y99.271 E0.15633
G1 X130.811 Y99.362 E0.01669
G1 X134.071 Y102.622 E0.15605
G1 X133.580 Y102.707 E0.01685
G1 X130.327 Y99.454 E0.15576
G1 X129.842 Y99.545 E0.01669
G1 X133.090 Y102.793 E0.15548
G1 X132.599 Y102.878 E0.01685
G1 X129.357 Y99.636 E0.15519
G1 X128.873 Y99.727 E0.01669
G1 X132.109 Y102.963 E0.15490
G1 X131.618 Y103.048 E0.01685
G1 X128.388 Y99.818 E0.15462
G1 X127.904 Y99.910 E0.01669
G1 X131.128 Y103.134 E0.15433
G1 X130.637 Y103.219 E0.01685
G1 X127.419 Y100.001 E0.15405
G1 X126.935 Y100.092 E0.01669
G1 X130.147 Y103.304 E0.15376
G1 X129.656 Y103.390 E0.01685
G1 X126.450 Y100.183 E0.15348
G1 X125.966 Y100.275 E0.01669
G1 X129.166 Y103.475 E0.15319
G1 X128.675 Y103.560 E0.01685
G1 X125.481 Y100.366 E0.15291
G1 X124.997 Y100.457 E0.01669
G1 X128.185 Y103.645 E0.15262
G1 X127.694 Y103.731 E0.01685
G1 X124.512 Y100.548 E0.15234
G1 X124.027 Y100.639 E0.01669
G1 X127.204 Y103.816 E0.15205
G1 X126.713 Y103.901 E0.01685
G1 X123.543 Y100.731 E0.15177
G1 X123.058 Y100.822 E0.01669
G1 X126.223 Y103.986 E0.15148
G1 X125.732 Y104.072 E0.01685
G1 X122.574 Y100.913 E0.15119
G1 X122.089 Y101.004 E0.01669
G1 X125.242 Y104.157 E0.15091
G1 X124.751 Y104.242 E0.01685
G1 X121.605 Y101.096 E0.15062
G1 X121.120 Y101.187 E0.01669
G1 X124.261 Y104.327 E0.15034
G1 X123.770 Y104.413 E0.01685
G1 X120.636 Y101.278 E0.15005
G1 X120.151 Y101.369 E0.01669
G1 X123.280 Y104.498 E0.14977
G1 X122.789 Y104.583 E0.01685
G1 X119.667 Y101.460 E0.14948
G1 X119.182 Y101.552 E0.01669
G1 X122.299 Y104.668 E0.14920
G1 X121.808 Y104.754 E0.01685
G1 X118.698 Y101.643 E0.14891
G1 X118.213 Y101.734 E0.01669
G1 X121.318 Y104.839 E0.14863
G1 X120.827 Y104.924 E0.01685
G1 X117.728 Y101.825 E0.14834
G1 X117.244 Y101.917 E0.01669
G1 X120.337 Y105.009 E0.14806
G1 X119.846 Y105.095 E0.01685
G1 X116.759 Y102.008 E0.14777
G1 X116.275 Y102.099 E0.01669
G1 X119.356 Y105.180 E0.14748
G1 X118.865 Y105.265 E0.01685
G1 X115.790 Y102.190 E0.14720
G1 X115.306 Y102.281 E0.01669
G1 X118.375 Y105.351 E0.14691
G1 X117.884 Y105.436 E0.01685
G1 X114.821 Y102.373 E0.14663
G1 X114.337 Y102.464 E0.01669
G1 X117.394 Y105.521 E0.14634
G1 X116.903 Y105.606 E0.01685
G1 X113.852 Y102.555 E0.14606
G1 X113.368 Y102.646 E0.01669
G1 X116.413 Y105.692 E0.14577
G1 X115.922 Y105.777 E0.01685
G1 X112.883 Y102.738 E0.14549
G1 X112.399 Y102.829 E0.01669
G1 X115.432 Y105.862 E0.14520
G1 X114.941 Y105.947 E0.01685
G1 X111.914 Y102.920 E0.14492
G1 X111.429 Y103.011 E0.01669
G1 X114.451 Y106.033 E0.14463
G1 X113.960 Y106.118 E0.01685
G1 X110.945 Y103.102 E0.14435
G1 X110.460 Y103.194 E0.01669
G1 X113.470 Y106.203 E0.14406
G1 X112.979 Y106.288 E0.01685
G1 X109.976 Y103.285 E0.14378
G1 X109.491 Y103.376 E0.01669
G1 X112.489 Y106.374 E0.14349
G1 X111.998 Y106.459 E0.01685
G1 X109.007 Y103.467 E0.14320
G1 X108.522 Y103.559 E0.01669
G1 X111.508 Y106.544 E0.14292
G1 X111.017 Y106.629 E0.01685
G1 X108.038 Y103.650 E0.14263
G1 X107.553 Y103.741 E0.01669
G1 X110.527 Y106.715 E0.14235
G1 X110.036 Y106.800 E0.01685
G1 X107.069 Y103.832 E0.14206
G1 X106.584 Y103.923 E0.01669
G1 X109.546 Y106.885 E0.14178
G1 X109.055 Y106.970 E0.01685
G1 X106.099 Y104.015 E0.14149
G1 X105.615 Y104.106 E0.01669
G1 X108.565 Y107.056 E0.14121
G1 X108.074 Y107.141 E0.01685
G1 X105.130 Y104.197 E0.14092
G1 X104.646 Y104.288 E0.01669
G1 X107.584 Y107.226 E0.14064
G1 X107.093 Y107.312 E0.01685
G1 X104.161 Y104.380 E0.14035
G1 X103.677 Y104.471 E0.01669
G1 X106.603 Y107.397 E0.14007
G1 X106.112 Y107.482 E0.01685
G1 X103.192 Y104.562 E0.13978
G1 X102.708 Y104.653 E0.01669
G1 X105.622 Y107.567 E0.13949
G1 X105.131 Y107.653 E0.01685
G1 X102.223 Y104.744 E0.13921
G1 X101.739 Y104.836 E0.01669
G1 X104.641 Y107.738 E0.13892
G1 X104.150 Y107.823 E0.01685
G1 X101.254 Y104.927 E0.13864
G1 X100.770 Y105.018 E0.01669
M73 Q48 S54
G1 X103.660 Y107.908 E0.13835
G1 X103.169 Y107.994 E0.01685
G1 X100.285 Y105.109 E0.13807
G1 X99.800 Y105.201 E0.01669
G1 X102.679 Y108.079 E0.13778
G1 X102.188 Y108.164 E0.01685
G1 X99.316 Y105.292 E0.13750
G1 X98.831 Y105.383 E0.01669
G1 X101.698 Y108.249 E0.13721
G1 X101.207 Y108.335 E0.01685
G1 X98.347 Y105.474 E0.13693
G1 X97.862 Y105.565 E0.01669
G1 X100.717 Y108.420 E0.13664
G1 X100.226 Y108.505 E0.01685
G1 X97.378 Y105.657 E0.13636
G1 X96.893 Y105.748 E0.01669
G1 X99.736 Y108.590 E0.13607
G1 X99.245 Y108.676 E0.01685
G1 X96.409 Y105.839 E0.13578
G1 X95.924 Y105.930 E0.01669
G1 X98.755 Y108.761 E0.13550
G1 X98.264 Y108.846 E0.01685
G1 X95.440 Y106.022 E0.13521
G1 X94.955 Y106.113 E0.01669
G1 X97.774 Y108.932 E0.13493
G1 X97.283 Y109.017 E0.01685
G1 X94.471 Y106.204 E0.13464
G1 X93.986 Y106.295 E0.01669
G1 X96.793 Y109.102 E0.13436
G1 X96.302 Y109.187 E0.01685
G1 X93.501 Y106.386 E0.13407
G1 X93.017 Y106.478 E0.01669
G1 X95.812 Y109.273 E0.13379
G1 X95.321 Y109.358 E0.01685
G1 X92.532 Y106.569 E0.13350
G1 X92.048 Y106.660 E0.01669
G1 X94.831 Y109.443 E0.13322
G1 X94.340 Y109.528 E0.01685
G1 X91.563 Y106.751 E0.13293
G1 X91.079 Y106.843 E0.01669
G1 X93.850 Y109.614 E0.13265
G1 X93.359 Y109.699 E0.01685
G1 X90.594 Y106.934 E0.13236
G1 X90.110 Y107.025 E0.01669
G1 X92.869 Y109.784 E0.13208
G1 X92.378 Y109.869 E0.01685
G1 X89.625 Y107.116 E0.13179
G1 X89.141 Y107.207 E0.01669
G1 X91.888 Y109.955 E0.13150
G1 X91.397 Y110.040 E0.01685
G1 X88.656 Y107.299 E0.13122
G1 X88.172 Y107.390 E0.01669
G1 X90.907 Y110.125 E0.13093
G1 X90.416 Y110.210 E0.01685
G1 X87.687 Y107.481 E0.13065
G1 X87.202 Y107.572 E0.01669
G1 X89.926 Y110.296 E0.13036
G1 X89.435 Y110.381 E0.01685
G1 X86.718 Y107.664 E0.13008
G1 X86.233 Y107.755 E0.01669
G1 X88.945 Y110.466 E0.12979
G1 X88.454 Y110.551 E0.01685
G1 X85.749 Y107.846 E0.12951
G1 X85.264 Y107.937 E0.01669
G1 X87.964 Y110.637 E0.12922
G1 X87.473 Y110.722 E0.01685
G1 X84.780 Y108.029 E0.12894
G1 X84.295 Y108.120 E0.01669
G1 X86.983 Y110.807 E0.12865
G1 X86.492 Y110.893 E0.01685
G1 X83.811 Y108.211 E0.12837
G1 X83.326 Y108.302 E0.01669
G1 X86.002 Y110.978 E0.12808
G1 X85.511 Y111.063 E0.01685
G1 X82.842 Y108.393 E0.12779
G1 X82.357 Y108.485 E0.01669
G1 X85.021 Y111.148 E0.12751
G1 X84.530 Y111.234 E0.01685
G1 X81.872 Y108.576 E0.12722
G1 X81.388 Y108.667 E0.01669
G1 X84.040 Y111.319 E0.12694
G1 X83.549 Y111.404 E0.01685
G1 X80.903 Y108.758 E0.12665
G1 X80.419 Y108.850 E0.01669
G1 X83.059 Y111.489 E0.12637
G1 X82.568 Y111.575 E0.01685
G1 X79.934 Y108.941 E0.12608
G1 X79.450 Y109.032 E0.01669
G1 X82.078 Y111.660 E0.12580
G1 X81.587 Y111.745 E0.01685
G1 X78.965 Y109.123 E0.12551
G1 X78.481 Y109.214 E0.01669
G1 X81.097 Y111.830 E0.12523
G1 X80.606 Y111.916 E0.01685
G1 X77.996 Y109.306 E0.12494
G1 X77.512 Y109.397 E0.01669
G1 X80.116 Y112.001 E0.12466
G1 X79.625 Y112.086 E0.01685
G1 X77.027 Y109.488 E0.12437
G1 X76.543 Y109.579 E0.01669
G1 X79.135 Y112.171 E0.12408
G1 X78.644 Y112.257 E0.01685
G1 X76.058 Y109.671 E0.12380
G1 X75.573 Y109.762 E0.01669
G1 X78.154 Y112.342 E0.12351
G1 X77.663 Y112.427 E0.01685
G1 X75.089 Y109.853 E0.12323
G1 X74.604 Y109.944 E0.01669
G1 X77.173 Y112.512 E0.12294
G1 X76.682 Y112.598 E0.01685
G1 X74.120 Y110.035 E0.12266
G1 X73.635 Y110.127 E0.01669
G1 X76.192 Y112.683 E0.12237
G1 X75.701 Y112.768 E0.01685
G1 X73.151 Y110.218 E0.12209
G1 X72.666 Y110.309 E0.01669
G1 X75.211 Y112.854 E0.12180
G1 X74.720 Y112.939 E0.01685
G1 X72.182 Y110.400 E0.12152
G1 X71.697 Y110.492 E0.01669
G1 X74.230 Y113.024 E0.12123
G1 X73.739 Y113.109 E0.01685
G1 X71.213 Y110.583 E0.12095
G1 X70.728 Y110.674 E0.01669
G1 X73.249 Y113.195 E0.12066
G1 X72.758 Y113.280 E0.01685
G1 X70.244 Y110.765 E0.12038
G1 X69.759 Y110.856 E0.01669
G1 X72.268 Y113.365 E0.12009
G1 X71.777 Y113.450 E0.01685
G1 X69.274 Y110.948 E0.11980
G1 X68.790 Y111.039 E0.01669
G1 X71.287 Y113.536 E0.11952
G1 X70.796 Y113.621 E0.01685
G1 X68.305 Y111.130 E0.11923
G1 X67.821 Y111.221 E0.01669
G1 X70.306 Y113.706 E0.11895
G1 X69.815 Y113.791 E0.01685
G1 X67.336 Y111.313 E0.11866
G1 X66.852 Y111.404 E0.01669
G1 X69.325 Y113.877 E0.11838
G1 X68.834 Y113.962 E0.01685
G1 X66.367 Y111.495 E0.11809
G1 X65.883 Y111.586 E0.01669
G1 X68.344 Y114.047 E0.11781
G1 X67.853 Y114.132 E0.01685
G1 X65.398 Y111.677 E0.11752
G1 X64.914 Y111.769 E0.01669
G1 X67.363 Y114.218 E0.11724
G1 X66.872 Y114.303 E0.01685
G1 X64.429 Y111.860 E0.11695
G1 X63.944 Y111.951 E0.01669
G1 X66.382 Y114.388 E0.11667
G1 X65.891 Y114.474 E0.01685
G1 X63.460 Y112.042 E0.11638
G1 X62.975 Y112.134 E0.01669
G1 X65.401 Y114.559 E0.11609
G1 X64.910 Y114.644 E0.01685
G1 X62.491 Y112.225 E0.11581
G1 X62.006 Y112.316 E0.01669
G1 X64.420 Y114.729 E0.11552
G1 X63.929 Y114.815 E0.01685
G1 X61.522 Y112.407 E0.11524
G1 X61.037 Y112.498 E0.01669
G1 X63.439 Y114.900 E0.11495
G1 X62.948 Y114.985 E0.01685
G1 X60.553 Y112.590 E0.11467
G1 X60.072 Y112.685 E0.01658
G1 X62.458 Y115.070 E0.11419
G1 X61.967 Y115.156 E0.01685
G1 X59.592 Y112.781 E0.11369
G1 X59.112 Y112.876 E0.01657
G1 X61.477 Y115.241 E0.11320
G1 X60.986 Y115.326 E0.01685
G1 X58.632 Y112.972 E0.11270
G1 X58.152 Y113.067 E0.01657
G1 X60.492 Y115.407 E0.11201
G1 X59.996 Y115.488 E0.01698
G1 X57.669 Y113.160 E0.11144
G1 X57.184 Y113.252 E0.01668
G1 X59.501 Y115.569 E0.11092
G1 X59.006 Y115.649 E0.01698
G1 X56.700 Y113.343 E0.11040
G1 X56.216 Y113.435 E0.01668
G1 X58.511 Y115.730 E0.10988
G1 X58.020 Y115.815 E0.01686
G1 X55.732 Y113.526 E0.10955
G1 X55.248 Y113.618 E0.01668
G1 X57.529 Y115.900 E0.10923
G1 X57.039 Y115.985 E0.01686
G1 X54.763 Y113.710 E0.10891
G1 X54.279 Y113.801 E0.01668
G1 X56.548 Y116.070 E0.10859
G1 X56.057 Y116.155 E0.01686
G1 X53.795 Y113.893 E0.10827
G1 X53.311 Y113.984 E0.01668
G1 X55.566 Y116.239 E0.10795
G1 X55.075 Y116.324 E0.01686
G1 X52.827 Y114.076 E0.10763
G1 X52.343 Y114.167 E0.01668
G1 X54.584 Y116.409 E0.10731
G1 X54.093 Y116.494 E0.01686
G1 X51.858 Y114.259 E0.10699
G1 X51.374 Y114.351 E0.01668
G1 X53.603 Y116.579 E0.10667
G1 X53.112 Y116.664 E0.01686
G1 X50.890 Y114.442 E0.10635
G1 X50.406 Y114.534 E0.01668
G1 X52.621 Y116.749 E0.10603
G1 X52.130 Y116.834 E0.01686
G1 X49.922 Y114.625 E0.10571
G1 X49.437 Y114.717 E0.01668
G1 X51.639 Y116.919 E0.10539
G1 X51.148 Y117.003 E0.01686
G1 X48.953 Y114.808 E0.10507
G1 X48.469 Y114.900 E0.01668
G1 X50.657 Y117.088 E0.10475
G1 X50.166 Y117.173 E0.01686
G1 X47.985 Y114.992 E0.10443
G1 X47.501 Y115.083 E0.01668
G1 X49.676 Y117.258 E0.10411
G1 X49.185 Y117.343 E0.01686
G1 X47.016 Y115.175 E0.10379
G1 X46.532 Y115.266 E0.01668
G1 X48.694 Y117.428 E0.10347
G1 X48.203 Y117.513 E0.01686
G1 X46.048 Y115.358 E0.10315
G1 X45.564 Y115.450 E0.01668
G1 X47.712 Y117.598 E0.10283
G1 X47.221 Y117.683 E0.01686
G1 X45.080 Y115.541 E0.10251
G1 X44.596 Y115.633 E0.01668
G1 X46.730 Y117.768 E0.10219
G1 X46.240 Y117.852 E0.01686
G1 X44.111 Y115.724 E0.10187
G1 X43.627 Y115.816 E0.01668
G1 X45.749 Y117.937 E0.10155
G1 X45.258 Y118.022 E0.01686
G1 X43.143 Y115.907 E0.10123
G1 X42.659 Y115.999 E0.01668
G1 X44.767 Y118.107 E0.10091
G1 X44.276 Y118.192 E0.01686
G1 X42.175 Y116.091 E0.10059
G1 X41.690 Y116.182 E0.01668
G1 X43.785 Y118.277 E0.10027
G1 X43.294 Y118.362 E0.01686
G1 X41.206 Y116.274 E0.09995
G1 X40.722 Y116.365 E0.01668
G1 X42.803 Y118.447 E0.09963
G1 X42.313 Y118.532 E0.01686
G1 X40.238 Y116.457 E0.09931
G1 X39.754 Y116.549 E0.01668
G1 X41.822 Y118.616 E0.09899
G1 X41.331 Y118.701 E0.01686
G1 X39.273 Y116.644 E0.09850
G1 X38.903 Y116.849 E0.01433
G1 X40.840 Y118.786 E0.09272
G1 X40.349 Y118.871 E0.01686
G1 X38.459 Y116.981 E0.09047
G1 X37.935 Y117.033 E0.01784
G1 X39.858 Y118.956 E0.09208
G1 X39.703 Y118.983 E0.00533
G1 X39.309 Y118.915 E0.01352
G1 X39.246 Y118.919 E0.00216
G1 X37.333 Y117.006 E0.09157
G1 X36.849 Y117.098 E0.01668
G1 X38.715 Y118.964 E0.08934
G1 X38.270 Y119.096 E0.01569
G1 X36.364 Y117.190 E0.09124
G1 X35.880 Y117.281 E0.01668
G1 X37.886 Y119.297 E0.09626
G1 X37.404 Y119.381 E0.01656
G1 X35.396 Y117.373 E0.09611
G1 X34.912 Y117.464 E0.01668
G1 X36.913 Y119.465 E0.09579
G1 X36.422 Y119.550 E0.01686
G1 X34.428 Y117.556 E0.09547
G1 X33.944 Y117.647 E0.01668
G1 X35.931 Y119.635 E0.09515
G1 X35.440 Y119.720 E0.01686
G1 X33.459 Y117.739 E0.09483
G1 X33.387 Y117.753 E0.00250
G1 X33.080 Y117.935 E0.01209
G1 X34.950 Y119.805 E0.08951
G1 X34.459 Y119.890 E0.01686
G1 X32.644 Y118.076 E0.08685
G1 X32.503 Y118.118 E0.00500
G1 X32.137 Y118.144 E0.01243
G1 X33.968 Y119.975 E0.08765
G1 X33.793 Y120.005 E0.00599
G1 X33.355 Y119.938 E0.01500
G1 X31.523 Y118.105 E0.08774
G1 X31.038 Y118.197 E0.01668
G1 X32.820 Y119.978 E0.08528
G1 X32.376 Y120.110 E0.01568
G1 X30.554 Y118.289 E0.08720
G1 X30.070 Y118.380 E0.01668
G1 X31.993 Y120.303 E0.09205
G1 X31.970 Y120.320 E0.00098
G1 X31.513 Y120.399 E0.01567
G1 X29.586 Y118.472 E0.09227
G1 X29.102 Y118.563 E0.01668
G1 X31.023 Y120.484 E0.09195
G1 X30.532 Y120.569 E0.01686
G1 X28.618 Y118.655 E0.09163
G1 X28.133 Y118.746 E0.01668
G1 X30.041 Y120.654 E0.09131
G1 X29.550 Y120.739 E0.01686
G1 X27.649 Y118.838 E0.09099
G1 X27.498 Y118.867 E0.00520
G1 X27.253 Y119.017 E0.00975
G1 X29.059 Y120.824 E0.08647
G1 X28.568 Y120.909 E0.01686
G1 X26.831 Y119.171 E0.08317
G1 X26.608 Y119.238 E0.00787
G1 X26.341 Y119.257 E0.00908
G1 X28.077 Y120.994 E0.08314
G1 X27.889 Y121.026 E0.00648
G1 X27.463 Y120.955 E0.01462
G1 X25.739 Y119.231 E0.08250
G1 X25.664 Y119.214 E0.00263
G1 X25.228 Y119.296 E0.01500
G1 X26.924 Y120.991 E0.08116
G1 X26.479 Y121.123 E0.01568
G1 X24.744 Y119.388 E0.08307
G1 X24.260 Y119.479 E0.01668
G1 X26.094 Y121.313 E0.08779
G1 X26.050 Y121.344 E0.00182
G1 X25.623 Y121.418 E0.01466
G1 X23.776 Y119.571 E0.08843
G1 X23.292 Y119.662 E0.01668
G1 X25.132 Y121.503 E0.08811
G1 X24.641 Y121.588 E0.01686
G1 X22.807 Y119.754 E0.08779
G1 X22.323 Y119.845 E0.01668
G1 X24.150 Y121.673 E0.08747
G1 X23.660 Y121.758 E0.01686
G1 X21.839 Y119.937 E0.08715
G1 X21.618 Y119.979 E0.00762
G1 X21.798 Y120.472 E0.01778
G1 X23.169 Y121.842 E0.06560
G1 X22.678 Y121.927 E0.01686
G1 X21.450 Y120.700 E0.05876
G1 X21.035 Y120.861 E0.01506
G1 X21.605 Y121.431 E0.02729
G1 X21.272 Y121.414 E0.01132
G1 X21.034 Y121.435 E0.00806
G1 X20.369 Y120.770 E0.03183
M204 S1000
G1 X20.731 Y120.703 F10800.000
M204 S1250
G1 F4800.000
G1 X20.408 Y120.380 E0.01556
G1 X20.713 Y120.359 E0.01041
G1 X20.907 Y120.300 E0.00688
G1 X21.180 Y120.573 E0.01313
M204 S1000
G1 F8640.000
G1 X20.907 Y120.300 E-0.08910
G1 X20.713 Y120.359 E-0.04672
G1 X20.408 Y120.380 E-0.07067
G1 X20.731 Y120.703 E-0.10564
G1 E-0.48788 F2100.00000
G1 Z3.200 F10800.000
G1 X22.345 Y122.171
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.807 Y121.632 E0.02580
M204 S1000
G1 X21.432 Y122.164 F10800.000
M204 S1250
G1 F4800.000
G1 X21.105 Y121.837 E0.01584
G1 X20.976 Y121.851 E0.00447
G1 X20.634 Y121.949 E0.01220
G1 X20.913 Y122.229 E0.01356
M204 S1000
G1 X20.710 Y121.687 F10800.000
M204 S1250
G1 F4800.000
G1 X19.418 Y120.395 E0.06185
G1 X18.934 Y120.486 E0.01668
G1 X20.155 Y121.707 E0.05844
G1 X19.853 Y121.833 E0.01105
G1 X19.935 Y122.064 E0.00830
G1 X18.450 Y120.578 E0.07112
G1 X17.966 Y120.670 E0.01668
G1 X19.733 Y122.437 E0.08459
G1 X19.242 Y122.522 E0.01686
G1 X17.481 Y120.761 E0.08427
G1 X16.997 Y120.853 E0.01668
G1 X18.751 Y122.607 E0.08395
G1 X18.260 Y122.691 E0.01686
G1 X16.977 Y121.409 E0.06140
G1 X16.504 Y121.511 E0.01639
G1 X17.769 Y122.776 E0.06056
G1 X17.278 Y122.861 E0.01686
G1 X16.022 Y121.605 E0.06012
G1 X15.801 Y121.649 E0.00765
G1 X15.869 Y122.028 E0.01304
G1 X16.464 Y122.623 E0.02850
M204 S1000
G1 X16.187 Y122.711 F10800.000
M204 S1250
G1 F4800.000
G1 X16.635 Y123.158 E0.02209
M204 S1000
G1 F8640.000
G1 X16.187 Y122.711 E-0.14621
G1 E-0.65379 F2100.00000
G1 Z3.200 F10800.000
G1 X16.344 Y121.314
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.903 Y120.873 E0.02182
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X16.344 Y121.314 E-0.14401
G1 E-0.65599 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X227.707 Y85.844
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.730 Y86.361 E0.10227
G1 X224.867 Y87.150 E0.02708
G1 X224.038 Y87.294 E0.02849
G1 X223.901 Y86.506 E0.02708
G1 X222.144 Y86.811 E0.06036
G1 X222.281 Y87.599 E0.02708
G1 X221.065 Y87.810 E0.04178
G1 X220.928 Y87.022 E0.02708
G1 X219.171 Y87.328 E0.06036
G1 X219.308 Y88.116 E0.02708
G1 X218.325 Y88.287 E0.03379
G1 X218.187 Y87.499 E0.02708
G1 X216.447 Y87.801 E0.05979
G1 X216.585 Y88.589 E0.02708
G1 X215.346 Y88.805 E0.04256
G1 X215.209 Y88.016 E0.02708
G1 X213.467 Y88.319 E0.05982
G1 X213.605 Y89.107 E0.02708
G1 X212.342 Y89.327 E0.04339
G1 X212.205 Y88.538 E0.02708
G1 X210.948 Y88.757 E0.04318
G1 X207.216 Y89.406 E0.12824
G1 X207.353 Y90.194 E0.02708
G1 X189.264 Y93.338 E0.62145
G1 X189.105 Y93.023 E0.01194
G1 X188.814 Y92.325 E0.02560
G1 X188.730 Y92.037 E0.01016
G1 X188.161 Y88.908 E0.10766
G1 X195.103 Y87.601 E0.23909
G1 X194.984 Y86.970 E0.02174
G1 X230.303 Y80.320 E1.21652
G1 X231.336 Y86.025 E0.19626
G1 X227.845 Y86.632 E0.11996
G1 X227.717 Y85.903 E0.02505
M204 S1000
G1 X227.376 Y86.315 F10800.000
M204 S800
G1 F1500.000
G1 X226.396 Y86.485 E0.03368
G1 X226.533 Y87.273 E0.02708
G1 X226.296 Y87.314 E0.00812
G1 X226.159 Y86.526 E0.02708
G1 X225.201 Y86.693 E0.03291
G1 X225.338 Y87.481 E0.02708
G1 X223.707 Y87.764 E0.05605
G1 X223.570 Y86.976 E0.02708
G1 X222.615 Y87.142 E0.03280
G1 X222.752 Y87.930 E0.02708
G1 X220.734 Y88.281 E0.06934
G1 X220.597 Y87.493 E0.02708
G1 X219.642 Y87.659 E0.03280
G1 X219.779 Y88.447 E0.02708
G1 X217.994 Y88.757 E0.06134
G1 X217.856 Y87.969 E0.02708
G1 X216.918 Y88.132 E0.03223
G1 X217.056 Y88.921 E0.02708
G1 X215.015 Y89.275 E0.07012
G1 X214.877 Y88.487 E0.02708
G1 X213.938 Y88.650 E0.03226
G1 X214.076 Y89.438 E0.02708
G1 X212.010 Y89.797 E0.07096
G1 X211.874 Y89.009 E0.02708
G1 X210.849 Y89.187 E0.03520
G1 X210.921 Y89.606 E0.01439
G1 F1800.000
G1 X210.984 Y89.976 E0.01860
G1 X210.756 Y90.015 E0.01150
G1 X210.691 Y89.646 E0.01860
G1 F1500.000
G1 X210.618 Y89.228 E0.01439
G1 X209.188 Y89.476 E0.04910
G1 X209.261 Y89.895 E0.01439
G1 F1800.000
G1 X209.325 Y90.264 E0.01860
G1 X209.071 Y90.308 E0.01280
G1 X209.006 Y89.939 E0.01860
G1 F1500.000
G1 X208.932 Y89.521 E0.01439
G1 X207.686 Y89.737 E0.04279
G1 X207.824 Y90.525 E0.02708
G1 X189.037 Y93.791 E0.64543
G1 X188.735 Y93.194 E0.02264
G1 X188.429 Y92.461 E0.02690
G1 X188.334 Y92.130 E0.01165
G1 X187.573 Y87.951 E0.14378
G1 X188.111 Y87.849 E0.01852
G1 X188.229 Y88.481 E0.02174
G1 X190.475 Y88.058 E0.07737
G1 X194.627 Y87.276 E0.14301
G1 X194.508 Y86.645 E0.02174
G1 X230.631 Y79.844 E1.24418
G1 X231.810 Y86.356 E0.22401
G1 X227.514 Y87.103 E0.14760
G1 X227.386 Y86.374 E0.02505
M204 S1000
G1 X227.139 Y85.993 F10800.000
G1 F8640.000
G1 X226.396 Y86.485 E-0.23018
G1 X226.533 Y87.273 E-0.18470
G1 X226.296 Y87.314 E-0.05540
G1 X226.159 Y86.526 E-0.18473
G1 X225.711 Y86.604 E-0.10499
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X230.185 Y86.101
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.909 Y85.377 E0.03508
G1 X230.819 Y84.884 E0.01718
G1 X229.705 Y85.999 E0.05402
G1 X228.999 Y86.121 E0.02453
G1 X230.730 Y84.391 E0.08387
G1 X230.641 Y83.897 E0.01718
G1 X228.294 Y86.244 E0.11371
G1 X228.093 Y86.279 E0.00699
G1 X228.031 Y85.924 E0.01234
G1 X230.551 Y83.404 E0.12212
G1 X230.462 Y82.910 E0.01718
G1 X227.866 Y85.506 E0.12578
G1 X227.161 Y85.629 E0.02453
G1 X230.128 Y82.661 E0.14379
G1 X229.423 Y82.784 E0.02453
G1 X226.456 Y85.751 E0.14379
G1 X225.750 Y85.874 E0.02453
G1 X228.718 Y82.906 E0.14380
G1 X228.012 Y83.029 E0.02453
G1 X225.071 Y85.971 E0.14253
G1 X225.002 Y85.576 E0.01373
G1 X225.014 Y85.522 E0.00189
G1 X225.199 Y85.260 E0.01097
G1 X227.532 Y82.927 E0.11307
M204 S1000
G1 F8640.000
G1 X225.205 Y85.254 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X229.649 Y82.517
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.277 Y81.889 E0.03006
G1 X230.189 Y81.401 E0.01680
G1 X229.176 Y82.414 E0.04848
M73 P48 R53
G1 X228.478 Y82.535 E0.02399
G1 X230.100 Y80.913 E0.07767
G1 X230.057 Y80.677 E0.00811
G1 X229.690 Y80.746 E0.01266
G1 X227.780 Y82.656 E0.09145
G1 X227.081 Y82.778 E0.02399
G1 X228.979 Y80.880 E0.09085
G1 X228.269 Y81.014 E0.02448
G1 X222.915 Y86.367 E0.25627
G1 X223.613 Y86.246 E0.02399
G1 X224.943 Y84.916 E0.06364
G1 X224.635 Y85.354 E0.01812
G1 X224.587 Y85.566 E0.00735
G1 X224.629 Y85.807 E0.00828
G1 X224.497 Y85.939 E0.00633
M204 S1000
G1 X223.880 Y86.385 F10800.000
M204 S1250
G1 F4800.000
G1 X224.145 Y86.120 E0.01369
G1 X224.329 Y86.095 E0.00678
G1 X224.380 Y86.131 E0.00228
G1 X224.436 Y86.450 E0.01182
G1 X224.078 Y86.808 E0.01848
M204 S1000
G1 F8640.000
G1 X224.436 Y86.450 E-0.11697
G1 X224.380 Y86.131 E-0.07483
G1 X224.329 Y86.095 E-0.01442
G1 X224.145 Y86.120 E-0.04289
G1 X223.880 Y86.385 E-0.08663
G1 E-0.46426 F2100.00000
G1 Z3.400 F10800.000
G1 X221.145 Y87.560
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.558 Y81.147 E0.30697
G1 X226.847 Y81.281 E0.02448
G1 X221.218 Y86.910 E0.26946
G1 X221.176 Y86.669 E0.00828
G1 X220.821 Y86.731 E0.01222
G1 X226.137 Y81.415 E0.25448
G1 X225.426 Y81.549 E0.02448
G1 X220.123 Y86.852 E0.25388
G1 X219.424 Y86.974 E0.02399
G1 X224.716 Y81.683 E0.25329
G1 X224.005 Y81.816 E0.02448
G1 X219.275 Y86.546 E0.22642
G1 X219.266 Y86.491 E0.00188
G1 X219.149 Y86.308 E0.00734
G1 X219.024 Y86.220 E0.00518
G1 X223.294 Y81.950 E0.20441
G1 X222.584 Y82.084 E0.02448
G1 X218.686 Y85.982 E0.18660
G1 X218.347 Y85.744 E0.01401
G1 X221.873 Y82.218 E0.16879
G1 X221.163 Y82.351 E0.02448
G1 X218.009 Y85.505 E0.15098
G1 X217.670 Y85.267 E0.01401
G1 X220.452 Y82.485 E0.13317
G1 X219.741 Y82.619 E0.02448
G1 X217.331 Y85.029 E0.11536
G1 X216.993 Y84.791 E0.01401
G1 X219.031 Y82.753 E0.09755
G1 X218.320 Y82.887 E0.02448
G1 X216.599 Y84.608 E0.08238
G1 X215.909 Y84.721 E0.02369
G1 X217.609 Y83.020 E0.08141
G1 X216.899 Y83.154 E0.02448
G1 X215.210 Y84.843 E0.08082
G1 X214.512 Y84.964 E0.02399
G1 X216.188 Y83.288 E0.08022
G1 X215.478 Y83.422 E0.02448
G1 X213.814 Y85.085 E0.07963
G1 X213.116 Y85.207 E0.02399
G1 X214.767 Y83.556 E0.07903
G1 X214.056 Y83.689 E0.02448
G1 X212.418 Y85.328 E0.07844
G1 X211.720 Y85.449 E0.02399
G1 X213.346 Y83.823 E0.07784
G1 X212.635 Y83.957 E0.02448
G1 X210.796 Y85.796 E0.08802
M204 S1000
G1 X211.320 Y85.746 F10800.000
M204 S1250
G1 F4800.000
G1 X209.001 Y88.065 E0.11194
G1 X208.807 Y88.341 E0.01151
G1 X208.795 Y88.395 E0.00188
G1 X208.863 Y88.784 E0.01348
G1 X211.798 Y85.849 E0.14166
G1 X212.500 Y85.727 E0.02433
G1 X209.534 Y88.693 E0.14314
G1 X210.237 Y88.571 E0.02433
G1 X213.203 Y85.605 E0.14314
G1 X213.905 Y85.483 E0.02433
G1 X210.939 Y88.449 E0.14314
G1 X211.642 Y88.326 E0.02433
G1 X214.608 Y85.360 E0.14314
G1 X215.310 Y85.238 E0.02433
G1 X212.344 Y88.204 E0.14314
G1 X212.454 Y88.185 E0.00379
G1 X212.526 Y88.603 E0.01446
G1 X216.013 Y85.116 E0.16827
G1 X216.573 Y85.019 E0.01941
G1 X216.657 Y85.052 E0.00309
G1 X213.749 Y87.960 E0.14034
G1 X214.452 Y87.838 E0.02433
G1 X216.998 Y85.292 E0.12287
G1 X217.339 Y85.532 E0.01422
G1 X214.929 Y87.941 E0.11627
M204 S1000
G1 F8640.000
G1 X217.257 Y85.614 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X216.309 Y87.722
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.592 Y88.439 E0.03462
G1 X215.506 Y87.945 E0.01712
G1 X217.679 Y85.771 E0.10489
G1 X218.020 Y86.011 E0.01422
G1 X216.559 Y87.472 E0.07049
G1 X217.262 Y87.350 E0.02433
G1 X218.361 Y86.251 E0.05302
G1 X218.701 Y86.491 E0.01422
G1 X217.964 Y87.228 E0.03556
G1 X218.436 Y87.146 E0.01633
G1 X218.464 Y87.308 E0.00563
G1 X218.916 Y86.856 E0.02180
G1 X218.951 Y87.056 E0.00692
G1 X218.818 Y87.079 E0.00459
G1 X218.886 Y87.467 E0.01344
G1 X218.392 Y87.961 E0.02382
M204 S1000
G1 F8640.000
G1 X218.886 Y87.467 E-0.16118
G1 X218.818 Y87.079 E-0.09096
G1 X218.951 Y87.056 E-0.03107
G1 X218.916 Y86.856 E-0.04679
G1 X218.464 Y87.308 E-0.14750
G1 X218.436 Y87.146 E-0.03811
G1 X217.964 Y87.228 E-0.11049
G1 X218.374 Y86.817 E-0.13390
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X213.350 Y88.359
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.542 Y89.168 E0.03904
M204 S1000
G1 F8640.000
G1 X213.350 Y88.359 E-0.26413
G1 E-0.53587 F2100.00000
G1 Z3.400 F10800.000
G1 X208.028 Y89.140
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.440 Y88.729 E0.01969
G1 X208.380 Y88.385 E0.01182
G1 X208.447 Y88.145 E0.00846
G1 X207.555 Y89.037 E0.04271
G1 X206.863 Y89.157 E0.02380
G1 X206.947 Y89.645 E0.01675
G1 X206.572 Y90.020 E0.01795
G1 X205.874 Y90.141 E0.02399
G1 X211.924 Y84.091 E0.28962
G1 X211.214 Y84.225 E0.02448
G1 X205.176 Y90.262 E0.28902
G1 X204.478 Y90.384 E0.02399
G1 X210.503 Y84.358 E0.28843
G1 X209.793 Y84.492 E0.02448
G1 X203.780 Y90.505 E0.28783
G1 X203.082 Y90.626 E0.02399
G1 X209.082 Y84.626 E0.28724
G1 X208.371 Y84.760 E0.02448
G1 X202.383 Y90.748 E0.28664
G1 X201.685 Y90.869 E0.02399
G1 X207.661 Y84.894 E0.28604
G1 X206.950 Y85.027 E0.02448
G1 X200.987 Y90.990 E0.28545
G1 X200.289 Y91.112 E0.02399
G1 X206.239 Y85.161 E0.28485
G1 X205.529 Y85.295 E0.02448
G1 X199.591 Y91.233 E0.28426
G1 X198.892 Y91.354 E0.02399
G1 X204.818 Y85.429 E0.28366
G1 X204.108 Y85.563 E0.02448
G1 X198.194 Y91.476 E0.28307
G1 X197.496 Y91.597 E0.02399
G1 X203.397 Y85.696 E0.28247
G1 X202.686 Y85.830 E0.02448
G1 X196.798 Y91.719 E0.28188
G1 X196.100 Y91.840 E0.02399
G1 X201.976 Y85.964 E0.28128
G1 X201.265 Y86.098 E0.02448
G1 X195.402 Y91.961 E0.28069
G1 X194.703 Y92.083 E0.02399
G1 X200.555 Y86.231 E0.28009
G1 X199.844 Y86.365 E0.02448
G1 X194.005 Y92.204 E0.27950
G1 X193.307 Y92.325 E0.02399
G1 X199.133 Y86.499 E0.27890
G1 X198.423 Y86.633 E0.02448
G1 X192.609 Y92.447 E0.27830
G1 X191.911 Y92.568 E0.02399
G1 X197.712 Y86.767 E0.27771
G1 X197.001 Y86.900 E0.02448
G1 X191.212 Y92.689 E0.27711
G1 X190.514 Y92.811 E0.02399
G1 X196.291 Y87.034 E0.27652
G1 X195.580 Y87.168 E0.02448
G1 X195.371 Y87.377 E0.01001
G1 X195.459 Y87.844 E0.01610
G1 X194.775 Y87.973 E0.02356
G1 X189.816 Y92.932 E0.23738
G1 X189.435 Y92.998 E0.01310
G1 X189.351 Y92.820 E0.00666
G1 X194.064 Y88.107 E0.22562
G1 X193.354 Y88.241 E0.02448
G1 X189.181 Y92.413 E0.19974
G1 X189.102 Y92.224 E0.00695
G1 X189.033 Y91.985 E0.00843
G1 X192.643 Y88.375 E0.17281
G1 X191.933 Y88.508 E0.02448
G1 X188.943 Y91.498 E0.14312
G1 X188.854 Y91.010 E0.01679
G1 X191.222 Y88.642 E0.11335
G1 X190.511 Y88.776 E0.02448
G1 X188.765 Y90.522 E0.08359
G1 X188.676 Y90.034 E0.01679
G1 X189.801 Y88.910 E0.05382
G1 X189.090 Y89.044 E0.02448
G1 X188.430 Y89.704 E0.03160
M204 S1000
G1 F8640.000
G1 X189.090 Y89.044 E-0.21553
G1 X189.801 Y88.910 E-0.16697
G1 X188.676 Y90.034 E-0.36714
G1 X188.684 Y90.078 E-0.01036
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X187.995 Y88.732
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.879 Y88.100 E0.00767
G1 F8640.000
G1 X187.995 Y88.732 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z3.400 F10800.000
G1 X187.055 Y93.584
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.318 Y98.437 E0.18123
G1 X189.059 Y98.558 E0.00968
G1 X201.079 Y124.220 E0.95922
G1 X234.745 Y123.985 E1.13957
G1 X234.745 Y129.783 E0.19625
G1 X233.374 Y129.773 E0.04639
G1 X233.380 Y128.973 E0.02708
G1 X231.624 Y128.961 E0.05943
G1 X231.618 Y129.761 E0.02707
G1 X230.126 Y129.750 E0.05051
G1 X230.132 Y128.950 E0.02707
G1 X228.351 Y128.938 E0.06029
G1 X228.345 Y129.738 E0.02708
G1 X226.370 Y129.724 E0.06684
G1 X226.376 Y128.924 E0.02708
G1 X199.883 Y128.739 E0.89678
G1 X199.878 Y129.539 E0.02708
G1 X199.763 Y129.538 E0.00386
G1 X199.769 Y128.738 E0.02708
G1 X197.318 Y128.721 E0.08298
G1 X197.312 Y129.521 E0.02708
G1 X64.220 Y128.589 E4.50512
G1 X59.381 Y128.505 E0.16383
G1 X40.236 Y128.354 E0.64805
G1 X40.121 Y128.276 E0.00468
G1 X39.654 Y128.157 E0.01632
G1 X39.355 Y128.140 E0.01014
G1 X38.880 Y128.193 E0.01618
G1 X38.601 Y128.289 E0.00998
G1 X38.526 Y128.340 E0.00309
G1 X34.239 Y128.301 E0.14512
G1 X34.122 Y128.221 E0.00480
G1 X33.654 Y128.102 E0.01633
G1 X33.355 Y128.085 E0.01014
G1 X32.880 Y128.138 E0.01618
G1 X32.601 Y128.234 E0.00998
G1 X32.528 Y128.283 E0.00300
G1 X28.230 Y128.239 E0.14548
G1 X28.148 Y128.182 E0.00338
G1 X27.869 Y128.083 E0.01001
G1 X27.373 Y128.025 E0.01691
G1 X26.877 Y128.080 E0.01690
G1 X26.596 Y128.179 E0.01007
G1 X26.535 Y128.221 E0.00252
G1 X22.226 Y128.177 E0.14588
G1 X22.149 Y128.123 E0.00319
G1 X21.869 Y128.023 E0.01004
G1 X21.373 Y127.965 E0.01692
G1 X20.877 Y128.021 E0.01687
G1 X20.597 Y128.120 E0.01007
G1 X20.539 Y128.159 E0.00237
G1 X16.004 Y128.112 E0.15353
G1 X16.004 Y125.655 E0.08319
G1 X20.539 Y125.608 E0.15354
G1 X20.597 Y125.648 E0.00237
G1 X20.877 Y125.746 E0.01007
G1 X21.373 Y125.802 E0.01687
G1 X21.869 Y125.744 E0.01692
G1 X22.149 Y125.644 E0.01004
G1 X22.226 Y125.590 E0.00319
G1 X26.535 Y125.546 E0.14588
G1 X26.596 Y125.588 E0.00252
G1 X26.877 Y125.687 E0.01007
G1 X27.373 Y125.743 E0.01690
G1 X27.869 Y125.684 E0.01691
G1 X28.148 Y125.585 E0.01001
G1 X28.230 Y125.528 E0.00338
G1 X32.528 Y125.484 E0.14548
G1 X32.601 Y125.534 E0.00300
G1 X32.880 Y125.630 E0.00998
G1 X33.355 Y125.682 E0.01618
G1 X33.654 Y125.665 E0.01014
G1 X34.122 Y125.546 E0.01633
G1 X34.239 Y125.466 E0.00480
G1 X38.526 Y125.427 E0.14512
G1 X38.601 Y125.478 E0.00309
G1 X38.880 Y125.574 E0.00998
G1 X39.355 Y125.627 E0.01618
G1 X39.654 Y125.610 E0.01014
G1 X40.121 Y125.491 E0.01632
G1 X40.236 Y125.413 E0.00468
G1 X59.381 Y125.263 E0.64805
G1 X64.220 Y125.178 E0.16383
G1 X197.224 Y124.247 E4.50213
M73 Q49 S53
G1 X185.968 Y100.001 E0.90483
G1 X185.693 Y100.130 E0.01026
G1 X183.407 Y95.229 E0.18305
G1 X183.919 Y94.990 E0.01912
G1 X184.386 Y95.986 E0.03722
G1 X186.577 Y94.038 E0.09923
G1 X187.011 Y93.625 E0.02029
M204 S1000
G1 F8640.000
G1 X188.434 Y96.593 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.329 Y129.170
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X202.264 Y129.162 E0.03606
G1 X202.258 Y129.962 E0.02708
G1 X201.890 Y129.960 E0.01246
G1 X201.896 Y129.160 E0.02708
G1 X200.287 Y129.148 E0.05444
G1 X200.282 Y129.948 E0.02708
G1 X199.354 Y129.942 E0.03142
G1 X199.359 Y129.142 E0.02708
G1 X197.722 Y129.131 E0.05542
G1 X197.716 Y129.931 E0.02708
G1 X64.215 Y128.996 E4.51897
G1 X59.375 Y128.912 E0.16384
G1 X40.108 Y128.760 E0.65218
G1 X39.951 Y128.653 E0.00644
G1 X39.592 Y128.562 E0.01256
G1 X39.366 Y128.549 E0.00766
G1 X38.970 Y128.593 E0.01349
G1 X38.785 Y128.656 E0.00661
G1 X38.649 Y128.749 E0.00556
G1 X34.111 Y128.707 E0.15361
G1 X33.951 Y128.597 E0.00655
G1 X33.592 Y128.506 E0.01256
G1 X33.366 Y128.493 E0.00766
G1 X32.970 Y128.537 E0.01350
G1 X32.785 Y128.601 E0.00661
G1 X32.651 Y128.692 E0.00548
G1 X28.101 Y128.645 E0.15401
G1 X27.961 Y128.548 E0.00578
G1 X27.776 Y128.482 E0.00663
G1 X27.372 Y128.434 E0.01376
G1 X26.969 Y128.480 E0.01375
G1 X26.783 Y128.545 E0.00665
G1 X26.661 Y128.630 E0.00504
G1 X22.096 Y128.583 E0.15450
G1 X21.961 Y128.488 E0.00559
G1 X21.776 Y128.422 E0.00665
G1 X21.372 Y128.375 E0.01377
G1 X20.969 Y128.420 E0.01372
G1 X20.783 Y128.485 E0.00665
G1 X20.664 Y128.568 E0.00490
G1 X15.596 Y128.515 E0.17155
G1 X15.596 Y125.252 E0.11047
G1 X20.664 Y125.199 E0.17155
G1 X20.783 Y125.282 E0.00489
G1 X20.969 Y125.347 E0.00665
G1 X21.372 Y125.392 E0.01372
G1 X21.776 Y125.345 E0.01377
G1 X21.961 Y125.279 E0.00665
G1 X22.096 Y125.185 E0.00559
G1 X26.661 Y125.137 E0.15450
G1 X26.783 Y125.222 E0.00505
G1 X26.969 Y125.287 E0.00665
G1 X27.372 Y125.333 E0.01375
G1 X27.776 Y125.285 E0.01376
G1 X27.961 Y125.220 E0.00663
G1 X28.101 Y125.122 E0.00578
G1 X32.651 Y125.075 E0.15401
G1 X32.785 Y125.166 E0.00548
G1 X32.970 Y125.230 E0.00661
G1 X33.366 Y125.274 E0.01350
G1 X33.592 Y125.261 E0.00766
G1 X33.951 Y125.170 E0.01256
G1 X34.111 Y125.061 E0.00655
G1 X38.649 Y125.019 E0.15361
G1 X38.785 Y125.111 E0.00556
G1 X38.970 Y125.175 E0.00661
G1 X39.366 Y125.218 E0.01350
G1 X39.592 Y125.206 E0.00766
G1 X39.951 Y125.114 E0.01256
G1 X40.109 Y125.007 E0.00644
G1 X59.375 Y124.856 E0.65218
G1 X64.215 Y124.771 E0.16384
G1 X196.588 Y123.845 E4.48078
G1 X185.770 Y100.543 E0.86959
G1 X185.496 Y100.671 E0.01024
G1 X182.866 Y95.032 E0.21062
G1 X184.116 Y94.449 E0.04666
G1 X184.523 Y95.319 E0.03251
G1 X186.302 Y93.739 E0.08053
G1 X187.185 Y92.899 E0.04125
G1 X189.859 Y98.633 E0.21417
G1 X189.600 Y98.754 E0.00966
G1 X201.337 Y123.811 E0.93660
G1 X235.152 Y123.575 E1.14461
G1 X235.152 Y130.192 E0.22401
G1 X232.964 Y130.177 E0.07405
G1 X232.970 Y129.377 E0.02708
G1 X232.028 Y129.371 E0.03188
G1 X232.022 Y130.171 E0.02708
G1 X229.716 Y130.154 E0.07808
G1 X229.722 Y129.355 E0.02708
G1 X228.755 Y129.348 E0.03273
G1 X228.749 Y130.148 E0.02708
G1 X225.960 Y130.128 E0.09439
G1 X225.966 Y129.328 E0.02708
G1 X223.641 Y129.312 E0.07870
G1 X223.635 Y130.112 E0.02708
G1 X223.410 Y130.110 E0.00762
G1 X223.416 Y129.310 E0.02708
G1 X222.398 Y129.303 E0.03444
G1 X222.393 Y130.103 E0.02708
G1 X221.787 Y130.099 E0.02050
G1 X221.793 Y129.299 E0.02708
G1 X220.853 Y129.292 E0.03182
G1 X220.847 Y130.092 E0.02708
G1 X220.576 Y130.090 E0.00916
G1 X220.582 Y129.291 E0.02708
G1 X218.370 Y129.275 E0.07486
G1 X218.365 Y130.075 E0.02708
G1 X217.866 Y130.072 E0.01688
G1 X217.872 Y129.272 E0.02708
G1 X212.735 Y129.236 E0.17389
G1 X212.729 Y130.036 E0.02708
G1 X212.326 Y130.033 E0.01362
G1 X212.332 Y129.233 E0.02708
G1 X211.155 Y129.225 E0.03984
G1 X211.152 Y129.650 E0.01439
G1 F1800.000
G1 X211.150 Y130.024 E0.01861
G1 X211.040 Y130.024 E0.00545
G1 X211.043 Y129.649 E0.01861
G1 F1500.000
G1 X211.046 Y129.224 E0.01439
G1 X209.870 Y129.216 E0.03978
G1 X209.865 Y130.015 E0.02708
G1 X209.482 Y130.013 E0.01296
G1 X209.487 Y129.213 E0.02708
G1 X208.357 Y129.205 E0.03826
G1 X208.354 Y129.630 E0.01438
G1 F1800.000
G1 X208.352 Y130.005 E0.01861
G1 X208.272 Y130.004 E0.00396
G1 X208.275 Y129.629 E0.01861
G1 F1500.000
G1 X208.278 Y129.204 E0.01439
G1 X207.147 Y129.197 E0.03828
G1 X207.141 Y129.996 E0.02708
G1 X207.008 Y129.996 E0.00450
G1 X207.014 Y129.196 E0.02708
G1 X205.184 Y129.183 E0.06193
G1 X205.179 Y129.983 E0.02708
G1 X204.757 Y129.980 E0.01426
G1 X204.763 Y129.180 E0.02708
G1 X203.699 Y129.172 E0.03602
G1 X203.696 Y129.597 E0.01439
G1 F1800.000
G1 X203.693 Y129.972 E0.01861
G1 X203.324 Y129.970 E0.01835
G1 X203.326 Y129.595 E0.01861
G1 F1500.000
G1 X203.329 Y129.230 E0.01236
M204 S1000
G1 F8640.000
G1 X202.264 Y129.162 E-0.24639
G1 X202.258 Y129.962 E-0.18470
G1 X201.890 Y129.960 E-0.08499
G1 X201.896 Y129.160 E-0.18470
G1 X201.639 Y129.158 E-0.05922
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.082 Y128.660
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.755 Y127.987 E0.03246
G1 X206.467 Y127.695 E0.01399
G1 X205.688 Y128.474 E0.03759
G1 X205.112 Y128.470 E0.01965
G1 X206.179 Y127.403 E0.05148
G1 X205.891 Y127.110 E0.01399
G1 X204.536 Y128.466 E0.06538
G1 X203.960 Y128.462 E0.01965
G1 X205.603 Y126.818 E0.07928
G1 X205.315 Y126.526 E0.01399
G1 X203.383 Y128.458 E0.09318
G1 X202.807 Y128.454 E0.01965
G1 X205.027 Y126.234 E0.10708
G1 X204.870 Y126.075 E0.00764
G1 X204.819 Y126.053 E0.00188
G1 X204.629 Y126.052 E0.00648
G1 X202.231 Y128.450 E0.11568
G1 X201.655 Y128.446 E0.01965
G1 X204.053 Y126.048 E0.11568
G1 X203.477 Y126.044 E0.01965
G1 X201.079 Y128.442 E0.11568
G1 X200.503 Y128.438 E0.01965
G1 X202.901 Y126.040 E0.11568
G1 X202.324 Y126.036 E0.01966
G1 X199.927 Y128.434 E0.11567
G1 X199.794 Y128.433 E0.00454
G1 X199.797 Y128.011 E0.01438
G1 X199.817 Y127.963 E0.00176
G1 X201.930 Y125.850 E0.10196
M204 S1000
G1 F8640.000
G1 X199.817 Y127.963 E-0.69015
G1 X199.797 Y128.011 E-0.01193
G1 X199.795 Y128.262 E-0.05792
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X200.299 Y124.154
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.580 Y123.874 E0.01348
G1 X200.395 Y123.480 E0.01477
G1 X200.253 Y123.623 E0.00686
G1 X200.068 Y123.229 E0.01477
G1 X200.211 Y123.087 E0.00686
G1 X200.027 Y122.693 E0.01477
G1 X199.884 Y122.836 E0.00686
G1 X199.700 Y122.442 E0.01477
G1 X199.842 Y122.299 E0.00686
G1 X199.658 Y121.906 E0.01477
G1 X199.515 Y122.048 E0.00686
G1 X199.331 Y121.655 E0.01477
G1 X199.474 Y121.512 E0.00686
G1 X199.289 Y121.118 E0.01477
G1 X199.146 Y121.261 E0.00686
G1 X198.962 Y120.868 E0.01477
G1 X199.105 Y120.725 E0.00686
G1 X198.920 Y120.331 E0.01477
G1 X198.778 Y120.474 E0.00686
G1 X198.593 Y120.080 E0.01477
G1 X198.736 Y119.937 E0.00686
G1 X198.552 Y119.544 E0.01477
G1 X198.409 Y119.687 E0.00686
G1 X198.224 Y119.293 E0.01477
G1 X198.367 Y119.150 E0.00686
G1 X198.183 Y118.757 E0.01477
G1 X198.040 Y118.899 E0.00686
G1 X197.856 Y118.506 E0.01477
G1 X197.998 Y118.363 E0.00686
G1 X197.814 Y117.969 E0.01477
G1 X197.671 Y118.112 E0.00686
G1 X197.487 Y117.718 E0.01477
G1 X197.630 Y117.576 E0.00686
G1 X197.445 Y117.182 E0.01477
G1 X197.303 Y117.325 E0.00686
G1 X197.118 Y116.931 E0.01477
G1 X197.261 Y116.788 E0.00686
G1 X197.077 Y116.395 E0.01477
G1 X196.934 Y116.538 E0.00686
G1 X196.749 Y116.144 E0.01477
G1 X196.892 Y116.001 E0.00686
G1 X196.708 Y115.608 E0.01477
G1 X196.565 Y115.750 E0.00686
G1 X196.381 Y115.357 E0.01477
G1 X196.523 Y115.214 E0.00686
G1 X196.339 Y114.820 E0.01477
G1 X196.196 Y114.963 E0.00686
G1 X196.012 Y114.569 E0.01477
G1 X196.155 Y114.427 E0.00686
G1 X195.970 Y114.033 E0.01477
G1 X195.828 Y114.176 E0.00686
G1 X195.643 Y113.782 E0.01477
G1 X195.786 Y113.639 E0.00686
G1 X195.601 Y113.246 E0.01477
G1 X195.459 Y113.388 E0.00686
G1 X195.274 Y112.995 E0.01477
G1 X195.417 Y112.852 E0.00686
G1 X195.233 Y112.458 E0.01477
G1 X195.090 Y112.601 E0.00686
G1 X194.906 Y112.208 E0.01477
G1 X195.048 Y112.065 E0.00686
G1 X194.864 Y111.671 E0.01477
G1 X194.721 Y111.814 E0.00686
G1 X194.537 Y111.420 E0.01477
G1 X194.680 Y111.278 E0.00686
G1 X194.495 Y110.884 E0.01477
G1 X194.352 Y111.027 E0.00686
G1 X194.168 Y110.633 E0.01477
G1 X194.311 Y110.490 E0.00686
G1 X194.126 Y110.097 E0.01477
G1 X193.984 Y110.239 E0.00686
G1 X193.799 Y109.846 E0.01477
G1 X193.942 Y109.703 E0.00686
G1 X193.758 Y109.309 E0.01477
G1 X193.615 Y109.452 E0.00686
G1 X193.431 Y109.058 E0.01477
G1 X193.573 Y108.916 E0.00686
G1 X193.389 Y108.522 E0.01477
G1 X193.246 Y108.665 E0.00686
G1 X193.062 Y108.271 E0.01477
G1 X193.205 Y108.128 E0.00686
G1 X193.020 Y107.735 E0.01477
G1 X192.877 Y107.878 E0.00686
G1 X192.693 Y107.484 E0.01477
G1 X192.836 Y107.341 E0.00686
G1 X192.651 Y106.948 E0.01477
G1 X192.509 Y107.090 E0.00686
G1 X192.324 Y106.697 E0.01477
G1 X192.467 Y106.554 E0.00686
G1 X192.283 Y106.160 E0.01477
G1 X192.140 Y106.303 E0.00686
G1 X191.955 Y105.909 E0.01477
G1 X192.098 Y105.767 E0.00686
G1 X191.914 Y105.373 E0.01477
G1 X191.771 Y105.516 E0.00686
G1 X191.587 Y105.122 E0.01477
G1 X191.729 Y104.979 E0.00686
G1 X191.545 Y104.586 E0.01477
G1 X191.402 Y104.728 E0.00686
G1 X191.218 Y104.335 E0.01477
G1 X191.361 Y104.192 E0.00686
G1 X191.176 Y103.798 E0.01477
G1 X191.034 Y103.941 E0.00686
G1 X190.849 Y103.548 E0.01477
G1 X190.992 Y103.405 E0.00686
G1 X190.808 Y103.011 E0.01477
G1 X190.665 Y103.154 E0.00686
G1 X190.480 Y102.760 E0.01477
G1 X190.623 Y102.618 E0.00686
G1 X190.439 Y102.224 E0.01477
G1 X190.296 Y102.367 E0.00686
G1 X190.112 Y101.973 E0.01477
G1 X190.254 Y101.830 E0.00686
G1 X190.070 Y101.437 E0.01477
G1 X189.927 Y101.579 E0.00686
G1 X189.743 Y101.186 E0.01477
G1 X189.886 Y101.043 E0.00686
G1 X189.701 Y100.649 E0.01477
G1 X189.559 Y100.792 E0.00686
G1 X189.374 Y100.398 E0.01477
G1 X189.517 Y100.256 E0.00686
G1 X189.333 Y99.862 E0.01477
G1 X189.190 Y100.005 E0.00686
G1 X189.005 Y99.611 E0.01477
G1 X189.148 Y99.468 E0.00686
G1 X188.964 Y99.075 E0.01477
G1 X188.683 Y99.355 E0.01348
M204 S1000
G1 F8640.000
G1 X188.964 Y99.075 E-0.09160
G1 X189.148 Y99.468 E-0.10037
G1 X189.005 Y99.611 E-0.04661
G1 X189.190 Y100.005 E-0.10037
G1 X189.333 Y99.862 E-0.04661
G1 X189.517 Y100.256 E-0.10037
G1 X189.374 Y100.398 E-0.04661
G1 X189.559 Y100.792 E-0.10037
G1 X189.701 Y100.649 E-0.04661
G1 X189.849 Y100.965 E-0.08048
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X186.705 Y100.010
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.434 Y100.281 E0.01299
G1 X186.617 Y100.675 E0.01475
G1 X186.750 Y100.542 E0.00637
G1 X186.933 Y100.936 E0.01475
G1 X186.800 Y101.069 E0.00637
G1 X186.983 Y101.463 E0.01475
G1 X187.116 Y101.330 E0.00637
G1 X187.299 Y101.725 E0.01475
G1 X187.166 Y101.857 E0.00637
G1 X187.349 Y102.251 E0.01475
G1 X187.482 Y102.119 E0.00637
G1 X187.665 Y102.513 E0.01475
G1 X187.532 Y102.646 E0.00637
G1 X187.715 Y103.040 E0.01475
G1 X187.848 Y102.907 E0.00637
G1 X188.031 Y103.301 E0.01475
G1 X187.898 Y103.434 E0.00637
G1 X188.081 Y103.828 E0.01475
G1 X188.214 Y103.696 E0.00637
G1 X188.397 Y104.090 E0.01475
G1 X188.264 Y104.222 E0.00637
G1 X188.447 Y104.617 E0.01475
G1 X188.580 Y104.484 E0.00637
G1 X188.763 Y104.878 E0.01475
G1 X188.630 Y105.011 E0.00637
G1 X188.813 Y105.405 E0.01475
G1 X188.946 Y105.272 E0.00637
G1 X189.129 Y105.666 E0.01475
G1 X188.996 Y105.799 E0.00637
G1 X189.179 Y106.193 E0.01475
G1 X189.312 Y106.061 E0.00637
G1 X189.495 Y106.455 E0.01475
G1 X189.362 Y106.588 E0.00637
G1 X189.545 Y106.982 E0.01475
G1 X189.678 Y106.849 E0.00637
G1 X189.861 Y107.243 E0.01475
G1 X189.728 Y107.376 E0.00637
G1 X189.911 Y107.770 E0.01475
G1 X190.044 Y107.637 E0.00637
G1 X190.227 Y108.032 E0.01475
G1 X190.094 Y108.164 E0.00637
G1 X190.277 Y108.559 E0.01475
G1 X190.410 Y108.426 E0.00637
G1 X190.593 Y108.820 E0.01475
G1 X190.460 Y108.953 E0.00637
G1 X190.643 Y109.347 E0.01475
G1 X190.776 Y109.214 E0.00637
G1 X190.959 Y109.608 E0.01475
G1 X190.826 Y109.741 E0.00637
G1 X191.009 Y110.135 E0.01475
G1 X191.142 Y110.003 E0.00637
G1 X191.325 Y110.397 E0.01475
G1 X191.192 Y110.529 E0.00637
G1 X191.375 Y110.924 E0.01475
G1 X191.508 Y110.791 E0.00637
G1 X191.691 Y111.185 E0.01475
G1 X191.558 Y111.318 E0.00637
G1 X191.741 Y111.712 E0.01475
G1 X191.874 Y111.579 E0.00637
G1 X192.057 Y111.973 E0.01475
G1 X191.924 Y112.106 E0.00637
G1 X192.107 Y112.500 E0.01475
G1 X192.240 Y112.368 E0.00637
G1 X192.423 Y112.762 E0.01475
G1 X192.290 Y112.895 E0.00637
G1 X192.473 Y113.289 E0.01475
G1 X192.606 Y113.156 E0.00637
G1 X192.789 Y113.550 E0.01475
G1 X192.656 Y113.683 E0.00637
G1 X192.839 Y114.077 E0.01475
G1 X192.972 Y113.944 E0.00637
G1 X193.155 Y114.339 E0.01475
G1 X193.022 Y114.471 E0.00637
G1 X193.205 Y114.866 E0.01475
G1 X193.338 Y114.733 E0.00637
G1 X193.521 Y115.127 E0.01475
G1 X193.388 Y115.260 E0.00637
G1 X193.571 Y115.654 E0.01475
G1 X193.704 Y115.521 E0.00637
G1 X193.887 Y115.915 E0.01475
G1 X193.754 Y116.048 E0.00637
G1 X193.937 Y116.442 E0.01475
G1 X194.070 Y116.310 E0.00637
G1 X194.253 Y116.704 E0.01475
G1 X194.120 Y116.837 E0.00637
G1 X194.303 Y117.231 E0.01475
G1 X194.436 Y117.098 E0.00637
G1 X194.619 Y117.492 E0.01475
G1 X194.486 Y117.625 E0.00637
G1 X194.669 Y118.019 E0.01475
G1 X194.802 Y117.886 E0.00637
G1 X194.985 Y118.281 E0.01475
G1 X194.852 Y118.413 E0.00637
G1 X195.035 Y118.807 E0.01475
G1 X195.168 Y118.675 E0.00637
G1 X195.351 Y119.069 E0.01475
G1 X195.218 Y119.202 E0.00637
G1 X195.401 Y119.596 E0.01475
G1 X195.534 Y119.463 E0.00637
G1 X195.717 Y119.857 E0.01475
G1 X195.584 Y119.990 E0.00637
G1 X195.767 Y120.384 E0.01475
G1 X195.900 Y120.251 E0.00637
G1 X196.083 Y120.646 E0.01475
G1 X195.950 Y120.778 E0.00637
G1 X196.133 Y121.173 E0.01475
G1 X196.266 Y121.040 E0.00637
G1 X196.449 Y121.434 E0.01475
G1 X196.316 Y121.567 E0.00637
G1 X196.499 Y121.961 E0.01475
G1 X196.632 Y121.828 E0.00637
G1 X196.815 Y122.222 E0.01475
G1 X196.682 Y122.355 E0.00637
G1 X196.865 Y122.749 E0.01475
G1 X196.998 Y122.617 E0.00637
G1 X197.181 Y123.011 E0.01475
G1 X197.048 Y123.144 E0.00637
G1 X197.231 Y123.538 E0.01475
G1 X197.364 Y123.405 E0.00637
G1 X197.547 Y123.799 E0.01475
G1 X197.276 Y124.070 E0.01299
M204 S1000
G1 X197.912 Y124.055 F10800.000
M204 S1250
G1 F4800.000
G1 X199.338 Y122.630 E0.06824
G1 X199.154 Y122.237 E0.01467
G1 X197.868 Y123.524 E0.06158
G1 X197.685 Y123.130 E0.01469
G1 X198.970 Y121.845 E0.06153
G1 X198.786 Y121.453 E0.01467
G1 X197.502 Y122.737 E0.06148
G1 X197.320 Y122.343 E0.01469
G1 X198.603 Y121.060 E0.06142
G1 X198.419 Y120.668 E0.01467
G1 X197.137 Y121.950 E0.06137
G1 X196.954 Y121.556 E0.01469
G1 X198.235 Y120.275 E0.06132
G1 X198.051 Y119.883 E0.01467
G1 X196.771 Y121.163 E0.06126
G1 X196.589 Y120.769 E0.01469
G1 X197.867 Y119.490 E0.06121
G1 X197.684 Y119.098 E0.01467
G1 X196.406 Y120.375 E0.06116
G1 X196.223 Y119.982 E0.01469
G1 X197.500 Y118.705 E0.06110
G1 X197.316 Y118.313 E0.01467
G1 X196.041 Y119.588 E0.06105
G1 X195.858 Y119.195 E0.01469
G1 X197.132 Y117.921 E0.06100
G1 X196.948 Y117.528 E0.01467
G1 X195.675 Y118.801 E0.06094
G1 X195.492 Y118.408 E0.01469
G1 X196.764 Y117.136 E0.06089
G1 X196.581 Y116.743 E0.01467
G1 X195.310 Y118.014 E0.06083
G1 X195.127 Y117.621 E0.01469
G1 X196.397 Y116.351 E0.06078
G1 X196.213 Y115.958 E0.01467
G1 X194.944 Y117.227 E0.06073
G1 X194.762 Y116.833 E0.01469
G1 X196.029 Y115.566 E0.06067
G1 X195.845 Y115.174 E0.01467
G1 X194.579 Y116.440 E0.06062
M73 P49 R52
G1 X194.396 Y116.046 E0.01469
G1 X195.662 Y114.781 E0.06057
G1 X195.478 Y114.389 E0.01467
G1 X194.214 Y115.653 E0.06051
G1 X194.031 Y115.259 E0.01469
G1 X195.294 Y113.996 E0.06046
G1 X195.110 Y113.604 E0.01467
G1 X193.848 Y114.866 E0.06041
G1 X193.665 Y114.472 E0.01469
G1 X194.926 Y113.211 E0.06035
G1 X194.742 Y112.819 E0.01467
G1 X193.483 Y114.079 E0.06030
G1 X193.300 Y113.685 E0.01469
G1 X194.559 Y112.426 E0.06025
G1 X194.375 Y112.034 E0.01467
G1 X193.117 Y113.291 E0.06019
G1 X192.935 Y112.898 E0.01469
G1 X194.191 Y111.642 E0.06014
G1 X194.007 Y111.249 E0.01467
G1 X192.752 Y112.504 E0.06009
G1 X192.569 Y112.111 E0.01469
G1 X193.823 Y110.857 E0.06003
G1 X193.639 Y110.464 E0.01467
G1 X192.386 Y111.717 E0.05998
G1 X192.204 Y111.324 E0.01469
G1 X193.456 Y110.072 E0.05993
G1 X193.272 Y109.679 E0.01467
G1 X192.021 Y110.930 E0.05987
G1 X191.838 Y110.537 E0.01469
G1 X193.088 Y109.287 E0.05982
G1 X192.904 Y108.894 E0.01467
G1 X191.656 Y110.143 E0.05977
G1 X191.473 Y109.749 E0.01469
G1 X192.720 Y108.502 E0.05971
G1 X192.537 Y108.110 E0.01467
G1 X191.290 Y109.356 E0.05966
G1 X191.108 Y108.962 E0.01469
G1 X192.353 Y107.717 E0.05961
G1 X192.169 Y107.325 E0.01467
G1 X190.925 Y108.569 E0.05955
G1 X190.742 Y108.175 E0.01469
G1 X191.985 Y106.932 E0.05950
G1 X191.801 Y106.540 E0.01467
G1 X190.559 Y107.782 E0.05945
G1 X190.377 Y107.388 E0.01469
G1 X191.617 Y106.147 E0.05939
G1 X191.434 Y105.755 E0.01467
G1 X190.194 Y106.995 E0.05934
G1 X190.011 Y106.601 E0.01469
G1 X191.250 Y105.363 E0.05929
G1 X191.066 Y104.970 E0.01467
G1 X189.829 Y106.208 E0.05923
G1 X189.646 Y105.814 E0.01469
G1 X190.882 Y104.578 E0.05918
G1 X190.698 Y104.185 E0.01467
G1 X189.463 Y105.420 E0.05913
G1 X189.280 Y105.027 E0.01469
G1 X190.515 Y103.793 E0.05907
G1 X190.331 Y103.400 E0.01467
G1 X189.098 Y104.633 E0.05902
G1 X188.915 Y104.240 E0.01469
G1 X190.147 Y103.008 E0.05897
G1 X189.963 Y102.615 E0.01467
G1 X188.732 Y103.846 E0.05891
G1 X188.550 Y103.453 E0.01469
G1 X189.779 Y102.223 E0.05886
G1 X189.595 Y101.831 E0.01467
G1 X188.367 Y103.059 E0.05881
G1 X188.184 Y102.666 E0.01469
G1 X189.412 Y101.438 E0.05875
G1 X189.228 Y101.046 E0.01467
G1 X188.002 Y102.272 E0.05870
G1 X187.819 Y101.878 E0.01469
G1 X189.044 Y100.653 E0.05865
G1 X188.860 Y100.261 E0.01467
G1 X187.636 Y101.485 E0.05859
G1 X187.453 Y101.091 E0.01469
G1 X188.676 Y99.868 E0.05854
G1 X188.493 Y99.476 E0.01467
G1 X187.271 Y100.698 E0.05849
G1 X187.088 Y100.304 E0.01469
G1 X188.309 Y99.084 E0.05843
G1 X188.225 Y98.906 E0.00664
G1 X188.380 Y98.481 E0.01531
G1 X188.826 Y98.272 E0.01669
G1 X188.912 Y98.289 E0.00296
G1 X188.790 Y98.026 E0.00981
G1 X186.905 Y99.911 E0.09020
G1 X186.757 Y99.592 E0.01189
G1 X186.677 Y99.563 E0.00289
G1 X188.606 Y97.633 E0.09236
G1 X188.423 Y97.240 E0.01468
G1 X186.134 Y99.529 E0.10958
G1 X185.898 Y99.640 E0.00883
G1 X185.872 Y99.709 E0.00248
G1 X185.840 Y99.724 E0.00120
G1 X185.689 Y99.398 E0.01215
G1 X188.240 Y96.847 E0.12212
G1 X188.057 Y96.454 E0.01468
G1 X185.505 Y99.005 E0.12212
G1 X185.322 Y98.612 E0.01468
G1 X187.873 Y96.061 E0.12212
G1 X187.690 Y95.668 E0.01468
G1 X185.139 Y98.219 E0.12212
G1 X184.956 Y97.826 E0.01468
G1 X187.507 Y95.275 E0.12212
G1 X187.324 Y94.882 E0.01468
G1 X184.772 Y97.433 E0.12212
G1 X184.589 Y97.040 E0.01468
G1 X187.140 Y94.489 E0.12212
G1 X186.958 Y94.098 E0.01462
G1 X184.268 Y96.785 E0.12870
M204 S1000
G1 X184.254 Y96.374 F10800.000
G1 F2400.000
G1 X183.750 Y95.294 E0.01586
G1 F8640.000
G1 X184.254 Y96.374 E-0.27545
G1 E-0.52455 F2100.00000
G1 Z3.400 F10800.000
G1 X218.122 Y129.070
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.117 Y129.870 E0.00610
G1 F8640.000
G1 X218.122 Y129.070 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X222.091 Y129.898
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.097 Y129.098 E0.01322
G1 F8640.000
G1 X222.091 Y129.898 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.400 F10800.000
G1 X226.529 Y125.981
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.174 Y124.336 E0.07875
G1 X228.754 Y124.332 E0.01964
G1 X227.283 Y125.803 E0.07043
G1 X227.855 Y125.807 E0.01937
G1 X229.334 Y124.328 E0.07081
G1 X229.915 Y124.324 E0.01964
G1 X228.427 Y125.811 E0.07120
G1 X229.000 Y125.815 E0.01937
G1 X230.495 Y124.320 E0.07159
G1 X231.075 Y124.316 E0.01964
G1 X229.572 Y125.819 E0.07197
G1 X230.144 Y125.823 E0.01937
G1 X231.656 Y124.312 E0.07236
G1 X232.236 Y124.307 E0.01964
G1 X230.527 Y126.016 E0.08180
G1 X230.676 Y126.383 E0.01338
G1 X230.737 Y126.383 E0.00207
G1 X232.816 Y124.303 E0.09955
G1 X233.397 Y124.299 E0.01964
G1 X231.309 Y126.387 E0.09993
G1 X231.881 Y126.391 E0.01937
G1 X233.977 Y124.295 E0.10032
G1 X234.439 Y124.292 E0.01566
G1 X234.439 Y124.409 E0.00396
G1 X232.453 Y126.395 E0.09507
G1 X232.867 Y126.398 E0.01401
G1 X232.947 Y126.478 E0.00381
G1 X234.439 Y124.985 E0.07146
G1 X234.439 Y125.562 E0.01951
G1 X233.233 Y126.768 E0.05777
G1 X233.519 Y127.059 E0.01379
G1 X234.439 Y126.138 E0.04408
G1 X234.439 Y126.714 E0.01951
G1 X233.805 Y127.349 E0.03038
G1 X234.091 Y127.639 E0.01379
G1 X234.439 Y127.290 E0.01669
G1 X234.439 Y127.867 E0.01951
G1 X234.247 Y128.059 E0.00920
M204 S1000
G1 F8640.000
G1 X234.439 Y127.867 E-0.06273
G1 X234.439 Y127.290 E-0.13306
G1 X234.091 Y127.639 E-0.11384
G1 X233.805 Y127.349 E-0.09409
G1 X234.439 Y126.714 E-0.20726
G1 X234.439 Y126.138 E-0.13306
G1 X234.391 Y126.187 E-0.01596
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.402 Y129.656
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X234.296 Y128.451 E0.07073
G1 X233.775 Y127.922 E0.04337
G1 X233.909 Y129.455 E0.08991
G1 X233.698 Y129.454 E0.01233
G1 X233.704 Y128.654 E0.04674
G1 X233.364 Y128.651 E0.01985
G1 X233.254 Y127.393 E0.07377
G1 X232.733 Y126.865 E0.04337
G1 X232.889 Y128.648 E0.10458
G1 X232.414 Y128.645 E0.02776
G1 X232.254 Y126.817 E0.10718
G1 X231.779 Y126.814 E0.02776
G1 X231.939 Y128.641 E0.10718
G1 X231.464 Y128.638 E0.02776
G1 X231.304 Y126.810 E0.10719
G1 X230.829 Y126.807 E0.02776
G1 X231.059 Y129.435 E0.15413
G1 X230.584 Y129.432 E0.02776
G1 X230.354 Y126.804 E0.15413
G1 X230.258 Y126.803 E0.00560
G1 X229.909 Y127.147 E0.02862
G1 X230.038 Y128.628 E0.08687
G1 X229.563 Y128.625 E0.02776
G1 X229.472 Y127.578 E0.06140
G1 X229.035 Y128.009 E0.03586
G1 X229.106 Y128.819 E0.04756
G1 F8640.000
G1 X229.035 Y128.009 E-0.18794
G1 X229.472 Y127.578 E-0.14171
G1 X229.563 Y128.625 E-0.24267
G1 X230.038 Y128.628 E-0.10971
G1 X230.009 Y128.292 E-0.07798
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X227.322 Y129.608
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.046 Y128.885 E0.03803
G1 X228.048 Y128.630 E0.00947
G1 X228.193 Y128.631 E0.00539
G1 X228.196 Y128.241 E0.01452
G1 X230.085 Y126.378 E0.09860
G1 X230.235 Y126.379 E0.00557
G1 X230.175 Y126.230 E0.00598
G1 X230.069 Y126.230 E0.00392
G1 X226.877 Y129.422 E0.16780
G1 X226.678 Y129.421 E0.00739
G1 X226.681 Y128.986 E0.01617
G1 X229.441 Y126.225 E0.14509
G1 X228.814 Y126.221 E0.02333
G1 X226.416 Y128.619 E0.12604
G1 X225.788 Y128.615 E0.02333
G1 X228.186 Y126.217 E0.12604
G1 X227.558 Y126.212 E0.02333
G1 X225.160 Y128.610 E0.12604
G1 X224.532 Y128.606 E0.02333
G1 X226.931 Y126.208 E0.12604
G1 X226.333 Y126.204 E0.02221
G1 X226.275 Y126.231 E0.00238
G1 X224.141 Y128.365 E0.11216
M204 S1000
G1 X224.100 Y128.409 F10800.000
M204 S1250
G1 F4800.000
G1 X223.726 Y128.783 E0.01790
M204 S1000
G1 X223.154 Y128.779 F10800.000
M204 S1250
G1 F4800.000
G1 X227.593 Y124.340 E0.21251
G1 X227.013 Y124.344 E0.01964
G1 X222.764 Y128.593 E0.20342
G1 X222.191 Y128.589 E0.01937
G1 X226.433 Y124.348 E0.20303
G1 X225.852 Y124.352 E0.01964
G1 X221.619 Y128.585 E0.20264
G1 X221.047 Y128.581 E0.01937
G1 X225.272 Y124.356 E0.20226
G1 X224.692 Y124.360 E0.01964
G1 X220.475 Y128.577 E0.20187
G1 X219.902 Y128.573 E0.01937
G1 X224.112 Y124.364 E0.20149
G1 X223.531 Y124.368 E0.01964
G1 X219.330 Y128.569 E0.20110
G1 X218.758 Y128.565 E0.01937
G1 X222.951 Y124.372 E0.20071
G1 X222.371 Y124.377 E0.01964
G1 X218.186 Y128.561 E0.20033
G1 X217.613 Y128.557 E0.01937
G1 X221.790 Y124.381 E0.19994
G1 X221.210 Y124.385 E0.01964
G1 X217.041 Y128.553 E0.19955
G1 X216.469 Y128.549 E0.01937
G1 X220.630 Y124.389 E0.19917
G1 X220.049 Y124.393 E0.01964
G1 X215.897 Y128.545 E0.19878
G1 X215.324 Y128.541 E0.01937
G1 X219.469 Y124.397 E0.19840
G1 X218.889 Y124.401 E0.01964
G1 X214.752 Y128.537 E0.19801
G1 X214.180 Y128.533 E0.01937
G1 X218.308 Y124.405 E0.19762
G1 X217.728 Y124.409 E0.01964
G1 X213.608 Y128.529 E0.19724
G1 X213.035 Y128.525 E0.01937
G1 X217.148 Y124.413 E0.19685
G1 X216.567 Y124.417 E0.01964
G1 X212.463 Y128.521 E0.19646
G1 X211.891 Y128.517 E0.01937
G1 X215.987 Y124.421 E0.19608
G1 X215.407 Y124.425 E0.01964
G1 X211.319 Y128.513 E0.19569
G1 X210.746 Y128.509 E0.01937
G1 X214.826 Y124.429 E0.19531
G1 X214.246 Y124.433 E0.01964
G1 X210.174 Y128.505 E0.19492
G1 X209.602 Y128.501 E0.01937
G1 X213.666 Y124.437 E0.19453
G1 X213.085 Y124.442 E0.01964
G1 X209.030 Y128.497 E0.19415
G1 X208.457 Y128.493 E0.01937
G1 X212.505 Y124.446 E0.19376
G1 X211.925 Y124.450 E0.01964
G1 X207.885 Y128.489 E0.19337
G1 X207.313 Y128.485 E0.01937
G1 X211.344 Y124.454 E0.19299
G1 X210.764 Y124.458 E0.01964
G1 X207.206 Y128.016 E0.17034
G1 X207.124 Y127.781 E0.00842
G1 X206.995 Y127.650 E0.00622
G1 X210.184 Y124.462 E0.15264
G1 X209.603 Y124.466 E0.01964
G1 X206.709 Y127.360 E0.13855
G1 X206.423 Y127.070 E0.01379
G1 X209.023 Y124.470 E0.12447
G1 X208.443 Y124.474 E0.01964
G1 X206.137 Y126.780 E0.11038
G1 X205.851 Y126.490 E0.01379
G1 X207.862 Y124.478 E0.09630
G1 X207.282 Y124.482 E0.01964
G1 X205.565 Y126.200 E0.08222
G1 X205.279 Y125.909 E0.01379
G1 X206.702 Y124.486 E0.06813
G1 X206.121 Y124.490 E0.01964
G1 X204.947 Y125.665 E0.05624
G1 X204.903 Y125.647 E0.00161
G1 X204.392 Y125.643 E0.01728
G1 X205.541 Y124.494 E0.05499
G1 X204.961 Y124.498 E0.01964
G1 X203.820 Y125.639 E0.05460
G1 X203.248 Y125.635 E0.01937
G1 X204.381 Y124.502 E0.05421
G1 X203.800 Y124.506 E0.01964
G1 X202.676 Y125.631 E0.05383
G1 X202.103 Y125.627 E0.01937
G1 X203.220 Y124.511 E0.05345
G1 X202.640 Y124.515 E0.01964
G1 X198.729 Y128.425 E0.18720
G1 X199.301 Y128.429 E0.01937
G1 X199.572 Y128.159 E0.01294
M204 S1000
G1 F8640.000
G1 X199.301 Y128.429 E-0.08827
G1 X198.729 Y128.425 E-0.13214
G1 X200.381 Y126.773 E-0.53959
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X197.975 Y128.603
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.059 Y124.519 E0.19552
G1 X201.479 Y124.523 E0.01964
G1 X197.584 Y128.417 E0.18642
G1 X197.014 Y128.413 E0.01930
G1 X197.010 Y128.991 E0.01957
G1 X196.790 Y129.212 E0.01055
G1 X196.218 Y129.208 E0.01937
G1 X200.769 Y124.656 E0.21789
G1 X200.478 Y124.658 E0.00986
G1 X200.302 Y124.547 E0.00705
G1 X195.646 Y129.204 E0.22292
G1 X195.073 Y129.200 E0.01937
G1 X200.073 Y124.200 E0.23935
G1 X199.889 Y123.807 E0.01467
G1 X194.501 Y129.196 E0.25794
G1 X193.929 Y129.192 E0.01937
G1 X199.706 Y123.415 E0.27653
G1 X199.522 Y123.022 E0.01467
G1 X193.356 Y129.188 E0.29513
G1 X192.784 Y129.184 E0.01937
G1 X197.317 Y124.651 E0.21697
G1 X197.162 Y124.553 E0.00620
G1 X196.836 Y124.555 E0.01102
G1 X192.212 Y129.180 E0.22136
G1 X191.640 Y129.176 E0.01937
G1 X196.256 Y124.559 E0.22098
G1 X195.676 Y124.563 E0.01964
G1 X191.067 Y129.172 E0.22059
G1 X190.495 Y129.168 E0.01937
G1 X195.095 Y124.567 E0.22020
G1 X194.515 Y124.572 E0.01964
G1 X189.923 Y129.164 E0.21982
G1 X189.351 Y129.160 E0.01937
G1 X193.935 Y124.576 E0.21943
G1 X193.354 Y124.580 E0.01964
G1 X188.778 Y129.156 E0.21905
G1 X188.206 Y129.152 E0.01937
G1 X192.774 Y124.584 E0.21866
G1 X192.194 Y124.588 E0.01964
G1 X187.634 Y129.148 E0.21827
G1 X187.062 Y129.144 E0.01937
G1 X191.613 Y124.592 E0.21789
G1 X191.033 Y124.596 E0.01964
G1 X186.489 Y129.140 E0.21750
G1 X185.917 Y129.136 E0.01937
G1 X190.453 Y124.600 E0.21712
G1 X189.872 Y124.604 E0.01964
G1 X185.345 Y129.132 E0.21673
G1 X184.773 Y129.128 E0.01937
G1 X189.292 Y124.608 E0.21634
G1 X188.712 Y124.612 E0.01964
G1 X184.200 Y129.124 E0.21596
G1 X183.628 Y129.120 E0.01937
G1 X188.131 Y124.616 E0.21557
G1 X187.551 Y124.620 E0.01964
G1 X183.056 Y129.116 E0.21519
G1 X182.484 Y129.112 E0.01937
G1 X186.971 Y124.624 E0.21480
G1 X186.391 Y124.628 E0.01964
G1 X181.911 Y129.108 E0.21441
G1 X181.339 Y129.104 E0.01937
G1 X185.810 Y124.632 E0.21403
G1 X185.230 Y124.636 E0.01964
G1 X180.767 Y129.100 E0.21364
G1 X180.195 Y129.096 E0.01937
G1 X184.650 Y124.641 E0.21326
G1 X184.069 Y124.645 E0.01964
G1 X179.622 Y129.092 E0.21287
G1 X179.050 Y129.087 E0.01937
G1 X183.489 Y124.649 E0.21248
G1 X182.909 Y124.653 E0.01964
G1 X178.478 Y129.083 E0.21210
G1 X177.906 Y129.079 E0.01937
G1 X182.328 Y124.657 E0.21171
G1 X181.748 Y124.661 E0.01964
G1 X177.333 Y129.075 E0.21133
G1 X176.761 Y129.071 E0.01937
G1 X181.168 Y124.665 E0.21094
G1 X180.587 Y124.669 E0.01964
G1 X176.189 Y129.067 E0.21055
G1 X175.617 Y129.063 E0.01937
G1 X180.007 Y124.673 E0.21017
G1 X179.427 Y124.677 E0.01964
G1 X175.044 Y129.059 E0.20978
G1 X174.472 Y129.055 E0.01937
G1 X178.846 Y124.681 E0.20940
G1 X178.266 Y124.685 E0.01964
G1 X173.900 Y129.051 E0.20901
G1 X173.327 Y129.047 E0.01937
G1 X177.686 Y124.689 E0.20862
G1 X177.105 Y124.693 E0.01964
G1 X172.755 Y129.043 E0.20824
G1 X172.183 Y129.039 E0.01937
G1 X176.525 Y124.697 E0.20785
G1 X175.945 Y124.701 E0.01964
G1 X171.611 Y129.035 E0.20747
G1 X171.038 Y129.031 E0.01937
M73 Q50 S52
G1 X175.364 Y124.706 E0.20708
G1 X174.784 Y124.710 E0.01964
G1 X170.466 Y129.027 E0.20669
G1 X169.894 Y129.023 E0.01937
G1 X174.204 Y124.714 E0.20631
G1 X173.623 Y124.718 E0.01964
G1 X169.322 Y129.019 E0.20592
G1 X168.749 Y129.015 E0.01937
G1 X173.043 Y124.722 E0.20554
G1 X172.463 Y124.726 E0.01964
G1 X168.177 Y129.011 E0.20515
G1 X167.605 Y129.007 E0.01937
G1 X171.882 Y124.730 E0.20476
G1 X171.302 Y124.734 E0.01964
G1 X167.033 Y129.003 E0.20438
G1 X166.460 Y128.999 E0.01937
G1 X170.722 Y124.738 E0.20399
G1 X170.142 Y124.742 E0.01964
G1 X165.888 Y128.995 E0.20361
G1 X165.316 Y128.991 E0.01937
G1 X169.561 Y124.746 E0.20322
G1 X168.981 Y124.750 E0.01964
G1 X164.744 Y128.987 E0.20283
G1 X164.171 Y128.983 E0.01937
G1 X168.401 Y124.754 E0.20245
G1 X167.820 Y124.758 E0.01964
G1 X163.599 Y128.979 E0.20206
G1 X163.027 Y128.975 E0.01937
G1 X167.240 Y124.762 E0.20168
G1 X166.660 Y124.766 E0.01964
G1 X162.455 Y128.971 E0.20129
G1 X161.882 Y128.967 E0.01937
G1 X166.079 Y124.770 E0.20090
G1 X165.499 Y124.775 E0.01964
G1 X161.310 Y128.963 E0.20052
G1 X160.738 Y128.959 E0.01937
G1 X164.919 Y124.779 E0.20013
G1 X164.338 Y124.783 E0.01964
G1 X160.166 Y128.955 E0.19974
G1 X159.593 Y128.951 E0.01937
G1 X163.758 Y124.787 E0.19936
G1 X163.178 Y124.791 E0.01964
G1 X159.021 Y128.947 E0.19897
G1 X158.449 Y128.943 E0.01937
G1 X162.597 Y124.795 E0.19859
G1 X162.017 Y124.799 E0.01964
G1 X157.877 Y128.939 E0.19820
G1 X157.304 Y128.935 E0.01937
G1 X161.437 Y124.803 E0.19781
G1 X160.856 Y124.807 E0.01964
G1 X156.732 Y128.931 E0.19743
G1 X156.160 Y128.927 E0.01937
G1 X160.276 Y124.811 E0.19704
G1 X159.696 Y124.815 E0.01964
G1 X155.588 Y128.923 E0.19666
G1 X155.015 Y128.919 E0.01937
G1 X159.115 Y124.819 E0.19627
G1 X158.535 Y124.823 E0.01964
G1 X154.443 Y128.915 E0.19588
G1 X153.871 Y128.911 E0.01937
G1 X157.955 Y124.827 E0.19550
G1 X157.374 Y124.831 E0.01964
G1 X153.299 Y128.907 E0.19511
G1 X152.726 Y128.903 E0.01937
G1 X156.794 Y124.835 E0.19473
G1 X156.214 Y124.840 E0.01964
G1 X152.154 Y128.899 E0.19434
G1 X151.582 Y128.895 E0.01937
G1 X155.633 Y124.844 E0.19395
G1 X155.053 Y124.848 E0.01964
G1 X151.009 Y128.891 E0.19357
G1 X150.437 Y128.887 E0.01937
G1 X154.473 Y124.852 E0.19318
G1 X153.893 Y124.856 E0.01964
G1 X149.865 Y128.883 E0.19280
G1 X149.293 Y128.879 E0.01937
G1 X153.312 Y124.860 E0.19241
G1 X152.732 Y124.864 E0.01964
G1 X148.720 Y128.875 E0.19202
G1 X148.148 Y128.871 E0.01937
G1 X152.152 Y124.868 E0.19164
G1 X151.571 Y124.872 E0.01964
G1 X147.576 Y128.867 E0.19125
G1 X147.004 Y128.863 E0.01937
G1 X150.991 Y124.876 E0.19087
G1 X150.411 Y124.880 E0.01964
G1 X146.431 Y128.859 E0.19048
G1 X145.859 Y128.855 E0.01937
G1 X149.830 Y124.884 E0.19009
G1 X149.250 Y124.888 E0.01964
G1 X145.287 Y128.851 E0.18971
G1 X144.715 Y128.847 E0.01937
G1 X148.670 Y124.892 E0.18932
G1 X148.089 Y124.896 E0.01964
G1 X144.142 Y128.843 E0.18894
G1 X143.570 Y128.839 E0.01937
G1 X147.509 Y124.900 E0.18855
G1 X146.929 Y124.904 E0.01964
G1 X142.998 Y128.835 E0.18816
G1 X142.426 Y128.831 E0.01937
G1 X146.348 Y124.909 E0.18778
G1 X145.768 Y124.913 E0.01964
G1 X141.853 Y128.827 E0.18739
G1 X141.281 Y128.823 E0.01937
G1 X145.188 Y124.917 E0.18701
G1 X144.607 Y124.921 E0.01964
G1 X140.709 Y128.819 E0.18662
G1 X140.137 Y128.815 E0.01937
G1 X144.027 Y124.925 E0.18623
G1 X143.447 Y124.929 E0.01964
G1 X139.564 Y128.811 E0.18585
G1 X138.992 Y128.807 E0.01937
G1 X142.866 Y124.933 E0.18546
G1 X142.286 Y124.937 E0.01964
G1 X138.420 Y128.803 E0.18508
G1 X137.848 Y128.799 E0.01937
G1 X141.706 Y124.941 E0.18469
G1 X141.125 Y124.945 E0.01964
G1 X137.275 Y128.795 E0.18430
G1 X136.703 Y128.791 E0.01937
G1 X140.545 Y124.949 E0.18392
G1 X139.965 Y124.953 E0.01964
G1 X136.131 Y128.787 E0.18353
G1 X135.559 Y128.783 E0.01937
G1 X139.384 Y124.957 E0.18315
G1 X138.804 Y124.961 E0.01964
G1 X134.986 Y128.779 E0.18276
G1 X134.414 Y128.775 E0.01937
G1 X138.224 Y124.965 E0.18237
G1 X137.644 Y124.969 E0.01964
G1 X133.842 Y128.771 E0.18199
G1 X133.270 Y128.767 E0.01937
G1 X137.063 Y124.973 E0.18160
G1 X136.483 Y124.978 E0.01964
G1 X132.697 Y128.763 E0.18122
G1 X132.125 Y128.759 E0.01937
G1 X135.903 Y124.982 E0.18083
G1 X135.322 Y124.986 E0.01964
G1 X131.553 Y128.755 E0.18044
G1 X130.980 Y128.751 E0.01937
G1 X134.742 Y124.990 E0.18006
G1 X134.162 Y124.994 E0.01964
G1 X130.408 Y128.747 E0.17967
G1 X129.836 Y128.743 E0.01937
G1 X133.581 Y124.998 E0.17929
G1 X133.001 Y125.002 E0.01964
G1 X129.264 Y128.739 E0.17890
G1 X128.691 Y128.735 E0.01937
G1 X132.421 Y125.006 E0.17851
G1 X131.840 Y125.010 E0.01964
G1 X128.119 Y128.731 E0.17813
G1 X127.547 Y128.727 E0.01937
G1 X131.260 Y125.014 E0.17774
G1 X130.680 Y125.018 E0.01964
G1 X126.975 Y128.723 E0.17735
G1 X126.402 Y128.719 E0.01937
G1 X130.099 Y125.022 E0.17697
G1 X129.519 Y125.026 E0.01964
G1 X125.830 Y128.715 E0.17658
G1 X125.258 Y128.711 E0.01937
G1 X128.939 Y125.030 E0.17620
G1 X128.358 Y125.034 E0.01964
G1 X124.686 Y128.707 E0.17581
G1 X124.113 Y128.703 E0.01937
G1 X127.778 Y125.038 E0.17542
G1 X127.198 Y125.043 E0.01964
G1 X123.541 Y128.699 E0.17504
G1 X122.969 Y128.695 E0.01937
G1 X126.617 Y125.047 E0.17465
G1 X126.037 Y125.051 E0.01964
G1 X122.397 Y128.691 E0.17427
G1 X121.824 Y128.687 E0.01937
G1 X125.457 Y125.055 E0.17388
G1 X124.876 Y125.059 E0.01964
G1 X121.252 Y128.683 E0.17349
G1 X120.680 Y128.679 E0.01937
G1 X124.296 Y125.063 E0.17311
G1 X123.716 Y125.067 E0.01964
G1 X120.108 Y128.675 E0.17272
G1 X119.535 Y128.671 E0.01937
G1 X123.135 Y125.071 E0.17234
G1 X122.555 Y125.075 E0.01964
G1 X118.963 Y128.667 E0.17195
G1 X118.391 Y128.663 E0.01937
G1 X121.975 Y125.079 E0.17156
G1 X121.395 Y125.083 E0.01964
G1 X117.819 Y128.659 E0.17118
G1 X117.246 Y128.655 E0.01937
G1 X120.814 Y125.087 E0.17079
G1 X120.234 Y125.091 E0.01964
G1 X116.674 Y128.651 E0.17041
G1 X116.102 Y128.647 E0.01937
G1 X119.654 Y125.095 E0.17002
G1 X119.073 Y125.099 E0.01964
G1 X115.530 Y128.643 E0.16963
G1 X114.957 Y128.639 E0.01937
G1 X118.493 Y125.103 E0.16925
G1 X117.913 Y125.107 E0.01964
G1 X114.385 Y128.635 E0.16886
G1 X113.813 Y128.631 E0.01937
G1 X117.332 Y125.112 E0.16848
G1 X116.752 Y125.116 E0.01964
G1 X113.241 Y128.627 E0.16809
G1 X112.668 Y128.623 E0.01937
G1 X116.172 Y125.120 E0.16770
G1 X115.591 Y125.124 E0.01964
G1 X112.096 Y128.619 E0.16732
G1 X111.524 Y128.615 E0.01937
G1 X115.011 Y125.128 E0.16693
G1 X114.431 Y125.132 E0.01964
G1 X110.951 Y128.611 E0.16655
G1 X110.379 Y128.607 E0.01937
G1 X113.850 Y125.136 E0.16616
G1 X113.270 Y125.140 E0.01964
G1 X109.807 Y128.603 E0.16577
G1 X109.235 Y128.599 E0.01937
G1 X112.690 Y125.144 E0.16539
G1 X112.109 Y125.148 E0.01964
G1 X108.662 Y128.595 E0.16500
G1 X108.090 Y128.591 E0.01937
G1 X111.529 Y125.152 E0.16462
G1 X110.949 Y125.156 E0.01964
G1 X107.518 Y128.587 E0.16423
G1 X106.946 Y128.583 E0.01937
G1 X110.368 Y125.160 E0.16384
G1 X109.788 Y125.164 E0.01964
G1 X106.373 Y128.579 E0.16346
G1 X105.801 Y128.575 E0.01937
G1 X109.208 Y125.168 E0.16307
G1 X108.627 Y125.172 E0.01964
G1 X105.229 Y128.571 E0.16269
G1 X104.657 Y128.567 E0.01937
G1 X108.047 Y125.177 E0.16230
G1 X107.467 Y125.181 E0.01964
G1 X104.084 Y128.563 E0.16191
G1 X103.512 Y128.559 E0.01937
G1 X106.886 Y125.185 E0.16153
G1 X106.306 Y125.189 E0.01964
G1 X102.940 Y128.555 E0.16114
G1 X102.368 Y128.551 E0.01937
G1 X105.726 Y125.193 E0.16076
G1 X105.146 Y125.197 E0.01964
G1 X101.795 Y128.547 E0.16037
G1 X101.223 Y128.543 E0.01937
G1 X104.565 Y125.201 E0.15998
G1 X103.985 Y125.205 E0.01964
G1 X100.651 Y128.539 E0.15960
G1 X100.079 Y128.535 E0.01937
G1 X103.405 Y125.209 E0.15921
G1 X102.824 Y125.213 E0.01964
G1 X99.506 Y128.531 E0.15883
G1 X98.934 Y128.527 E0.01937
G1 X102.244 Y125.217 E0.15844
G1 X101.664 Y125.221 E0.01964
G1 X98.362 Y128.523 E0.15805
G1 X97.790 Y128.519 E0.01937
G1 X101.083 Y125.225 E0.15767
G1 X100.503 Y125.229 E0.01964
G1 X97.217 Y128.515 E0.15728
G1 X96.645 Y128.511 E0.01937
G1 X99.923 Y125.233 E0.15689
G1 X99.342 Y125.237 E0.01964
G1 X96.073 Y128.507 E0.15651
G1 X95.501 Y128.503 E0.01937
G1 X98.762 Y125.241 E0.15612
G1 X98.182 Y125.246 E0.01964
G1 X94.928 Y128.499 E0.15574
G1 X94.356 Y128.495 E0.01937
G1 X97.601 Y125.250 E0.15535
G1 X97.021 Y125.254 E0.01964
G1 X93.784 Y128.491 E0.15496
G1 X93.212 Y128.487 E0.01937
G1 X96.441 Y125.258 E0.15458
G1 X95.860 Y125.262 E0.01964
G1 X92.639 Y128.483 E0.15419
G1 X92.067 Y128.479 E0.01937
G1 X95.280 Y125.266 E0.15381
G1 X94.700 Y125.270 E0.01964
G1 X91.495 Y128.475 E0.15342
G1 X90.923 Y128.471 E0.01937
G1 X94.119 Y125.274 E0.15303
G1 X93.539 Y125.278 E0.01964
G1 X90.350 Y128.467 E0.15265
G1 X89.778 Y128.463 E0.01937
G1 X92.959 Y125.282 E0.15226
G1 X92.378 Y125.286 E0.01964
G1 X89.206 Y128.459 E0.15188
G1 X88.633 Y128.455 E0.01937
G1 X91.798 Y125.290 E0.15149
G1 X91.218 Y125.294 E0.01964
G1 X88.061 Y128.451 E0.15110
G1 X87.489 Y128.447 E0.01937
G1 X90.637 Y125.298 E0.15072
G1 X90.057 Y125.302 E0.01964
G1 X86.917 Y128.443 E0.15033
G1 X86.344 Y128.439 E0.01937
G1 X89.477 Y125.306 E0.14995
G1 X88.897 Y125.310 E0.01964
G1 X85.772 Y128.435 E0.14956
G1 X85.200 Y128.431 E0.01937
G1 X88.316 Y125.315 E0.14917
G1 X87.736 Y125.319 E0.01964
G1 X84.628 Y128.427 E0.14879
G1 X84.055 Y128.423 E0.01937
G1 X87.156 Y125.323 E0.14840
G1 X86.575 Y125.327 E0.01964
G1 X83.483 Y128.419 E0.14802
G1 X82.911 Y128.415 E0.01937
G1 X85.995 Y125.331 E0.14763
G1 X85.415 Y125.335 E0.01964
G1 X82.339 Y128.411 E0.14724
G1 X81.766 Y128.407 E0.01937
G1 X84.834 Y125.339 E0.14686
G1 X84.254 Y125.343 E0.01964
G1 X81.194 Y128.403 E0.14647
G1 X80.622 Y128.399 E0.01937
G1 X83.674 Y125.347 E0.14609
G1 X83.093 Y125.351 E0.01964
G1 X80.050 Y128.395 E0.14570
G1 X79.477 Y128.391 E0.01937
G1 X82.513 Y125.355 E0.14531
G1 X81.933 Y125.359 E0.01964
G1 X78.905 Y128.387 E0.14493
G1 X78.333 Y128.383 E0.01937
G1 X81.352 Y125.363 E0.14454
G1 X80.772 Y125.367 E0.01964
G1 X77.761 Y128.379 E0.14416
G1 X77.188 Y128.375 E0.01937
G1 X80.192 Y125.371 E0.14377
G1 X79.611 Y125.375 E0.01964
G1 X76.616 Y128.371 E0.14338
G1 X76.044 Y128.367 E0.01937
G1 X79.031 Y125.380 E0.14300
G1 X78.451 Y125.384 E0.01964
G1 X75.472 Y128.363 E0.14261
G1 X74.899 Y128.359 E0.01937
G1 X77.870 Y125.388 E0.14223
G1 X77.290 Y125.392 E0.01964
G1 X74.327 Y128.355 E0.14184
G1 X73.755 Y128.351 E0.01937
G1 X76.710 Y125.396 E0.14145
G1 X76.129 Y125.400 E0.01964
G1 X73.183 Y128.347 E0.14107
G1 X72.610 Y128.343 E0.01937
G1 X75.549 Y125.404 E0.14068
G1 X74.969 Y125.408 E0.01964
G1 X72.038 Y128.339 E0.14030
G1 X71.466 Y128.335 E0.01937
G1 X74.389 Y125.412 E0.13991
G1 X73.808 Y125.416 E0.01964
G1 X70.894 Y128.331 E0.13952
G1 X70.321 Y128.327 E0.01937
G1 X73.228 Y125.420 E0.13914
G1 X72.648 Y125.424 E0.01964
G1 X69.749 Y128.323 E0.13875
G1 X69.177 Y128.319 E0.01937
G1 X72.067 Y125.428 E0.13837
G1 X71.487 Y125.432 E0.01964
G1 X68.604 Y128.315 E0.13798
G1 X68.032 Y128.311 E0.01937
G1 X70.907 Y125.436 E0.13759
G1 X70.326 Y125.440 E0.01964
G1 X67.460 Y128.307 E0.13721
G1 X66.888 Y128.303 E0.01937
G1 X69.746 Y125.444 E0.13682
G1 X69.166 Y125.449 E0.01964
G1 X66.315 Y128.299 E0.13644
G1 X65.743 Y128.295 E0.01937
G1 X68.585 Y125.453 E0.13605
G1 X68.005 Y125.457 E0.01964
G1 X65.171 Y128.291 E0.13566
G1 X64.599 Y128.287 E0.01937
G1 X67.425 Y125.461 E0.13528
G1 X66.844 Y125.465 E0.01964
G1 X64.028 Y128.281 E0.13479
G1 X63.462 Y128.271 E0.01917
G1 X66.264 Y125.469 E0.13412
G1 X65.684 Y125.473 E0.01964
G1 X62.896 Y128.261 E0.13345
G1 X62.329 Y128.251 E0.01917
G1 X65.103 Y125.477 E0.13278
G1 X64.523 Y125.481 E0.01964
G1 X61.763 Y128.241 E0.13212
G1 X61.197 Y128.231 E0.01917
G1 X63.940 Y125.488 E0.13130
G1 X63.353 Y125.498 E0.01986
G1 X60.630 Y128.221 E0.13033
G1 X60.064 Y128.211 E0.01917
G1 X62.767 Y125.509 E0.12937
G1 X62.180 Y125.519 E0.01986
G1 X59.498 Y128.201 E0.12840
G1 X58.927 Y128.196 E0.01932
G1 X61.594 Y125.529 E0.12764
G1 X61.007 Y125.539 E0.01986
G1 X58.355 Y128.191 E0.12693
G1 X57.784 Y128.187 E0.01935
G1 X60.420 Y125.550 E0.12623
G1 X59.834 Y125.560 E0.01986
G1 X57.212 Y128.182 E0.12552
G1 X56.640 Y128.178 E0.01935
G1 X59.249 Y125.569 E0.12487
G1 X58.668 Y125.574 E0.01966
G1 X56.068 Y128.173 E0.12444
G1 X55.497 Y128.169 E0.01935
G1 X58.087 Y125.578 E0.12401
G1 X57.506 Y125.583 E0.01966
G1 X54.925 Y128.164 E0.12357
G1 X54.353 Y128.160 E0.01935
G1 X56.925 Y125.587 E0.12314
G1 X56.345 Y125.592 E0.01966
G1 X53.781 Y128.155 E0.12271
G1 X53.209 Y128.151 E0.01935
G1 X55.764 Y125.596 E0.12227
G1 X55.183 Y125.601 E0.01966
G1 X52.638 Y128.146 E0.12184
G1 X52.066 Y128.142 E0.01935
G1 X54.602 Y125.606 E0.12141
G1 X54.021 Y125.610 E0.01966
G1 X51.494 Y128.137 E0.12097
G1 X50.922 Y128.133 E0.01935
G1 X53.440 Y125.615 E0.12054
G1 X52.860 Y125.619 E0.01966
G1 X50.351 Y128.128 E0.12011
G1 X49.779 Y128.124 E0.01935
G1 X52.279 Y125.624 E0.11967
G1 X51.698 Y125.628 E0.01966
G1 X49.207 Y128.119 E0.11924
G1 X48.635 Y128.115 E0.01935
G1 X51.117 Y125.633 E0.11881
G1 X50.536 Y125.637 E0.01966
G1 X48.064 Y128.110 E0.11837
G1 X47.492 Y128.106 E0.01935
G1 X49.956 Y125.642 E0.11794
G1 X49.375 Y125.647 E0.01966
G1 X46.920 Y128.101 E0.11750
G1 X46.348 Y128.097 E0.01935
G1 X48.794 Y125.651 E0.11707
G1 X48.213 Y125.656 E0.01966
G1 X45.776 Y128.092 E0.11664
G1 X45.205 Y128.088 E0.01935
G1 X47.632 Y125.660 E0.11620
G1 X47.051 Y125.665 E0.01966
G1 X44.633 Y128.083 E0.11577
G1 X44.061 Y128.079 E0.01935
G1 X46.471 Y125.669 E0.11534
G1 X45.890 Y125.674 E0.01966
G1 X43.489 Y128.074 E0.11490
G1 X42.918 Y128.070 E0.01935
G1 X45.309 Y125.679 E0.11447
G1 X44.728 Y125.683 E0.01966
G1 X42.346 Y128.065 E0.11404
G1 X41.774 Y128.061 E0.01935
G1 X44.147 Y125.688 E0.11360
G1 X43.566 Y125.692 E0.01966
G1 X41.202 Y128.056 E0.11317
G1 X40.631 Y128.052 E0.01935
G1 X42.986 Y125.697 E0.11274
G1 X42.405 Y125.701 E0.01966
G1 X40.531 Y127.575 E0.08971
G1 X40.133 Y127.396 E0.01475
G1 X41.824 Y125.706 E0.08093
G1 X41.243 Y125.710 E0.01966
G1 X39.673 Y127.280 E0.07514
G1 X39.392 Y127.259 E0.00955
G1 X39.103 Y127.275 E0.00981
G1 X39.948 Y126.429 E0.04046
G1 X39.693 Y126.485 E0.00883
G1 X39.296 Y126.505 E0.01345
G1 X37.773 Y128.028 E0.07291
G1 X37.282 Y128.023 E0.01663
G1 X37.283 Y127.942 E0.00275
G1 X38.790 Y126.435 E0.07215
G1 X38.645 Y126.395 E0.00509
G1 X38.381 Y126.267 E0.00992
G1 X37.180 Y127.469 E0.05752
G1 X36.611 Y127.461 E0.01924
G1 X38.326 Y125.734 E0.08238
G1 X37.757 Y125.739 E0.01928
G1 X36.043 Y127.453 E0.08203
G1 X35.475 Y127.445 E0.01924
G1 X36.614 Y126.306 E0.05452
G1 X36.029 Y126.314 E0.01979
G1 X34.906 Y127.437 E0.05374
G1 X34.407 Y127.430 E0.01691
G1 X34.360 Y127.407 E0.00177
G1 X35.445 Y126.323 E0.05194
G1 X34.860 Y126.331 E0.01979
G1 X33.949 Y127.242 E0.04360
G1 X33.702 Y127.184 E0.00859
G1 X33.451 Y127.164 E0.00852
G1 X34.159 Y126.456 E0.03389
G1 X34.053 Y126.500 E0.00389
G1 X33.746 Y126.576 E0.01073
G1 X33.433 Y126.605 E0.01061
G1 X32.807 Y127.231 E0.02998
G1 X32.626 Y127.282 E0.00636
G1 X32.393 Y127.402 E0.00888
G1 X32.065 Y127.397 E0.01110
G1 X32.904 Y126.558 E0.04015
G1 X32.689 Y126.508 E0.00746
G1 X32.477 Y126.409 E0.00793
G1 X31.497 Y127.389 E0.04694
G1 X30.928 Y127.381 E0.01924
G1 X31.938 Y126.372 E0.04832
G1 X31.353 Y126.380 E0.01979
G1 X30.360 Y127.373 E0.04755
G1 X29.792 Y127.365 E0.01924
G1 X30.769 Y126.388 E0.04677
G1 X30.185 Y126.396 E0.01979
M73 P50 R51
G1 X29.224 Y127.357 E0.04600
G1 X28.655 Y127.349 E0.01924
G1 X29.600 Y126.405 E0.04522
G1 X29.016 Y126.413 E0.01979
G1 X28.200 Y127.228 E0.03904
G1 X28.069 Y127.169 E0.00487
G1 X27.763 Y127.089 E0.01069
G1 X28.425 Y126.428 E0.03165
G1 X28.069 Y126.598 E0.01335
G1 X27.758 Y126.680 E0.01087
G1 X27.576 Y126.700 E0.00621
G1 X27.215 Y127.061 E0.01729
G1 X26.990 Y127.081 E0.00765
G1 X26.675 Y127.160 E0.01097
G1 X26.425 Y127.275 E0.00935
G1 X27.010 Y126.689 E0.02805
G1 X26.675 Y126.608 E0.01167
G1 X26.564 Y126.560 E0.00412
G1 X25.815 Y127.308 E0.03583
G1 X25.248 Y127.299 E0.01921
G1 X26.092 Y126.455 E0.04044
G1 X25.507 Y126.464 E0.01981
G1 X24.680 Y127.291 E0.03959
G1 X24.113 Y127.282 E0.01921
G1 X24.922 Y126.473 E0.03874
G1 X24.337 Y126.482 E0.01981
G1 X23.545 Y127.273 E0.03790
G1 X22.977 Y127.265 E0.01921
G1 X23.751 Y126.491 E0.03705
G1 X23.166 Y126.500 E0.01981
G1 X22.429 Y127.237 E0.03527
G1 X22.039 Y127.050 E0.01463
G1 X22.581 Y126.509 E0.02592
G1 X22.463 Y126.510 E0.00398
G1 X22.091 Y126.702 E0.01420
G1 X21.699 Y126.814 E0.01377
G1 X21.576 Y126.937 E0.00589
G1 X21.344 Y126.914 E0.00790
G1 X20.977 Y126.960 E0.01252
G1 X21.108 Y126.829 E0.00627
G1 X20.649 Y126.712 E0.01604
G1 X20.149 Y127.212 E0.02394
G1 X19.584 Y127.200 E0.01912
G1 X20.231 Y126.554 E0.03096
G1 X19.643 Y126.566 E0.01992
G1 X19.019 Y127.189 E0.02983
G1 X18.455 Y127.177 E0.01912
G1 X19.054 Y126.578 E0.02871
G1 X18.466 Y126.590 E0.01992
G1 X17.890 Y127.166 E0.02758
G1 X17.325 Y127.154 E0.01912
G1 X17.878 Y126.602 E0.02645
G1 X17.290 Y126.614 E0.01992
G1 X16.760 Y127.143 E0.02533
G1 X16.309 Y127.133 E0.01529
G1 X16.309 Y127.018 E0.00391
G1 X16.888 Y126.439 E0.02774
M204 S1000
G1 X16.958 Y125.767 F10800.000
M204 S1250
G1 F4800.000
G1 X16.502 Y126.223 E0.02183
G1 X17.091 Y126.211 E0.01993
G1 X17.355 Y125.946 E0.01267
G1 X17.937 Y125.940 E0.01973
G1 X17.679 Y126.199 E0.01238
G1 X18.267 Y126.187 E0.01993
G1 X18.520 Y125.934 E0.01210
G1 X19.102 Y125.928 E0.01973
G1 X18.855 Y126.175 E0.01181
G1 X19.443 Y126.162 E0.01993
G1 X19.684 Y125.922 E0.01152
G1 X20.266 Y125.916 E0.01973
G1 X20.032 Y126.150 E0.01124
G1 X20.421 Y126.143 E0.01319
G1 X20.550 Y126.209 E0.00490
G1 X20.738 Y126.021 E0.00901
G1 X20.809 Y126.046 E0.00255
G1 X21.240 Y126.094 E0.01471
G1 X20.960 Y126.374 E0.01342
G1 X21.109 Y126.420 E0.00526
G1 X21.378 Y126.445 E0.00916
G1 X21.478 Y126.432 E0.00343
G1 X21.858 Y126.052 E0.01820
G1 X21.939 Y126.043 E0.00275
G1 X22.323 Y125.895 E0.01394
G1 X22.595 Y125.892 E0.00922
G1 X22.382 Y126.105 E0.01019
G1 X22.968 Y126.096 E0.01983
G1 X23.177 Y125.886 E0.01005
G1 X23.760 Y125.880 E0.01973
G1 X23.553 Y126.087 E0.00991
G1 X24.138 Y126.078 E0.01983
G1 X24.342 Y125.874 E0.00976
G1 X24.924 Y125.868 E0.01973
G1 X24.723 Y126.069 E0.00962
G1 X25.308 Y126.060 E0.01983
G1 X25.506 Y125.862 E0.00948
G1 X26.088 Y125.856 E0.01973
G1 X25.893 Y126.051 E0.00934
G1 X26.469 Y126.052 E0.01948
G1 X26.605 Y125.915 E0.00655
G1 X26.809 Y125.986 E0.00730
G1 X27.080 Y126.017 E0.00924
G1 X26.862 Y126.235 E0.01043
G1 X27.083 Y126.288 E0.00770
G1 X27.364 Y126.309 E0.00955
G1 X27.656 Y126.017 E0.01398
G1 X27.939 Y125.984 E0.00967
G1 X28.327 Y125.833 E0.01408
G1 X28.417 Y125.832 E0.00307
G1 X28.129 Y126.120 E0.01379
G1 X28.288 Y126.016 E0.00642
G1 X28.817 Y126.008 E0.01792
G1 X28.999 Y125.826 E0.00876
G1 X29.582 Y125.820 E0.01973
G1 X29.401 Y126.000 E0.00865
G1 X29.985 Y125.992 E0.01980
G1 X30.164 Y125.814 E0.00855
G1 X30.746 Y125.808 E0.01973
G1 X30.570 Y125.984 E0.00845
G1 X31.154 Y125.976 E0.01980
G1 X31.328 Y125.802 E0.00834
G1 X31.911 Y125.796 E0.01973
G1 X31.739 Y125.967 E0.00824
G1 X32.323 Y125.959 E0.01980
G1 X32.471 Y125.812 E0.00707
G1 X32.812 Y125.929 E0.01225
G1 X32.917 Y125.941 E0.00358
G1 X32.761 Y126.097 E0.00748
G1 X32.790 Y126.112 E0.00109
G1 X33.078 Y126.181 E0.01003
G1 X33.242 Y126.193 E0.00557
G1 X33.452 Y125.983 E0.01008
G1 X33.701 Y125.968 E0.00844
G1 X34.159 Y125.852 E0.01601
G1 X33.890 Y126.121 E0.01289
G1 X34.312 Y125.931 E0.01568
G1 X34.661 Y125.926 E0.01181
G1 X34.821 Y125.766 E0.00767
G1 X35.402 Y125.761 E0.01970
G1 X35.245 Y125.918 E0.00753
G1 X35.829 Y125.910 E0.01980
G1 X35.984 Y125.756 E0.00740
G1 X36.565 Y125.750 E0.01970
G1 X36.228 Y126.088 E0.01616
M204 S1000
G1 F8640.000
G1 X36.565 Y125.750 E-0.11016
G1 X35.984 Y125.756 E-0.13429
G1 X35.829 Y125.910 E-0.05041
G1 X35.245 Y125.918 E-0.13495
G1 X35.402 Y125.761 E-0.05133
G1 X34.821 Y125.766 E-0.13429
G1 X34.661 Y125.926 E-0.05226
G1 X34.312 Y125.931 E-0.08049
G1 X34.265 Y125.952 E-0.01183
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.221 Y128.197
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.550 Y127.867 E0.01614
G1 X35.970 Y127.859 E0.02010
G1 X35.819 Y128.010 E0.00739
G1 X35.235 Y128.005 E0.02020
G1 X35.389 Y127.851 E0.00752
G1 X34.808 Y127.843 E0.02010
G1 X34.652 Y127.999 E0.00766
G1 X34.334 Y127.996 E0.01100
G1 X34.249 Y127.938 E0.00357
G1 X34.150 Y127.913 E0.00355
G1 X34.254 Y127.808 E0.00512
G1 X33.949 Y127.662 E0.01172
G1 X33.840 Y127.634 E0.00389
G1 X33.676 Y127.797 E0.00801
G1 X33.347 Y127.779 E0.01143
G1 X33.076 Y127.809 E0.00942
G1 X33.316 Y127.569 E0.01172
G1 X33.078 Y127.586 E0.00826
G1 X32.790 Y127.655 E0.01025
G1 X32.486 Y127.810 E0.01181
G1 X32.320 Y127.976 E0.00811
G1 X31.737 Y127.970 E0.02018
G1 X31.905 Y127.802 E0.00821
G1 X31.325 Y127.794 E0.02010
G1 X31.155 Y127.964 E0.00832
G1 X30.572 Y127.958 E0.02018
G1 X30.744 Y127.786 E0.00842
G1 X30.163 Y127.778 E0.02010
G1 X29.989 Y127.952 E0.00853
G1 X29.406 Y127.946 E0.02018
G1 X29.583 Y127.769 E0.00863
G1 X29.002 Y127.761 E0.02010
G1 X28.824 Y127.940 E0.00873
G1 X28.327 Y127.935 E0.01721
G1 X28.272 Y127.902 E0.00219
G1 X28.421 Y127.753 E0.00731
G1 X28.288 Y127.751 E0.00462
G1 X28.221 Y127.693 E0.00306
G1 X28.001 Y127.584 E0.00849
G1 X27.816 Y127.769 E0.00906
G1 X27.374 Y127.717 E0.01542
G1 X27.268 Y127.729 E0.00371
G1 X27.525 Y127.472 E0.01262
G1 X27.377 Y127.458 E0.00516
G1 X27.083 Y127.479 E0.01020
G1 X26.880 Y127.528 E0.00723
G1 X26.529 Y127.879 E0.01718
G1 X26.441 Y127.915 E0.00328
G1 X25.910 Y127.910 E0.01841
G1 X26.100 Y127.720 E0.00930
G1 X25.520 Y127.711 E0.02008
G1 X25.327 Y127.904 E0.00944
G1 X24.744 Y127.898 E0.02018
G1 X24.940 Y127.702 E0.00958
G1 X24.360 Y127.693 E0.02008
G1 X24.161 Y127.891 E0.00972
G1 X23.579 Y127.885 E0.02018
G1 X23.780 Y127.684 E0.00986
G1 X23.200 Y127.675 E0.02008
G1 X22.996 Y127.879 E0.01000
G1 X22.413 Y127.873 E0.02018
G1 X22.620 Y127.666 E0.01014
G1 X22.308 Y127.661 E0.01082
G1 X22.236 Y127.595 E0.00338
G1 X22.149 Y127.549 E0.00342
G1 X21.964 Y127.733 E0.00903
G1 X21.443 Y127.666 E0.01820
G1 X21.725 Y127.384 E0.01382
G1 X21.378 Y127.322 E0.01221
G1 X21.180 Y127.340 E0.00689
G1 X20.793 Y127.727 E0.01894
G1 X20.445 Y127.853 E0.01280
G1 X20.082 Y127.849 E0.01258
G1 X20.309 Y127.622 E0.01111
G1 X19.732 Y127.611 E0.01998
G1 X19.499 Y127.843 E0.01139
G1 X18.916 Y127.837 E0.02018
G1 X19.155 Y127.599 E0.01168
G1 X18.578 Y127.587 E0.01998
G1 X18.334 Y127.831 E0.01196
G1 X17.751 Y127.825 E0.02018
G1 X18.001 Y127.575 E0.01224
G1 X17.424 Y127.563 E0.01998
G1 X17.168 Y127.819 E0.01252
G1 X16.585 Y127.813 E0.02018
G1 X17.026 Y127.372 E0.02159
M204 S1000
G1 F8640.000
G1 X16.585 Y127.813 E-0.14403
G1 X17.168 Y127.819 E-0.13457
G1 X17.424 Y127.563 E-0.08351
G1 X18.001 Y127.575 E-0.13326
G1 X17.751 Y127.825 E-0.08163
G1 X18.334 Y127.831 E-0.13457
G1 X18.482 Y127.683 E-0.04842
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X39.322 Y128.021
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.655 Y127.688 E0.01916
G1 X39.366 Y127.666 E0.01179
G1 X39.094 Y127.683 E0.01106
G1 X38.935 Y127.717 E0.00661
G1 X38.573 Y128.079 E0.02080
M204 S1000
G1 F8640.000
G1 X38.935 Y127.717 E-0.11825
G1 X39.094 Y127.683 E-0.03760
G1 X39.366 Y127.666 E-0.06287
G1 X39.655 Y127.688 E-0.06703
G1 X39.322 Y128.021 E-0.10889
G1 E-0.40536 F2100.00000
G1 Z3.400 F10800.000
G1 X38.565 Y126.108
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.803 Y125.870 E0.01363
G1 X39.347 Y125.933 E0.02226
G1 X39.436 Y125.928 E0.00362
G1 X39.096 Y126.268 E0.01952
M204 S1000
G1 F8640.000
G1 X39.436 Y125.928 E-0.11097
G1 X39.347 Y125.933 E-0.02059
G1 X38.803 Y125.870 E-0.12651
G1 X38.565 Y126.108 E-0.07751
G1 E-0.46442 F2100.00000
G1 Z3.400 F10800.000
G1 X40.361 Y126.017
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.847 Y125.530 E0.02328
M204 S1000
G1 F8640.000
G1 X40.361 Y126.017 E-0.15878
G1 E-0.64122 F2100.00000
G1 Z3.400 F10800.000
G1 X180.162 Y88.269
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.887 Y87.934 E0.02703
G1 X181.010 Y88.190 E0.00962
G1 X182.359 Y87.550 E0.05055
G1 X182.244 Y87.308 E0.00906
G1 X183.795 Y86.593 E0.05781
G1 X184.465 Y88.031 E0.05371
G1 X184.162 Y88.065 E0.01034
G1 X184.211 Y88.373 E0.01057
G1 X183.379 Y88.505 E0.02849
G1 X183.314 Y88.092 E0.01413
G1 X180.596 Y89.028 E0.09729
G1 X180.449 Y88.600 E0.01533
G1 X180.325 Y88.618 E0.00424
G1 X180.187 Y88.323 E0.01102
M204 S1000
G1 F8640.000
G1 X180.887 Y87.934 E-0.18484
G1 X181.010 Y88.190 E-0.06563
G1 X182.359 Y87.550 E-0.34484
G1 X182.244 Y87.308 E-0.06181
G1 X182.649 Y87.121 E-0.10287
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X184.630 Y88.422
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.676 Y88.711 E0.00992
G1 X183.041 Y88.970 E0.05605
G1 X182.988 Y88.635 E0.01149
G1 X180.344 Y89.546 E0.09464
G1 X180.174 Y89.052 E0.01769
G1 X180.084 Y89.065 E0.00307
G1 X179.620 Y88.070 E0.03715
G1 X181.081 Y87.396 E0.05444
G1 X181.202 Y87.649 E0.00947
G1 X181.817 Y87.357 E0.02304
G1 X181.700 Y87.111 E0.00921
G1 X183.992 Y86.053 E0.08546
G1 X185.074 Y88.372 E0.08662
G1 X184.690 Y88.415 E0.01307
M204 S1000
G1 X184.409 Y88.614 F10800.000
G1 F8640.000
G1 X184.676 Y88.711 E-0.06843
G1 X183.041 Y88.970 E-0.38236
G1 X182.988 Y88.635 E-0.07835
G1 X182.042 Y88.961 E-0.23086
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X183.785 Y86.861
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.444 Y88.203 E0.06762
M204 S1000
G1 X182.246 Y88.042 F10800.000
G1 F2400.000
G1 X181.818 Y88.216 E0.01398
G1 X181.391 Y88.391 E0.01226
G1 X180.963 Y88.565 E0.01054
G1 X180.816 Y88.577 E0.00326
G1 X180.677 Y88.255 E0.00777
G1 F8640.000
G1 X180.816 Y88.577 E-0.08099
G1 X180.963 Y88.565 E-0.03404
G1 E-0.68497 F2100.00000
G1 Z3.400 F10800.000
G1 X179.576 Y90.730
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.601 Y90.725 E0.00085
G1 X179.638 Y90.792 E0.00259
G1 X181.130 Y90.429 E0.05196
G1 X183.077 Y90.148 E0.06662
G1 X183.999 Y90.128 E0.03121
G1 X184.756 Y90.224 E0.02582
G1 X185.422 Y90.441 E0.02373
G1 X186.181 Y90.886 E0.02976
G1 X186.671 Y91.417 E0.02445
G1 X186.789 Y91.725 E0.01117
G1 X186.694 Y91.891 E0.00648
G1 X186.539 Y92.065 E0.00789
G1 X186.090 Y92.504 E0.02126
G1 X184.881 Y93.536 E0.05380
G1 X184.647 Y93.035 E0.01871
G1 X184.576 Y93.068 E0.00262
G1 X184.533 Y92.957 E0.00403
G1 X184.412 Y93.023 E0.00470
G1 X184.404 Y92.996 E0.00096
G1 X181.131 Y94.581 E0.12310
G1 X181.702 Y95.027 E0.02453
G1 X181.879 Y95.407 E0.01419
G1 X180.284 Y95.046 E0.05534
G1 X180.154 Y94.921 E0.00610
G1 X63.392 Y115.217 E4.01151
G1 X58.549 Y116.006 E0.16609
G1 X39.685 Y119.269 E0.64803
G1 X39.558 Y119.212 E0.00470
G1 X39.077 Y119.179 E0.01633
G1 X38.779 Y119.215 E0.01014
G1 X38.321 Y119.352 E0.01619
G1 X38.064 Y119.496 E0.00997
G1 X37.998 Y119.560 E0.00311
G1 X33.773 Y120.284 E0.14511
G1 X33.644 Y120.227 E0.00479
G1 X33.163 Y120.193 E0.01632
G1 X32.865 Y120.230 E0.01014
G1 X32.407 Y120.366 E0.01619
G1 X32.150 Y120.510 E0.00997
G1 X32.087 Y120.572 E0.00298
G1 X27.850 Y121.294 E0.14550
G1 X27.759 Y121.253 E0.00336
G1 X27.467 Y121.205 E0.01003
G1 X26.969 Y121.236 E0.01691
G1 X26.490 Y121.379 E0.01691
G1 X26.231 Y121.526 E0.01007
G1 X26.179 Y121.579 E0.00251
G1 X21.931 Y122.303 E0.14587
G1 X21.846 Y122.264 E0.00316
G1 X21.552 Y122.215 E0.01007
G1 X21.054 Y122.246 E0.01690
G1 X20.576 Y122.390 E0.01690
G1 X20.316 Y122.537 E0.01010
G1 X20.267 Y122.586 E0.00235
G1 X15.796 Y123.348 E0.15352
G1 X15.359 Y120.932 E0.08311
G1 X19.814 Y120.078 E0.15355
G1 X19.877 Y120.107 E0.00234
G1 X20.171 Y120.154 E0.01006
G1 X20.669 Y120.120 E0.01692
G1 X21.147 Y119.975 E0.01689
G1 X21.404 Y119.827 E0.01004
G1 X21.470 Y119.761 E0.00315
G1 X25.704 Y118.949 E0.14592
G1 X25.771 Y118.980 E0.00250
G1 X26.064 Y119.027 E0.01007
G1 X26.563 Y118.993 E0.01690
G1 X27.040 Y118.848 E0.01690
G1 X27.298 Y118.700 E0.01006
G1 X27.367 Y118.630 E0.00331
G1 X31.590 Y117.821 E0.14555
G1 X31.669 Y117.856 E0.00295
G1 X31.961 Y117.901 E0.00998
G1 X32.438 Y117.868 E0.01618
G1 X32.729 Y117.798 E0.01014
G1 X33.168 Y117.598 E0.01632
G1 X33.268 Y117.499 E0.00476
G1 X37.479 Y116.695 E0.14511
G1 X37.564 Y116.733 E0.00315
G1 X37.855 Y116.778 E0.00997
G1 X38.332 Y116.745 E0.01619
G1 X38.623 Y116.675 E0.01014
G1 X39.062 Y116.475 E0.01633
G1 X39.162 Y116.376 E0.00476
G1 X57.972 Y112.818 E0.64799
G1 X62.854 Y111.846 E0.16850
G1 X175.433 Y90.651 E3.87762
G1 X175.552 Y91.279 E0.02166
G1 X177.717 Y90.872 E0.07458
G1 X177.600 Y90.243 E0.02166
G1 X179.146 Y89.952 E0.05326
G1 X179.547 Y90.677 E0.02807
M204 S1000
G1 X179.844 Y90.323 F10800.000
M204 S800
G1 F1500.000
G1 X181.048 Y90.030 E0.04192
G1 X181.630 Y89.934 E0.01997
G1 X183.046 Y89.742 E0.04836
G1 X184.014 Y89.721 E0.03279
G1 X184.847 Y89.825 E0.02840
G1 X185.590 Y90.068 E0.02648
G1 X186.439 Y90.565 E0.03329
G1 X187.017 Y91.191 E0.02884
G1 X187.171 Y91.546 E0.01309
G1 X187.197 Y91.656 E0.00383
G1 X187.195 Y91.812 E0.00527
G1 X187.027 Y92.130 E0.01217
G1 X186.834 Y92.346 E0.00981
G1 X186.365 Y92.805 E0.02221
G1 X184.739 Y94.192 E0.07234
G1 X184.450 Y93.576 E0.02303
G1 X184.354 Y93.621 E0.00359
G1 X184.321 Y93.536 E0.00308
G1 X184.157 Y93.625 E0.00633
G1 X184.143 Y93.574 E0.00178
G1 X181.896 Y94.662 E0.08449
G1 X182.029 Y94.766 E0.00571
G1 X182.518 Y95.814 E0.03916
G1 X181.839 Y95.815 E0.02298
G1 X180.084 Y95.418 E0.06091
G1 X180.021 Y95.358 E0.00296
G1 X63.460 Y115.618 E4.00461
M73 Q51 S51
G1 X58.617 Y116.408 E0.16610
G1 X39.632 Y119.691 E0.65216
G1 X39.457 Y119.613 E0.00646
G1 X39.087 Y119.587 E0.01256
G1 X38.863 Y119.615 E0.00766
G1 X38.481 Y119.729 E0.01350
G1 X38.310 Y119.824 E0.00661
G1 X38.192 Y119.940 E0.00559
G1 X33.720 Y120.706 E0.15360
G1 X33.543 Y120.628 E0.00654
G1 X33.173 Y120.602 E0.01256
G1 X32.949 Y120.629 E0.00766
G1 X32.567 Y120.743 E0.01350
G1 X32.396 Y120.839 E0.00661
G1 X32.281 Y120.952 E0.00547
G1 X27.795 Y121.716 E0.15403
G1 X27.640 Y121.646 E0.00576
G1 X27.446 Y121.614 E0.00664
G1 X27.041 Y121.639 E0.01376
G1 X26.651 Y121.756 E0.01376
G1 X26.480 Y121.853 E0.00665
G1 X26.375 Y121.958 E0.00504
G1 X21.875 Y122.725 E0.15452
G1 X21.726 Y122.657 E0.00556
G1 X21.532 Y122.625 E0.00666
G1 X21.126 Y122.650 E0.01375
G1 X20.737 Y122.766 E0.01375
G1 X20.566 Y122.864 E0.00667
G1 X20.464 Y122.966 E0.00487
G1 X15.468 Y123.817 E0.17156
G1 X14.887 Y120.608 E0.11038
G1 X19.865 Y119.654 E0.17156
G1 X19.996 Y119.713 E0.00487
G1 X20.189 Y119.745 E0.00664
G1 X20.595 Y119.717 E0.01377
G1 X20.984 Y119.599 E0.01375
G1 X21.154 Y119.501 E0.00665
G1 X21.270 Y119.385 E0.00556
G1 X25.754 Y118.525 E0.15455
G1 X25.889 Y118.587 E0.00503
G1 X26.083 Y118.618 E0.00665
G1 X26.489 Y118.590 E0.01375
G1 X26.877 Y118.472 E0.01376
G1 X27.048 Y118.374 E0.00665
G1 X27.167 Y118.254 E0.00571
G1 X31.638 Y117.397 E0.15411
G1 X31.785 Y117.462 E0.00543
G1 X31.978 Y117.492 E0.00661
G1 X32.376 Y117.464 E0.01350
G1 X32.596 Y117.412 E0.00766
G1 X32.933 Y117.258 E0.01256
G1 X33.070 Y117.123 E0.00650
G1 X37.527 Y116.271 E0.15359
G1 X37.679 Y116.339 E0.00563
G1 X37.872 Y116.369 E0.00661
G1 X38.270 Y116.341 E0.01350
G1 X38.490 Y116.288 E0.00766
G1 X38.828 Y116.134 E0.01256
G1 X38.965 Y115.999 E0.00651
G1 X57.895 Y112.419 E0.65212
G1 X62.777 Y111.446 E0.16851
G1 X175.758 Y90.175 E3.89147
G1 X175.877 Y90.804 E0.02166
G1 X177.242 Y90.547 E0.04705
G1 X177.125 Y89.918 E0.02166
G1 X179.360 Y89.497 E0.07697
G1 X179.788 Y90.272 E0.02997
G1 X179.815 Y90.270 E0.00092
M204 S1000
G1 X179.976 Y90.700 F10800.000
G1 F8640.000
G1 X181.048 Y90.030 E-0.28992
G1 X181.630 Y89.934 E-0.13620
G1 X183.046 Y89.742 E-0.32990
G1 X183.063 Y89.741 E-0.00398
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X178.572 Y90.923
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.063 Y90.432 E0.02373
G1 X178.986 Y90.292 E0.00545
G1 X178.537 Y90.377 E0.01560
G1 X177.897 Y91.017 E0.03093
M204 S1000
G1 F8640.000
G1 X178.537 Y90.377 E-0.20908
G1 X178.986 Y90.292 E-0.10543
G1 X179.063 Y90.432 E-0.03683
G1 X178.572 Y90.923 E-0.16040
G1 E-0.28827 F2100.00000
G1 Z3.400 F10800.000
G1 X174.372 Y91.714
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.054 Y91.033 E0.03303
G1 X174.336 Y91.168 E0.02503
G1 X173.884 Y91.620 E0.02190
G1 X173.166 Y91.755 E0.02503
G1 X173.618 Y91.303 E0.02190
G1 X172.900 Y91.438 E0.02503
G1 X172.448 Y91.890 E0.02190
G1 X171.730 Y92.025 E0.02503
G1 X172.412 Y91.344 E0.03303
M204 S1000
G1 F8640.000
G1 X171.730 Y92.025 E-0.22261
G1 X172.448 Y91.890 E-0.16867
G1 X172.900 Y91.438 E-0.14763
G1 X173.618 Y91.303 E-0.16867
G1 X173.458 Y91.463 E-0.05242
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X185.882 Y90.852
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.644 Y91.090 E0.01367
G1 X185.803 Y91.226 E0.00850
G1 X185.907 Y91.368 E0.00715
G1 X185.938 Y91.486 E0.00498
G1 X186.136 Y91.288 E0.01139
G1 X186.407 Y91.581 E0.01619
G1 X186.442 Y91.673 E0.00401
G1 X184.877 Y93.239 E0.08993
M204 S1000
G1 F8640.000
G1 X186.442 Y91.673 E-0.51123
G1 X186.407 Y91.581 E-0.02282
G1 X186.136 Y91.288 E-0.09202
G1 X185.938 Y91.486 E-0.06477
G1 X185.907 Y91.368 E-0.02829
G1 X185.803 Y91.226 E-0.04065
G1 X185.802 Y91.225 E-0.00021
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X183.274 Y93.407
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.327 Y91.355 E0.09825
G1 X185.017 Y91.090 E0.01378
G1 X185.025 Y91.078 E0.00050
G1 X182.549 Y93.555 E0.11855
G1 X181.429 Y94.097 E0.04211
G1 X184.926 Y90.600 E0.16738
G1 X184.689 Y90.523 E0.00844
G1 X184.455 Y90.493 E0.00798
G1 X180.305 Y94.643 E0.19865
G1 X180.434 Y94.767 E0.00605
G1 X180.699 Y94.827 E0.00919
G1 X180.940 Y94.586 E0.01152
M204 S1000
G1 F8640.000
G1 X180.699 Y94.827 E-0.07860
G1 X180.434 Y94.767 E-0.06270
G1 X180.305 Y94.643 E-0.04129
G1 X182.073 Y92.875 E-0.57741
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X179.451 Y94.920
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.936 Y90.435 E0.21467
G1 X183.345 Y90.448 E0.01998
G1 X178.977 Y94.816 E0.20911
G1 X178.278 Y94.938 E0.02402
G1 X182.705 Y90.510 E0.21193
G1 X182.030 Y90.608 E0.02309
G1 X177.579 Y95.059 E0.21308
G1 X176.880 Y95.181 E0.02402
G1 X181.355 Y90.705 E0.21423
G1 X180.614 Y90.869 E0.02569
G1 X176.181 Y95.302 E0.21221
G1 X175.482 Y95.424 E0.02402
G1 X179.851 Y91.054 E0.20916
G1 X179.483 Y91.144 E0.01282
G1 X179.475 Y91.130 E0.00054
G1 X179.043 Y91.285 E0.01554
G1 X174.782 Y95.545 E0.20396
G1 X174.083 Y95.667 E0.02402
G1 X178.585 Y91.165 E0.21551
G1 X178.561 Y91.153 E0.00092
G1 X177.893 Y91.280 E0.02300
G1 X173.384 Y95.788 E0.21583
G1 X172.685 Y95.910 E0.02402
G1 X177.342 Y91.253 E0.22291
G1 X176.630 Y91.387 E0.02451
G1 X171.986 Y96.031 E0.22232
G1 X171.287 Y96.153 E0.02402
G1 X175.919 Y91.521 E0.22172
G1 X175.646 Y91.572 E0.00940
G1 X175.544 Y91.722 E0.00611
G1 X175.047 Y91.815 E0.01712
G1 X170.588 Y96.274 E0.21346
G1 X169.889 Y96.396 E0.02402
G1 X174.335 Y91.949 E0.21286
G1 X173.624 Y92.083 E0.02451
G1 X169.190 Y96.517 E0.21227
G1 X168.490 Y96.639 E0.02402
G1 X172.912 Y92.217 E0.21167
G1 X172.201 Y92.351 E0.02451
G1 X167.791 Y96.760 E0.21107
G1 X167.092 Y96.882 E0.02402
G1 X171.538 Y92.436 E0.21282
G1 X171.211 Y92.212 E0.01343
G1 X171.206 Y92.190 E0.00076
G1 X166.393 Y97.003 E0.23041
G1 X165.694 Y97.125 E0.02402
G1 X171.028 Y91.791 E0.25536
G1 X170.317 Y91.924 E0.02451
G1 X164.995 Y97.246 E0.25476
G1 X164.296 Y97.368 E0.02402
G1 X169.605 Y92.058 E0.25417
G1 X168.894 Y92.192 E0.02451
G1 X163.597 Y97.490 E0.25357
G1 X162.898 Y97.611 E0.02402
G1 X168.182 Y92.326 E0.25297
G1 X167.471 Y92.460 E0.02451
G1 X162.198 Y97.733 E0.25238
G1 X161.499 Y97.854 E0.02402
G1 X166.759 Y92.594 E0.25178
G1 X166.048 Y92.728 E0.02451
G1 X160.800 Y97.976 E0.25119
G1 X160.101 Y98.097 E0.02402
G1 X165.336 Y92.862 E0.25059
G1 X164.624 Y92.996 E0.02451
G1 X159.402 Y98.219 E0.24999
G1 X158.703 Y98.340 E0.02402
G1 X163.913 Y93.130 E0.24940
G1 X163.201 Y93.264 E0.02451
G1 X158.004 Y98.462 E0.24880
G1 X157.305 Y98.583 E0.02402
G1 X162.490 Y93.398 E0.24821
G1 X161.778 Y93.532 E0.02451
G1 X156.606 Y98.705 E0.24761
G1 X155.907 Y98.826 E0.02402
G1 X161.067 Y93.666 E0.24701
G1 X160.355 Y93.800 E0.02451
G1 X155.207 Y98.948 E0.24642
G1 X154.508 Y99.069 E0.02402
G1 X159.644 Y93.934 E0.24582
G1 X158.932 Y94.068 E0.02451
G1 X153.809 Y99.191 E0.24523
G1 X153.110 Y99.312 E0.02402
G1 X158.220 Y94.202 E0.24463
G1 X157.509 Y94.336 E0.02451
G1 X152.411 Y99.434 E0.24404
G1 X151.712 Y99.555 E0.02402
G1 X156.797 Y94.470 E0.24344
G1 X156.086 Y94.604 E0.02451
G1 X151.013 Y99.677 E0.24284
G1 X150.314 Y99.798 E0.02402
G1 X155.374 Y94.738 E0.24225
G1 X154.663 Y94.872 E0.02451
G1 X149.615 Y99.920 E0.24165
G1 X148.915 Y100.041 E0.02402
G1 X153.951 Y95.006 E0.24106
G1 X153.240 Y95.140 E0.02451
G1 X148.216 Y100.163 E0.24046
G1 X147.517 Y100.284 E0.02402
G1 X152.528 Y95.274 E0.23986
G1 X151.816 Y95.408 E0.02451
G1 X146.818 Y100.406 E0.23927
G1 X146.119 Y100.527 E0.02402
G1 X151.105 Y95.542 E0.23867
G1 X150.393 Y95.676 E0.02451
G1 X145.420 Y100.649 E0.23808
G1 X144.721 Y100.771 E0.02402
G1 X149.682 Y95.809 E0.23748
G1 X148.970 Y95.943 E0.02451
G1 X144.022 Y100.892 E0.23689
G1 X143.323 Y101.014 E0.02402
G1 X148.259 Y96.077 E0.23629
G1 X147.547 Y96.211 E0.02451
G1 X142.623 Y101.135 E0.23569
G1 X141.924 Y101.257 E0.02402
G1 X146.836 Y96.345 E0.23510
G1 X146.124 Y96.479 E0.02451
G1 X141.225 Y101.378 E0.23450
G1 X140.526 Y101.500 E0.02402
G1 X145.412 Y96.613 E0.23391
G1 X144.701 Y96.747 E0.02451
G1 X139.827 Y101.621 E0.23331
G1 X139.128 Y101.743 E0.02402
G1 X143.989 Y96.881 E0.23271
G1 X143.278 Y97.015 E0.02451
G1 X138.429 Y101.864 E0.23212
G1 X137.730 Y101.986 E0.02402
G1 X142.566 Y97.149 E0.23152
G1 X141.855 Y97.283 E0.02451
G1 X137.031 Y102.107 E0.23093
G1 X136.331 Y102.229 E0.02402
G1 X141.143 Y97.417 E0.23033
G1 X140.432 Y97.551 E0.02451
G1 X135.632 Y102.350 E0.22974
G1 X134.933 Y102.472 E0.02402
G1 X139.720 Y97.685 E0.22914
G1 X139.008 Y97.819 E0.02451
G1 X134.234 Y102.593 E0.22854
G1 X133.535 Y102.715 E0.02402
G1 X138.297 Y97.953 E0.22795
G1 X137.585 Y98.087 E0.02451
G1 X132.836 Y102.836 E0.22735
G1 X132.137 Y102.958 E0.02402
G1 X136.874 Y98.221 E0.22676
G1 X136.162 Y98.355 E0.02451
G1 X131.438 Y103.079 E0.22616
G1 X130.739 Y103.201 E0.02402
G1 X135.451 Y98.489 E0.22556
G1 X134.739 Y98.623 E0.02451
G1 X130.039 Y103.322 E0.22497
G1 X129.340 Y103.444 E0.02402
G1 X134.028 Y98.757 E0.22437
G1 X133.316 Y98.891 E0.02451
G1 X128.641 Y103.565 E0.22378
G1 X127.942 Y103.687 E0.02402
G1 X132.604 Y99.025 E0.22318
G1 X131.893 Y99.159 E0.02451
G1 X127.243 Y103.808 E0.22258
G1 X126.544 Y103.930 E0.02402
G1 X131.181 Y99.293 E0.22199
G1 X130.470 Y99.427 E0.02451
G1 X125.845 Y104.052 E0.22139
G1 X125.146 Y104.173 E0.02402
G1 X129.758 Y99.561 E0.22080
G1 X129.047 Y99.695 E0.02451
G1 X124.447 Y104.295 E0.22020
G1 X123.747 Y104.416 E0.02402
G1 X128.335 Y99.828 E0.21961
G1 X127.624 Y99.962 E0.02451
G1 X123.048 Y104.538 E0.21901
G1 X122.349 Y104.659 E0.02402
G1 X126.912 Y100.096 E0.21841
G1 X126.200 Y100.230 E0.02451
G1 X121.650 Y104.781 E0.21782
G1 X120.951 Y104.902 E0.02402
G1 X125.489 Y100.364 E0.21722
G1 X124.777 Y100.498 E0.02451
G1 X120.252 Y105.024 E0.21663
G1 X119.553 Y105.145 E0.02402
G1 X124.066 Y100.632 E0.21603
G1 X123.354 Y100.766 E0.02451
G1 X118.854 Y105.267 E0.21543
G1 X118.155 Y105.388 E0.02402
G1 X122.643 Y100.900 E0.21484
G1 X121.931 Y101.034 E0.02451
G1 X117.455 Y105.510 E0.21424
G1 X116.756 Y105.631 E0.02402
G1 X121.220 Y101.168 E0.21365
G1 X120.508 Y101.302 E0.02451
G1 X116.057 Y105.753 E0.21305
G1 X115.358 Y105.874 E0.02402
G1 X119.796 Y101.436 E0.21246
G1 X119.085 Y101.570 E0.02451
G1 X114.659 Y105.996 E0.21186
G1 X113.960 Y106.117 E0.02402
G1 X118.373 Y101.704 E0.21126
G1 X117.662 Y101.838 E0.02451
G1 X113.261 Y106.239 E0.21067
G1 X112.562 Y106.360 E0.02402
G1 X116.950 Y101.972 E0.21007
G1 X116.239 Y102.106 E0.02451
G1 X111.863 Y106.482 E0.20948
G1 X111.164 Y106.603 E0.02402
G1 X115.527 Y102.240 E0.20888
G1 X114.815 Y102.374 E0.02451
G1 X110.464 Y106.725 E0.20828
G1 X109.765 Y106.846 E0.02402
G1 X114.104 Y102.508 E0.20769
G1 X113.392 Y102.642 E0.02451
G1 X109.066 Y106.968 E0.20709
G1 X108.367 Y107.089 E0.02402
G1 X112.681 Y102.776 E0.20650
G1 X111.969 Y102.910 E0.02451
G1 X107.668 Y107.211 E0.20590
G1 X106.969 Y107.333 E0.02402
G1 X111.258 Y103.044 E0.20531
G1 X110.546 Y103.178 E0.02451
G1 X106.270 Y107.454 E0.20471
G1 X105.571 Y107.576 E0.02402
G1 X109.835 Y103.312 E0.20411
G1 X109.123 Y103.446 E0.02451
G1 X104.872 Y107.697 E0.20352
G1 X104.172 Y107.819 E0.02402
G1 X108.411 Y103.580 E0.20292
G1 X107.700 Y103.714 E0.02451
G1 X103.473 Y107.940 E0.20233
G1 X102.774 Y108.062 E0.02402
G1 X106.988 Y103.847 E0.20173
G1 X106.277 Y103.981 E0.02451
G1 X102.075 Y108.183 E0.20113
G1 X101.376 Y108.305 E0.02402
G1 X105.565 Y104.115 E0.20054
G1 X104.854 Y104.249 E0.02451
G1 X100.677 Y108.426 E0.19994
G1 X99.978 Y108.548 E0.02402
G1 X104.142 Y104.383 E0.19935
G1 X103.431 Y104.517 E0.02451
G1 X99.279 Y108.669 E0.19875
G1 X98.580 Y108.791 E0.02402
G1 X102.719 Y104.651 E0.19815
G1 X102.007 Y104.785 E0.02451
G1 X97.880 Y108.912 E0.19756
G1 X97.181 Y109.034 E0.02402
G1 X101.296 Y104.919 E0.19696
G1 X100.584 Y105.053 E0.02451
G1 X96.482 Y109.155 E0.19637
G1 X95.783 Y109.277 E0.02402
G1 X99.873 Y105.187 E0.19577
G1 X99.161 Y105.321 E0.02451
G1 X95.084 Y109.398 E0.19518
G1 X94.385 Y109.520 E0.02402
G1 X98.450 Y105.455 E0.19458
G1 X97.738 Y105.589 E0.02451
G1 X93.686 Y109.641 E0.19398
G1 X92.987 Y109.763 E0.02402
G1 X97.027 Y105.723 E0.19339
G1 X96.315 Y105.857 E0.02451
G1 X92.288 Y109.884 E0.19279
G1 X91.588 Y110.006 E0.02402
G1 X95.603 Y105.991 E0.19220
G1 X94.892 Y106.125 E0.02451
G1 X90.889 Y110.127 E0.19160
G1 X90.190 Y110.249 E0.02402
G1 X94.180 Y106.259 E0.19100
G1 X93.469 Y106.393 E0.02451
G1 X89.491 Y110.371 E0.19041
G1 X88.792 Y110.492 E0.02402
G1 X92.757 Y106.527 E0.18981
G1 X92.046 Y106.661 E0.02451
G1 X88.093 Y110.614 E0.18922
M73 P51 R50
G1 X87.394 Y110.735 E0.02402
G1 X91.334 Y106.795 E0.18862
G1 X90.623 Y106.929 E0.02451
G1 X86.695 Y110.857 E0.18803
G1 X85.996 Y110.978 E0.02402
G1 X89.911 Y107.063 E0.18743
G1 X89.199 Y107.197 E0.02451
G1 X85.296 Y111.100 E0.18683
G1 X84.597 Y111.221 E0.02402
G1 X88.488 Y107.331 E0.18624
G1 X87.776 Y107.465 E0.02451
G1 X83.898 Y111.343 E0.18564
G1 X83.199 Y111.464 E0.02402
G1 X87.065 Y107.599 E0.18505
G1 X86.353 Y107.732 E0.02451
G1 X82.500 Y111.586 E0.18445
G1 X81.801 Y111.707 E0.02402
G1 X85.642 Y107.866 E0.18385
G1 X84.930 Y108.000 E0.02451
G1 X81.102 Y111.829 E0.18326
G1 X80.403 Y111.950 E0.02402
G1 X84.219 Y108.134 E0.18266
G1 X83.507 Y108.268 E0.02451
G1 X79.704 Y112.072 E0.18207
G1 X79.004 Y112.193 E0.02402
G1 X82.795 Y108.402 E0.18147
G1 X82.084 Y108.536 E0.02451
G1 X78.305 Y112.315 E0.18088
G1 X77.606 Y112.436 E0.02402
G1 X81.372 Y108.670 E0.18028
G1 X80.661 Y108.804 E0.02451
G1 X76.907 Y112.558 E0.17968
G1 X76.208 Y112.679 E0.02402
G1 X79.949 Y108.938 E0.17909
G1 X79.238 Y109.072 E0.02451
G1 X75.509 Y112.801 E0.17849
G1 X74.810 Y112.922 E0.02402
G1 X78.526 Y109.206 E0.17790
G1 X77.815 Y109.340 E0.02451
G1 X74.111 Y113.044 E0.17730
G1 X73.412 Y113.165 E0.02402
G1 X77.103 Y109.474 E0.17670
G1 X76.391 Y109.608 E0.02451
G1 X72.713 Y113.287 E0.17611
G1 X72.013 Y113.408 E0.02402
G1 X75.680 Y109.742 E0.17551
G1 X74.968 Y109.876 E0.02451
G1 X71.314 Y113.530 E0.17492
G1 X70.615 Y113.652 E0.02402
G1 X74.257 Y110.010 E0.17432
G1 X73.545 Y110.144 E0.02451
G1 X69.916 Y113.773 E0.17372
G1 X69.217 Y113.895 E0.02402
G1 X72.834 Y110.278 E0.17313
G1 X72.122 Y110.412 E0.02451
G1 X68.518 Y114.016 E0.17253
G1 X67.819 Y114.138 E0.02402
G1 X71.411 Y110.546 E0.17194
G1 X70.699 Y110.680 E0.02451
G1 X67.120 Y114.259 E0.17134
G1 X66.421 Y114.381 E0.02402
G1 X69.987 Y110.814 E0.17075
G1 X69.276 Y110.948 E0.02451
G1 X65.721 Y114.502 E0.17015
G1 X65.022 Y114.624 E0.02402
G1 X68.564 Y111.082 E0.16955
G1 X67.853 Y111.216 E0.02451
G1 X64.323 Y114.745 E0.16896
G1 X63.624 Y114.867 E0.02402
G1 X67.141 Y111.350 E0.16836
G1 X66.430 Y111.484 E0.02451
G1 X62.930 Y114.983 E0.16751
G1 X62.240 Y115.095 E0.02367
G1 X65.718 Y111.618 E0.16648
G1 X65.007 Y111.751 E0.02451
G1 X61.550 Y115.208 E0.16545
G1 X60.860 Y115.320 E0.02367
G1 X64.295 Y111.885 E0.16442
G1 X63.583 Y112.019 E0.02451
G1 X60.170 Y115.433 E0.16340
G1 X59.480 Y115.545 E0.02367
G1 X62.871 Y112.154 E0.16234
G1 X62.150 Y112.298 E0.02489
G1 X58.790 Y115.658 E0.16085
G1 X58.095 Y115.775 E0.02385
G1 X61.429 Y112.441 E0.15959
G1 X60.708 Y112.585 E0.02489
G1 X57.397 Y115.896 E0.15849
G1 X56.698 Y116.017 E0.02399
G1 X59.986 Y112.729 E0.15740
G1 X59.265 Y112.872 E0.02489
G1 X56.000 Y116.137 E0.15630
G1 X55.302 Y116.258 E0.02399
G1 X58.544 Y113.016 E0.15521
G1 X57.825 Y113.157 E0.02479
G1 X54.603 Y116.379 E0.15424
G1 X53.905 Y116.500 E0.02399
G1 X57.113 Y113.292 E0.15357
G1 X56.401 Y113.426 E0.02454
G1 X53.206 Y116.621 E0.15290
G1 X52.508 Y116.741 E0.02399
G1 X55.688 Y113.561 E0.15224
G1 X54.976 Y113.696 E0.02454
G1 X51.810 Y116.862 E0.15157
G1 X51.111 Y116.983 E0.02399
G1 X54.264 Y113.831 E0.15090
G1 X53.551 Y113.965 E0.02454
G1 X50.413 Y117.104 E0.15023
G1 X49.715 Y117.224 E0.02399
G1 X52.839 Y114.100 E0.14956
G1 X52.127 Y114.235 E0.02454
G1 X49.016 Y117.345 E0.14890
G1 X48.318 Y117.466 E0.02399
G1 X51.414 Y114.369 E0.14823
G1 X50.702 Y114.504 E0.02454
G1 X47.619 Y117.587 E0.14756
G1 X46.921 Y117.708 E0.02399
G1 X49.990 Y114.639 E0.14689
G1 X49.277 Y114.774 E0.02454
G1 X46.223 Y117.828 E0.14623
G1 X45.524 Y117.949 E0.02399
G1 X48.565 Y114.908 E0.14556
G1 X47.853 Y115.043 E0.02454
G1 X44.826 Y118.070 E0.14489
G1 X44.128 Y118.191 E0.02399
G1 X47.140 Y115.178 E0.14422
G1 X46.428 Y115.313 E0.02454
G1 X43.429 Y118.311 E0.14355
G1 X42.731 Y118.432 E0.02399
G1 X45.716 Y115.447 E0.14289
G1 X45.003 Y115.582 E0.02454
G1 X42.032 Y118.553 E0.14222
G1 X41.334 Y118.674 E0.02399
G1 X44.291 Y115.717 E0.14155
G1 X43.579 Y115.852 E0.02454
G1 X40.636 Y118.795 E0.14088
G1 X39.937 Y118.915 E0.02399
G1 X42.866 Y115.986 E0.14022
G1 X42.154 Y116.121 E0.02454
G1 X39.830 Y118.445 E0.11126
G1 X39.368 Y118.330 E0.01613
G1 X41.442 Y116.256 E0.09929
G1 X40.729 Y116.390 E0.02454
G1 X38.576 Y118.544 E0.10309
M204 S1000
G1 X38.604 Y119.140 F10800.000
M204 S1250
G1 F4800.000
G1 X39.029 Y118.715 E0.02374
G1 X38.714 Y118.741 E0.01246
G1 X38.430 Y118.812 E0.01155
G1 X38.163 Y118.925 E0.01144
G1 X37.919 Y119.154 E0.01320
M204 S1000
G1 F8640.000
G1 X38.163 Y118.925 E-0.07725
G1 X38.430 Y118.812 E-0.06696
G1 X38.714 Y118.741 E-0.06758
G1 X39.029 Y118.715 E-0.07294
G1 X38.604 Y119.140 E-0.13893
G1 E-0.37634 F2100.00000
G1 Z3.400 F10800.000
G1 X37.963 Y117.421
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.334 Y117.051 E0.02043
G1 X38.723 Y116.965 E0.01554
G1 X39.072 Y116.806 E0.01496
G1 X39.134 Y116.914 E0.00486
G1 X38.721 Y117.327 E0.02274
M204 S1000
G1 F8640.000
G1 X39.134 Y116.914 E-0.13466
G1 X39.072 Y116.806 E-0.02879
G1 X38.723 Y116.965 E-0.08859
G1 X38.334 Y117.051 E-0.09201
G1 X37.963 Y117.421 E-0.12101
G1 E-0.33494 F2100.00000
G1 Z3.400 F10800.000
G1 X40.247 Y116.295
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.149 Y119.393 E0.14829
M204 S1000
G1 X36.904 Y119.061 F10800.000
M204 S1250
G1 F4800.000
G1 X38.330 Y117.634 E0.06829
G1 X38.147 Y117.652 E0.00624
G1 X37.760 Y117.628 E0.01314
G1 X36.434 Y118.954 E0.06348
G1 X35.740 Y119.069 E0.02378
G1 X37.308 Y117.501 E0.07505
G1 X37.284 Y117.494 E0.00087
G1 X37.331 Y117.034 E0.01566
G1 X37.166 Y117.066 E0.00566
G1 X36.962 Y117.270 E0.00977
G1 X37.037 Y117.654 E0.01324
G1 X36.467 Y117.765 E0.01965
G1 X35.047 Y119.185 E0.06795
G1 X34.354 Y119.300 E0.02378
G1 X35.749 Y117.905 E0.06676
G1 X35.031 Y118.046 E0.02476
G1 X33.704 Y119.373 E0.06353
G1 X33.462 Y119.306 E0.00851
G1 X33.214 Y119.285 E0.00840
G1 X34.313 Y118.186 E0.05261
G1 X33.595 Y118.326 E0.02476
G1 X32.576 Y119.346 E0.04880
G1 X32.357 Y119.405 E0.00768
G1 X32.062 Y119.532 E0.01087
G1 X31.795 Y119.727 E0.01118
G1 X31.582 Y119.762 E0.00732
G1 X32.555 Y118.789 E0.04661
G1 X32.251 Y118.819 E0.01037
G1 X31.962 Y118.805 E0.00979
G1 X30.889 Y119.878 E0.05136
G1 X30.196 Y119.993 E0.02378
G1 X31.442 Y118.747 E0.05964
G1 X30.724 Y118.888 E0.02476
G1 X29.503 Y120.109 E0.05845
G1 X28.810 Y120.224 E0.02378
G1 X30.006 Y119.028 E0.05726
G1 X29.288 Y119.168 E0.02476
G1 X28.116 Y120.340 E0.05607
G1 X27.893 Y120.377 E0.00766
G1 X27.591 Y120.288 E0.01067
G1 X28.570 Y119.309 E0.04686
G1 X27.852 Y119.449 E0.02476
G1 X27.051 Y120.249 E0.03832
G1 X26.774 Y120.278 E0.00943
G1 X26.467 Y120.357 E0.01076
G1 X26.292 Y120.432 E0.00644
G1 X26.779 Y119.945 E0.02332
G1 X26.401 Y119.992 E0.01289
G1 X26.165 Y119.981 E0.00800
G1 X25.346 Y120.800 E0.03921
G1 X24.654 Y120.914 E0.02373
G1 X25.687 Y119.881 E0.04946
G1 X24.977 Y120.013 E0.02444
G1 X23.962 Y121.028 E0.04860
G1 X23.270 Y121.143 E0.02373
G1 X24.258 Y120.155 E0.04726
G1 X23.538 Y120.297 E0.02483
G1 X22.579 Y121.257 E0.04593
G1 X22.000 Y121.352 E0.01984
G1 X21.930 Y121.328 E0.00253
G1 X22.818 Y120.439 E0.04254
G1 X22.099 Y120.582 E0.02483
G1 X21.464 Y121.216 E0.03037
G1 X21.201 Y121.186 E0.00896
G1 X20.901 Y121.201 E0.01015
G1 X20.977 Y121.126 E0.00361
G1 X20.825 Y121.167 E0.00532
G1 X20.527 Y121.189 E0.01012
G1 X20.357 Y121.168 E0.00581
G1 X19.821 Y121.704 E0.02562
G1 X19.134 Y121.814 E0.02358
G1 X19.870 Y121.077 E0.03527
G1 X19.776 Y121.048 E0.00336
G1 X19.207 Y121.162 E0.01962
G1 X18.446 Y121.924 E0.03645
G1 X17.758 Y122.034 E0.02358
G1 X18.484 Y121.309 E0.03472
G1 X17.760 Y121.455 E0.02500
G1 X17.071 Y122.144 E0.03299
G1 X16.383 Y122.254 E0.02358
G1 X17.036 Y121.601 E0.03126
G1 X16.312 Y121.747 E0.02500
G1 X15.735 Y122.324 E0.02762
M204 S1000
G1 X15.747 Y121.633 F10800.000
M204 S1250
G1 F4800.000
G1 X16.322 Y121.059 E0.02834
G1 X17.056 Y120.918 E0.02608
G1 X16.725 Y121.249 E0.01632
G1 X17.469 Y121.098 E0.02647
G1 X17.790 Y120.777 E0.01585
G1 X18.524 Y120.636 E0.02608
G1 X18.212 Y120.948 E0.01538
G1 X18.956 Y120.798 E0.02647
G1 X19.258 Y120.496 E0.01491
G1 X19.776 Y120.396 E0.01841
G1 X19.924 Y120.423 E0.00522
G1 X19.699 Y120.648 E0.01106
G1 X19.797 Y120.628 E0.00347
G1 X20.194 Y120.746 E0.01446
G1 X20.503 Y120.438 E0.01523
G1 X20.725 Y120.423 E0.00776
G1 X21.289 Y120.245 E0.02063
G1 X20.773 Y120.762 E0.02549
G1 X21.031 Y120.682 E0.00943
G1 X21.338 Y120.526 E0.01201
G1 X21.586 Y120.332 E0.01100
G1 X21.642 Y120.257 E0.00327
G1 X21.927 Y120.201 E0.01011
G1 X22.194 Y119.933 E0.01321
G1 X22.929 Y119.792 E0.02608
G1 X22.666 Y120.055 E0.01295
G1 X23.405 Y119.909 E0.02629
G1 X23.663 Y119.651 E0.01269
G1 X24.397 Y119.511 E0.02608
G1 X24.145 Y119.763 E0.01243
G1 X24.884 Y119.617 E0.02629
G1 X25.131 Y119.370 E0.01217
G1 X25.666 Y119.267 E0.01900
G1 X25.800 Y119.294 E0.00479
G1 X25.623 Y119.471 E0.00873
G1 X25.711 Y119.453 E0.00311
G1 X26.118 Y119.570 E0.01476
G1 X26.375 Y119.312 E0.01272
G1 X26.618 Y119.296 E0.00849
G1 X27.146 Y119.135 E0.01926
G1 X26.750 Y119.530 E0.01952
G1 X26.952 Y119.474 E0.00731
G1 X27.210 Y119.354 E0.00992
G1 X27.457 Y119.170 E0.01076
G1 X27.513 Y119.100 E0.00310
G1 X27.837 Y119.037 E0.01153
G1 X28.067 Y118.807 E0.01135
G1 X28.801 Y118.666 E0.02608
G1 X28.574 Y118.893 E0.01118
G1 X29.312 Y118.749 E0.02622
G1 X29.535 Y118.526 E0.01101
G1 X30.269 Y118.385 E0.02608
G1 X30.050 Y118.605 E0.01084
G1 X30.787 Y118.460 E0.02622
G1 X31.003 Y118.244 E0.01067
G1 X31.553 Y118.139 E0.01954
G1 X31.675 Y118.166 E0.00434
G1 X31.525 Y118.316 E0.00742
G1 X31.600 Y118.302 E0.00268
G1 X32.034 Y118.401 E0.01552
G1 X32.247 Y118.187 E0.01052
G1 X32.484 Y118.171 E0.00830
G1 X32.829 Y118.088 E0.01237
G1 X33.032 Y117.995 E0.00779
G1 X32.684 Y118.343 E0.01715
G1 X32.830 Y118.303 E0.00527
G1 X33.086 Y118.189 E0.00977
G1 X33.427 Y117.944 E0.01466
G1 X33.737 Y117.884 E0.01101
G1 X33.939 Y117.682 E0.00995
G1 X34.672 Y117.542 E0.02605
G1 X34.475 Y117.740 E0.00975
G1 X35.212 Y117.596 E0.02622
G1 X35.406 Y117.402 E0.00955
G1 X36.139 Y117.262 E0.02605
G1 X35.718 Y117.683 E0.02080
M204 S1000
G1 F8640.000
G1 X36.139 Y117.262 E-0.13767
G1 X35.406 Y117.402 E-0.17242
G1 X35.212 Y117.596 E-0.06323
G1 X34.475 Y117.740 E-0.17352
G1 X34.672 Y117.542 E-0.06456
G1 X34.040 Y117.663 E-0.14861
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.115 Y119.759
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.523 Y119.351 E0.02010
G1 X35.811 Y119.470 E0.02515
G1 X35.624 Y119.657 E0.00924
G1 X34.908 Y119.780 E0.02531
G1 X35.100 Y119.589 E0.00944
G1 X34.388 Y119.707 E0.02515
G1 X34.192 Y119.903 E0.00964
G1 X33.813 Y119.968 E0.01343
G1 X33.719 Y119.926 E0.00359
G1 X33.586 Y119.917 E0.00465
G1 X33.707 Y119.796 E0.00596
G1 X33.374 Y119.704 E0.01202
G1 X33.216 Y119.693 E0.00551
G1 X33.004 Y119.905 E0.01045
G1 X32.803 Y119.930 E0.00708
G1 X32.287 Y120.083 E0.01875
G1 X32.164 Y120.152 E0.00492
G1 X32.542 Y119.774 E0.01864
G1 X32.247 Y119.896 E0.01114
G1 X31.962 Y120.111 E0.01244
G1 X31.542 Y120.182 E0.01487
G1 X31.332 Y120.391 E0.01032
G1 X30.618 Y120.513 E0.02528
G1 X30.830 Y120.300 E0.01048
G1 X30.119 Y120.419 E0.02515
G1 X29.903 Y120.634 E0.01064
G1 X29.188 Y120.756 E0.02528
G1 X29.407 Y120.537 E0.01080
G1 X28.696 Y120.656 E0.02515
G1 X28.473 Y120.878 E0.01096
G1 X27.891 Y120.977 E0.02061
G1 X27.807 Y120.951 E0.00305
G1 X27.984 Y120.774 E0.00873
G1 X27.820 Y120.802 E0.00579
G1 X27.744 Y120.756 E0.00308
G1 X27.485 Y120.681 E0.00942
G1 X27.253 Y120.912 E0.01142
G1 X26.915 Y120.933 E0.01184
G1 X26.522 Y121.051 E0.01430
G1 X26.900 Y120.672 E0.01868
G1 X26.860 Y120.677 E0.00143
G1 X26.573 Y120.751 E0.01032
G1 X26.313 Y120.869 E0.00996
G1 X26.010 Y121.103 E0.01336
G1 X25.850 Y121.129 E0.00564
G1 X25.614 Y121.365 E0.01164
G1 X24.900 Y121.487 E0.02528
G1 X25.140 Y121.246 E0.01187
G1 X24.430 Y121.364 E0.02510
G1 X24.185 Y121.609 E0.01209
G1 X23.470 Y121.731 E0.02528
G1 X23.720 Y121.481 E0.01232
G1 X23.010 Y121.598 E0.02510
G1 X22.755 Y121.853 E0.01254
G1 X22.040 Y121.974 E0.02528
G1 X22.299 Y121.715 E0.01277
G1 X21.919 Y121.778 E0.01344
G1 X21.838 Y121.726 E0.00334
G1 X21.730 Y121.692 E0.00396
G1 X21.510 Y121.912 E0.01087
G1 X21.000 Y121.944 E0.01780
G1 X20.836 Y121.993 E0.00599
G1 X21.230 Y121.599 E0.01946
G1 X20.942 Y121.607 E0.01006
G1 X20.683 Y121.680 E0.00940
G1 X20.425 Y121.810 E0.01005
G1 X19.896 Y122.340 E0.02610
G1 X19.181 Y122.462 E0.02528
G1 X19.471 Y122.172 E0.01428
G1 X18.765 Y122.285 E0.02493
G1 X18.467 Y122.583 E0.01471
G1 X17.752 Y122.705 E0.02528
G1 X18.059 Y122.398 E0.01514
G1 X17.353 Y122.511 E0.02493
G1 X17.037 Y122.827 E0.01557
G1 X16.322 Y122.949 E0.02528
G1 X16.868 Y122.403 E0.02690
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X16.322 Y122.949 E-0.17814
G1 X17.037 Y122.827 E-0.16743
G1 X17.353 Y122.511 E-0.10315
G1 X18.059 Y122.398 E-0.16510
G1 X17.752 Y122.705 E-0.10029
G1 X17.948 Y122.672 E-0.04590
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X227.650 Y85.853
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.688 Y86.368 E0.10178
G1 X224.825 Y87.157 E0.02708
G1 X224.037 Y87.294 E0.02709
G1 X223.900 Y86.506 E0.02708
G1 X222.143 Y86.811 E0.06036
G1 X222.280 Y87.599 E0.02708
G1 X221.064 Y87.810 E0.04178
G1 X220.927 Y87.022 E0.02708
G1 X219.170 Y87.328 E0.06036
G1 X219.307 Y88.116 E0.02708
G1 X218.250 Y88.299 E0.03630
G1 X218.113 Y87.511 E0.02708
G1 X216.356 Y87.817 E0.06034
G1 X216.494 Y88.605 E0.02708
G1 X215.266 Y88.818 E0.04218
G1 X215.129 Y88.030 E0.02708
G1 X213.370 Y88.336 E0.06041
G1 X213.508 Y89.124 E0.02708
G1 X212.392 Y89.318 E0.03833
G1 X212.256 Y88.529 E0.02708
G1 X208.322 Y89.213 E0.13514
G1 X207.215 Y89.406 E0.03803
G1 X207.352 Y90.194 E0.02708
G1 X189.182 Y93.352 E0.62425
G1 X188.876 Y92.747 E0.02296
G1 X188.636 Y92.171 E0.02110
G1 X188.571 Y91.947 E0.00791
G1 X187.908 Y88.302 E0.12541
G1 X188.018 Y88.281 E0.00380
G1 X188.136 Y88.912 E0.02174
G1 X190.549 Y88.458 E0.08312
G1 X195.101 Y87.601 E0.15679
G1 X194.982 Y86.970 E0.02174
G1 X230.302 Y80.320 E1.21652
G1 X231.335 Y86.025 E0.19626
G1 X227.788 Y86.642 E0.12186
G1 X227.661 Y85.913 E0.02505
M204 S1000
G1 X227.319 Y86.324 F10800.000
M204 S800
G1 F1500.000
G1 X226.347 Y86.493 E0.03341
G1 X226.484 Y87.281 E0.02708
G1 X226.267 Y87.319 E0.00746
G1 X226.130 Y86.531 E0.02708
G1 X225.159 Y86.700 E0.03335
G1 X225.296 Y87.488 E0.02708
G1 X223.705 Y87.764 E0.05466
G1 X223.568 Y86.976 E0.02708
G1 X222.614 Y87.142 E0.03280
G1 X222.751 Y87.930 E0.02708
G1 X220.732 Y88.281 E0.06934
G1 X220.595 Y87.493 E0.02708
G1 X219.641 Y87.659 E0.03280
G1 X219.778 Y88.447 E0.02708
G1 X217.919 Y88.770 E0.06385
G1 X217.782 Y87.982 E0.02708
G1 X216.828 Y88.148 E0.03278
G1 X216.965 Y88.936 E0.02708
G1 X214.935 Y89.289 E0.06974
G1 X214.798 Y88.501 E0.02708
G1 X213.841 Y88.667 E0.03286
G1 X213.979 Y89.455 E0.02708
G1 X212.061 Y89.788 E0.06590
G1 X211.924 Y89.000 E0.02708
G1 X210.979 Y89.165 E0.03247
G1 X211.116 Y89.953 E0.02708
G1 X210.563 Y90.049 E0.01899
G1 X210.426 Y89.261 E0.02708
G1 X210.101 Y89.317 E0.01116
G1 X209.308 Y89.455 E0.02722
G1 X209.445 Y90.243 E0.02708
G1 X208.887 Y90.340 E0.01919
G1 X208.749 Y89.552 E0.02708
G1 X208.392 Y89.614 E0.01228
G1 X207.686 Y89.737 E0.02425
G1 X207.823 Y90.525 E0.02708
M73 Q52 S50
G1 X188.955 Y93.805 E0.64823
G1 X188.506 Y92.917 E0.03366
G1 X188.251 Y92.307 E0.02239
G1 X188.174 Y92.040 E0.00940
G1 X187.435 Y87.976 E0.13980
G1 X188.343 Y87.805 E0.03130
G1 X188.461 Y88.437 E0.02174
G1 X190.474 Y88.058 E0.06932
G1 X194.626 Y87.276 E0.14301
G1 X194.507 Y86.645 E0.02174
G1 X230.629 Y79.844 E1.24418
G1 X231.809 Y86.356 E0.22401
G1 X227.457 Y87.112 E0.14951
G1 X227.330 Y86.383 E0.02505
M204 S1000
G1 X227.082 Y86.002 F10800.000
G1 X227.764 Y85.793
M204 S1250
G1 F4800.000
G1 X228.385 Y86.414 E0.03031
M204 S1000
G1 F8640.000
G1 X227.764 Y85.793 E-0.20271
G1 E-0.59729 F2100.00000
G1 Z3.600 F10800.000
G1 X224.065 Y86.270
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.293 Y86.430 E0.00908
G1 X224.396 Y87.025 E0.01973
G1 F8640.000
G1 X224.293 Y86.430 E-0.13935
G1 X224.065 Y86.270 E-0.06417
G1 E-0.59649 F2100.00000
G1 Z3.600 F10800.000
G1 X225.692 Y86.070
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.068 Y85.446 E0.03046
G1 X225.310 Y85.101 E0.01455
G1 X226.033 Y85.825 E0.03531
G1 X226.534 Y85.738 E0.01753
G1 X225.553 Y84.757 E0.04789
G1 X225.795 Y84.412 E0.01455
G1 X227.034 Y85.651 E0.06048
G1 X227.534 Y85.564 E0.01753
G1 X226.038 Y84.068 E0.07306
G1 X226.281 Y83.723 E0.01455
G1 X228.726 Y86.169 E0.11942
G1 X229.227 Y86.082 E0.01753
G1 X226.523 Y83.378 E0.13201
G1 X226.578 Y83.300 E0.00331
G1 X226.625 Y83.270 E0.00190
G1 X226.947 Y83.214 E0.01127
G1 X229.727 Y85.995 E0.13576
G1 X230.227 Y85.908 E0.01753
G1 X227.447 Y83.127 E0.13576
G1 X227.947 Y83.040 E0.01753
G1 X230.727 Y85.821 E0.13576
G1 X230.980 Y85.777 E0.00884
G1 X230.915 Y85.421 E0.01247
G1 X228.447 Y82.953 E0.12051
G1 X228.948 Y82.867 E0.01753
G1 X230.785 Y84.704 E0.08974
G1 X230.656 Y83.987 E0.02516
G1 X229.448 Y82.780 E0.05897
G1 X229.948 Y82.693 E0.01753
G1 X230.753 Y83.498 E0.03930
M204 S1000
G1 F8640.000
G1 X229.948 Y82.693 E-0.26283
G1 X229.448 Y82.780 E-0.11725
G1 X230.611 Y83.943 E-0.37992
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.386 Y81.473
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.664 Y80.751 E0.03458
G1 X229.177 Y80.842 E0.01676
G1 X230.287 Y81.952 E0.05311
G1 X230.334 Y82.212 E0.00897
G1 X230.023 Y82.266 E0.01068
G1 X228.691 Y80.934 E0.06379
G1 X228.204 Y81.025 E0.01676
G1 X229.531 Y82.352 E0.06350
G1 X229.038 Y82.438 E0.01693
G1 X227.717 Y81.117 E0.06322
G1 X227.231 Y81.209 E0.01676
G1 X228.545 Y82.523 E0.06293
G1 X228.053 Y82.609 E0.01693
G1 X226.744 Y81.300 E0.06264
G1 X226.257 Y81.392 E0.01676
G1 X227.560 Y82.695 E0.06235
G1 X227.067 Y82.780 E0.01693
G1 X225.771 Y81.484 E0.06207
G1 X225.284 Y81.575 E0.01676
G1 X226.575 Y82.866 E0.06178
G1 X226.475 Y82.883 E0.00341
G1 X226.292 Y82.999 E0.00735
G1 X226.225 Y83.094 E0.00394
G1 X224.797 Y81.667 E0.06834
G1 X224.311 Y81.758 E0.01676
G1 X225.986 Y83.434 E0.08020
G1 X225.747 Y83.773 E0.01405
G1 X223.824 Y81.850 E0.09206
G1 X223.337 Y81.942 E0.01676
G1 X225.508 Y84.113 E0.10392
G1 X225.270 Y84.452 E0.01405
G1 X222.851 Y82.033 E0.11578
G1 X222.364 Y82.125 E0.01676
G1 X225.031 Y84.791 E0.12764
G1 X224.792 Y85.131 E0.01405
G1 X221.877 Y82.217 E0.13951
G1 X221.391 Y82.308 E0.01676
G1 X224.599 Y85.516 E0.15355
G1 X224.587 Y85.566 E0.00172
G1 X224.673 Y86.058 E0.01691
G1 X224.299 Y85.794 E0.01549
G1 X220.904 Y82.400 E0.16250
G1 X220.418 Y82.491 E0.01676
G1 X223.900 Y85.974 E0.16672
G1 X223.723 Y86.226 E0.01044
G1 X223.596 Y86.248 E0.00435
G1 X219.931 Y82.583 E0.17545
G1 X219.444 Y82.675 E0.01676
G1 X223.103 Y86.334 E0.17517
G1 X222.611 Y86.420 E0.01693
G1 X218.958 Y82.766 E0.17488
G1 X218.471 Y82.858 E0.01676
G1 X222.118 Y86.505 E0.17460
G1 X221.790 Y86.562 E0.01129
G1 X221.830 Y86.796 E0.00801
G1 X217.984 Y82.950 E0.18411
G1 X217.498 Y83.041 E0.01676
G1 X221.825 Y87.368 E0.20713
G1 X221.332 Y87.454 E0.01693
G1 X221.082 Y87.204 E0.01196
M204 S1000
G1 X220.799 Y86.921 F10800.000
M204 S1250
G1 F4800.000
G1 X217.011 Y83.133 E0.18132
G1 X216.524 Y83.224 E0.01676
G1 X220.148 Y86.848 E0.17345
G1 X219.655 Y86.933 E0.01693
G1 X216.038 Y83.316 E0.17316
G1 X215.551 Y83.408 E0.01676
G1 X216.794 Y84.651 E0.05953
G1 X216.583 Y84.604 E0.00733
G1 X216.230 Y84.665 E0.01213
G1 X215.064 Y83.499 E0.05581
G1 X214.578 Y83.591 E0.01676
G1 X215.738 Y84.751 E0.05553
G1 X215.245 Y84.837 E0.01693
G1 X214.091 Y83.683 E0.05524
G1 X213.604 Y83.774 E0.01676
G1 X214.752 Y84.922 E0.05495
G1 X214.260 Y85.008 E0.01693
G1 X213.118 Y83.866 E0.05466
G1 X212.631 Y83.958 E0.01676
G1 X213.767 Y85.093 E0.05438
G1 X213.274 Y85.179 E0.01693
G1 X212.144 Y84.049 E0.05409
G1 X211.658 Y84.141 E0.01676
G1 X212.782 Y85.265 E0.05380
G1 X212.289 Y85.350 E0.01693
G1 X211.171 Y84.232 E0.05352
G1 X210.684 Y84.324 E0.01676
G1 X211.796 Y85.436 E0.05323
G1 X211.304 Y85.522 E0.01693
G1 X210.198 Y84.416 E0.05294
G1 X209.711 Y84.507 E0.01676
G1 X210.811 Y85.607 E0.05266
G1 X210.318 Y85.693 E0.01693
G1 X209.224 Y84.599 E0.05237
G1 X208.738 Y84.691 E0.01676
G1 X209.994 Y85.947 E0.06013
G1 X209.755 Y86.286 E0.01405
G1 X208.251 Y84.782 E0.07200
G1 X207.764 Y84.874 E0.01676
G1 X209.516 Y86.626 E0.08386
G1 X209.277 Y86.965 E0.01405
G1 X207.278 Y84.965 E0.09572
G1 X206.791 Y85.057 E0.01676
G1 X209.039 Y87.305 E0.10759
G1 X208.800 Y87.644 E0.01405
G1 X206.304 Y85.149 E0.11945
G1 X205.818 Y85.240 E0.01676
G1 X208.561 Y87.983 E0.13131
G1 X208.427 Y88.173 E0.00786
G1 X208.381 Y88.382 E0.00722
G1 X205.331 Y85.332 E0.14598
G1 X204.844 Y85.424 E0.01676
G1 X208.324 Y88.903 E0.16656
G1 X207.831 Y88.989 E0.01693
G1 X204.358 Y85.515 E0.16627
G1 X203.871 Y85.607 E0.01676
G1 X207.339 Y89.074 E0.16599
G1 X206.862 Y89.157 E0.01637
G1 X206.866 Y89.180 E0.00079
G1 X203.384 Y85.698 E0.16667
G1 X202.898 Y85.790 E0.01676
G1 X206.988 Y89.880 E0.19579
G1 X206.999 Y89.945 E0.00224
G1 X206.552 Y90.023 E0.01535
G1 X202.411 Y85.882 E0.19824
G1 X201.924 Y85.973 E0.01676
G1 X206.060 Y90.108 E0.19795
G1 X205.567 Y90.194 E0.01693
G1 X201.438 Y86.065 E0.19766
G1 X200.951 Y86.157 E0.01676
G1 X205.074 Y90.280 E0.19738
G1 X204.582 Y90.365 E0.01693
G1 X200.464 Y86.248 E0.19709
G1 X199.978 Y86.340 E0.01676
G1 X204.089 Y90.451 E0.19680
G1 X203.596 Y90.537 E0.01693
G1 X199.491 Y86.431 E0.19651
G1 X199.004 Y86.523 E0.01676
G1 X203.104 Y90.622 E0.19623
G1 X202.611 Y90.708 E0.01693
G1 X198.518 Y86.615 E0.19594
G1 X198.031 Y86.706 E0.01676
G1 X202.118 Y90.794 E0.19565
G1 X201.626 Y90.879 E0.01693
G1 X197.544 Y86.798 E0.19537
G1 X197.058 Y86.890 E0.01676
G1 X201.133 Y90.965 E0.19508
G1 X200.640 Y91.050 E0.01693
G1 X196.571 Y86.981 E0.19479
G1 X196.084 Y87.073 E0.01676
G1 X200.148 Y91.136 E0.19451
G1 X199.655 Y91.222 E0.01693
G1 X195.598 Y87.164 E0.19422
G1 X195.339 Y87.213 E0.00892
G1 X195.402 Y87.547 E0.01148
G1 X199.162 Y91.307 E0.18003
G1 X198.670 Y91.393 E0.01693
G1 X195.175 Y87.898 E0.16732
G1 X194.688 Y87.989 E0.01676
G1 X198.177 Y91.479 E0.16703
G1 X197.684 Y91.564 E0.01693
G1 X194.201 Y88.081 E0.16674
G1 X193.715 Y88.173 E0.01676
G1 X197.192 Y91.650 E0.16645
G1 X196.699 Y91.735 E0.01693
G1 X193.228 Y88.264 E0.16617
G1 X192.741 Y88.356 E0.01676
G1 X196.206 Y91.821 E0.16588
G1 X195.714 Y91.907 E0.01693
G1 X192.255 Y88.447 E0.16559
G1 X191.768 Y88.539 E0.01676
G1 X195.221 Y91.992 E0.16531
G1 X194.729 Y92.078 E0.01693
G1 X191.281 Y88.631 E0.16502
G1 X190.795 Y88.722 E0.01676
G1 X194.236 Y92.164 E0.16473
G1 X193.743 Y92.249 E0.01693
G1 X190.308 Y88.814 E0.16445
G1 X189.821 Y88.906 E0.01676
G1 X193.251 Y92.335 E0.16416
G1 X192.758 Y92.421 E0.01693
G1 X189.335 Y88.997 E0.16387
G1 X188.848 Y89.089 E0.01676
G1 X192.265 Y92.506 E0.16358
G1 X191.773 Y92.592 E0.01693
G1 X188.382 Y89.201 E0.16232
G1 X188.510 Y89.908 E0.02432
G1 X191.280 Y92.677 E0.13258
G1 X190.787 Y92.763 E0.01693
G1 X188.639 Y90.615 E0.10284
G1 X188.768 Y91.322 E0.02432
G1 X190.295 Y92.849 E0.07310
G1 X189.802 Y92.934 E0.01693
G1 X188.669 Y91.801 E0.05425
M204 S1000
G1 F8640.000
G1 X189.802 Y92.934 E-0.37010
G1 X190.295 Y92.849 E-0.11546
G1 X189.454 Y92.008 E-0.27444
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X210.667 Y89.012
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.805 Y89.800 E0.01030
G1 F8640.000
G1 X210.667 Y89.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X209.131 Y90.091
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.994 Y89.303 E0.01069
G1 X209.479 Y88.888 F10800.000
M204 S1250
G1 F4800.000
G1 X208.859 Y88.268 E0.03008
G1 X209.099 Y87.925 E0.01436
G1 X209.817 Y88.643 E0.03482
G1 X210.314 Y88.557 E0.01730
G1 X209.340 Y87.583 E0.04723
G1 X209.581 Y87.241 E0.01436
G1 X210.811 Y88.471 E0.05965
G1 X211.308 Y88.384 E0.01730
G1 X209.822 Y86.898 E0.07207
G1 X210.063 Y86.556 E0.01436
G1 X211.963 Y88.456 E0.09217
M204 S1000
G1 F8640.000
G1 X210.063 Y86.556 E-0.62055
G1 X209.822 Y86.898 E-0.09666
G1 X209.953 Y87.029 E-0.04279
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X213.152 Y89.062
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.304 Y86.214 E0.13813
G1 X210.371 Y86.118 E0.00399
G1 X210.417 Y86.089 E0.00189
G1 X210.711 Y86.038 E0.01023
G1 X213.071 Y88.398 E0.11446
G1 X213.017 Y88.087 E0.01081
G1 X213.296 Y88.039 E0.00970
G1 X211.208 Y85.951 E0.10124
G1 X211.705 Y85.865 E0.01730
G1 X213.793 Y87.952 E0.10124
G1 X214.289 Y87.866 E0.01730
G1 X212.202 Y85.779 E0.10124
G1 X212.699 Y85.692 E0.01730
G1 X214.945 Y87.938 E0.10892
M204 S1000
G1 F8640.000
G1 X212.699 Y85.692 E-0.73335
G1 X212.585 Y85.712 E-0.02665
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X216.133 Y88.543
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.196 Y85.606 E0.14247
G1 X213.693 Y85.520 E0.01730
G1 X216.059 Y87.885 E0.11474
G1 X216.003 Y87.568 E0.01104
G1 X216.277 Y87.521 E0.00953
G1 X214.190 Y85.433 E0.10124
G1 X214.687 Y85.347 E0.01730
G1 X216.774 Y87.434 E0.10124
G1 X217.271 Y87.348 E0.01730
G1 X215.183 Y85.260 E0.10124
G1 X215.680 Y85.174 E0.01730
G1 X217.926 Y87.420 E0.10892
M204 S1000
G1 F8640.000
G1 X215.680 Y85.174 E-0.73335
G1 X215.567 Y85.194 E-0.02665
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X219.055 Y87.382
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.886 Y85.213 E0.10520
G1 X216.627 Y85.031 E0.01087
G1 X216.573 Y85.019 E0.00189
G1 X216.177 Y85.088 E0.01378
G1 X219.115 Y88.025 E0.14247
M204 S1000
G1 F8640.000
G1 X216.787 Y85.698 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X189.325 Y98.454
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.961 Y98.624 E0.01360
G1 X200.950 Y124.221 E0.95676
G1 X234.743 Y123.985 E1.14389
G1 X234.743 Y129.783 E0.19625
G1 X233.373 Y129.773 E0.04639
G1 X233.378 Y128.973 E0.02708
G1 X231.623 Y128.961 E0.05944
G1 X231.617 Y129.761 E0.02707
G1 X230.125 Y129.750 E0.05051
G1 X230.131 Y128.950 E0.02707
G1 X228.349 Y128.938 E0.06029
G1 X228.343 Y129.738 E0.02708
G1 X226.501 Y129.725 E0.06237
G1 X226.507 Y128.925 E0.02708
G1 X197.316 Y128.721 E0.98809
G1 X197.311 Y129.521 E0.02708
G1 X66.660 Y128.606 E4.42249
G1 X59.380 Y128.478 E0.24645
G1 X40.221 Y128.280 E0.64854
G1 X40.148 Y128.229 E0.00301
G1 X39.869 Y128.130 E0.01003
G1 X39.372 Y128.070 E0.01693
G1 X38.875 Y128.127 E0.01693
G1 X38.595 Y128.226 E0.01005
G1 X38.542 Y128.263 E0.00220
G1 X34.221 Y128.218 E0.14627
G1 X34.154 Y128.170 E0.00278
G1 X33.872 Y128.067 E0.01017
G1 X33.372 Y128.007 E0.01703
G1 X32.873 Y128.064 E0.01702
G1 X32.590 Y128.166 E0.01018
G1 X32.541 Y128.201 E0.00204
G1 X28.223 Y128.156 E0.14617
G1 X28.153 Y128.107 E0.00287
G1 X27.873 Y128.004 E0.01012
G1 X27.373 Y127.941 E0.01706
G1 X26.871 Y128.001 E0.01710
G1 X26.589 Y128.103 E0.01016
G1 X26.538 Y128.139 E0.00209
G1 X22.229 Y128.094 E0.14589
G1 X22.161 Y128.044 E0.00287
G1 X21.876 Y127.936 E0.01030
G1 X21.372 Y127.873 E0.01718
G1 X20.869 Y127.933 E0.01717
G1 X20.582 Y128.039 E0.01035
G1 X20.531 Y128.076 E0.00216
G1 X16.002 Y128.030 E0.15330
G1 X16.002 Y125.738 E0.07758
G1 X20.531 Y125.691 E0.15330
G1 X20.582 Y125.728 E0.00216
G1 X20.869 Y125.835 E0.01035
G1 X21.372 Y125.894 E0.01717
G1 X21.876 Y125.831 E0.01718
G1 X22.161 Y125.723 E0.01030
G1 X22.229 Y125.673 E0.00287
G1 X26.538 Y125.629 E0.14589
G1 X26.589 Y125.664 E0.00210
G1 X26.871 Y125.767 E0.01016
G1 X27.373 Y125.826 E0.01710
G1 X27.873 Y125.763 E0.01706
G1 X28.153 Y125.661 E0.01012
G1 X28.223 Y125.611 E0.00287
G1 X32.541 Y125.566 E0.14617
G1 X32.590 Y125.601 E0.00204
G1 X32.873 Y125.703 E0.01018
G1 X33.372 Y125.761 E0.01702
G1 X33.872 Y125.700 E0.01703
G1 X34.154 Y125.597 E0.01017
G1 X34.221 Y125.549 E0.00278
G1 X38.542 Y125.504 E0.14627
G1 X38.595 Y125.541 E0.00220
G1 X38.875 Y125.640 E0.01005
G1 X39.372 Y125.697 E0.01693
G1 X39.869 Y125.637 E0.01693
G1 X40.148 Y125.538 E0.01003
G1 X40.221 Y125.487 E0.00301
G1 X59.380 Y125.289 E0.64854
G1 X66.660 Y125.161 E0.24645
G1 X197.349 Y124.246 E4.42378
G1 X186.079 Y99.970 E0.90594
G1 X185.700 Y100.147 E0.01416
G1 X183.406 Y95.229 E0.18372
G1 X183.829 Y95.031 E0.01581
G1 X184.350 Y96.144 E0.04160
G1 X187.105 Y93.693 E0.12479
G1 X189.299 Y98.400 E0.17579
M73 P52 R49
M204 S1000
G1 F8640.000
G1 X188.961 Y98.624 E-0.09384
G1 X190.184 Y101.237 E-0.66616
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X206.342 Y129.191
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X205.186 Y129.183 E0.03914
G1 X205.180 Y129.983 E0.02707
G1 X204.839 Y129.980 E0.01156
G1 X204.844 Y129.180 E0.02708
G1 X203.877 Y129.174 E0.03274
G1 X203.871 Y129.974 E0.02708
G1 X203.150 Y129.969 E0.02441
G1 X203.156 Y129.169 E0.02708
G1 X202.192 Y129.162 E0.03262
G1 X202.187 Y129.962 E0.02708
G1 X201.889 Y129.960 E0.01008
G1 X201.894 Y129.160 E0.02708
G1 X200.211 Y129.148 E0.05699
G1 X200.205 Y129.948 E0.02708
G1 X199.428 Y129.942 E0.02629
G1 X199.434 Y129.143 E0.02708
G1 X197.720 Y129.131 E0.05801
G1 X197.715 Y129.931 E0.02708
G1 X66.655 Y129.013 E4.43634
G1 X59.374 Y128.885 E0.24647
G1 X40.091 Y128.686 E0.65274
G1 X39.960 Y128.594 E0.00541
G1 X39.775 Y128.528 E0.00664
G1 X39.371 Y128.480 E0.01377
G1 X38.967 Y128.526 E0.01376
G1 X38.782 Y128.592 E0.00665
G1 X38.667 Y128.671 E0.00473
G1 X34.088 Y128.624 E0.15500
G1 X33.962 Y128.533 E0.00525
G1 X33.776 Y128.465 E0.00670
G1 X33.371 Y128.416 E0.01381
G1 X32.966 Y128.463 E0.01380
G1 X32.780 Y128.530 E0.00670
G1 X32.669 Y128.609 E0.00462
G1 X28.090 Y128.562 E0.15498
G1 X27.962 Y128.470 E0.00534
G1 X27.776 Y128.402 E0.00668
G1 X27.371 Y128.351 E0.01382
G1 X26.965 Y128.399 E0.01383
G1 X26.780 Y128.467 E0.00669
G1 X26.666 Y128.547 E0.00470
G1 X22.093 Y128.500 E0.15481
G1 X21.964 Y128.405 E0.00542
G1 X21.777 Y128.334 E0.00676
G1 X21.371 Y128.283 E0.01386
G1 X20.964 Y128.331 E0.01386
G1 X20.777 Y128.401 E0.00677
G1 X20.662 Y128.485 E0.00482
G1 X15.595 Y128.432 E0.17153
G1 X15.595 Y125.335 E0.10486
G1 X20.662 Y125.282 E0.17153
G1 X20.777 Y125.366 E0.00482
G1 X20.964 Y125.436 E0.00677
G1 X21.371 Y125.484 E0.01386
G1 X21.777 Y125.433 E0.01386
G1 X21.964 Y125.362 E0.00676
G1 X22.093 Y125.268 E0.00542
G1 X26.666 Y125.220 E0.15481
G1 X26.780 Y125.300 E0.00470
G1 X26.965 Y125.368 E0.00669
G1 X27.371 Y125.416 E0.01383
G1 X27.776 Y125.365 E0.01382
G1 X27.962 Y125.297 E0.00668
G1 X28.090 Y125.205 E0.00534
G1 X32.669 Y125.158 E0.15498
G1 X32.780 Y125.237 E0.00463
G1 X32.966 Y125.304 E0.00670
G1 X33.371 Y125.351 E0.01380
G1 X33.776 Y125.302 E0.01381
G1 X33.962 Y125.234 E0.00670
G1 X34.088 Y125.143 E0.00525
G1 X38.667 Y125.096 E0.15500
G1 X38.782 Y125.176 E0.00473
G1 X38.967 Y125.241 E0.00665
G1 X39.371 Y125.287 E0.01376
G1 X39.775 Y125.239 E0.01377
G1 X39.960 Y125.173 E0.00664
G1 X40.091 Y125.081 E0.00541
G1 X59.374 Y124.882 E0.65274
G1 X66.655 Y124.754 E0.24647
G1 X196.713 Y123.844 E4.40243
G1 X185.881 Y100.512 E0.87071
G1 X185.503 Y100.689 E0.01413
G1 X182.865 Y95.032 E0.21128
G1 X184.026 Y94.490 E0.04335
G1 X184.488 Y95.477 E0.03688
G1 X187.242 Y93.026 E0.12482
G1 X189.866 Y98.651 E0.21010
G1 X189.502 Y98.821 E0.01358
G1 X201.208 Y123.812 E0.93413
G1 X235.150 Y123.575 E1.14893
G1 X235.150 Y130.192 E0.22401
G1 X232.963 Y130.177 E0.07405
G1 X232.969 Y129.377 E0.02708
G1 X232.027 Y129.371 E0.03188
G1 X232.021 Y130.171 E0.02708
G1 X229.714 Y130.154 E0.07808
G1 X229.720 Y129.355 E0.02708
G1 X228.753 Y129.348 E0.03273
G1 X228.747 Y130.148 E0.02708
G1 X226.091 Y130.129 E0.08992
G1 X226.097 Y129.329 E0.02708
G1 X225.104 Y129.322 E0.03360
G1 X225.100 Y129.747 E0.01438
G1 F1800.000
G1 X225.096 Y130.122 E0.01861
G1 X224.491 Y130.118 E0.03004
G1 X224.494 Y129.743 E0.01861
G1 F1500.000
G1 X224.497 Y129.318 E0.01439
G1 X223.519 Y129.311 E0.03309
G1 X223.514 Y130.111 E0.02708
G1 X223.219 Y130.109 E0.00998
G1 X223.224 Y129.309 E0.02708
G1 X222.215 Y129.302 E0.03417
G1 X222.209 Y130.102 E0.02708
G1 X221.786 Y130.099 E0.01434
G1 X221.791 Y129.299 E0.02708
G1 X220.851 Y129.292 E0.03182
G1 X220.846 Y130.092 E0.02708
G1 X220.716 Y130.091 E0.00440
G1 X220.721 Y129.291 E0.02708
G1 X219.708 Y129.284 E0.03429
G1 X219.705 Y129.709 E0.01438
G1 F1800.000
G1 X219.702 Y130.084 E0.01861
G1 X219.213 Y130.081 E0.02430
G1 X219.215 Y129.706 E0.01861
G1 F1500.000
G1 X219.218 Y129.281 E0.01438
G1 X218.222 Y129.274 E0.03374
G1 X218.216 Y130.074 E0.02708
G1 X217.865 Y130.072 E0.01189
G1 X217.870 Y129.272 E0.02708
G1 X216.930 Y129.265 E0.03182
G1 X216.925 Y130.065 E0.02708
G1 X216.528 Y130.062 E0.01342
G1 F1800.000
G1 X216.409 Y130.061 E0.00593
G1 X216.411 Y129.686 E0.01861
G1 F1500.000
G1 X216.414 Y129.261 E0.01439
G1 X215.475 Y129.255 E0.03182
G1 X215.469 Y130.055 E0.02708
G1 X215.271 Y130.053 E0.00669
G1 X215.277 Y129.253 E0.02708
G1 X214.334 Y129.247 E0.03192
G1 X214.328 Y130.047 E0.02708
G1 X213.578 Y130.042 E0.02541
G1 X213.583 Y129.241 E0.02708
G1 X212.643 Y129.235 E0.03182
G1 X212.638 Y130.035 E0.02708
G1 X212.453 Y130.034 E0.00626
G1 X212.458 Y129.234 E0.02708
G1 X211.453 Y129.227 E0.03402
G1 X211.448 Y130.027 E0.02708
G1 X210.736 Y130.022 E0.02407
G1 X210.742 Y129.222 E0.02708
G1 X209.765 Y129.215 E0.03306
G1 X209.760 Y130.015 E0.02708
G1 X209.596 Y130.014 E0.00554
G1 X209.602 Y129.214 E0.02708
G1 X208.618 Y129.207 E0.03331
G1 X208.611 Y130.007 E0.02708
G1 X207.987 Y130.002 E0.02111
G1 X207.993 Y129.202 E0.02708
G1 X207.020 Y129.196 E0.03295
G1 X207.014 Y129.996 E0.02708
G1 X206.583 Y129.993 E0.01458
G1 F1800.000
G1 X206.337 Y129.991 E0.01224
G1 X206.339 Y129.616 E0.01861
G1 F1500.000
G1 X206.342 Y129.251 E0.01236
M204 S1000
G1 X206.682 Y128.990 F10800.000
G1 F2400.000
G1 X206.677 Y129.790 E0.01799
G1 F8640.000
G1 X206.682 Y128.990 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X206.980 Y128.207
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.819 Y126.053 E0.11121
G1 X204.202 Y126.049 E0.02247
G1 X206.634 Y128.481 E0.12533
M73 Q53 S49
G1 X206.010 Y128.476 E0.02275
G1 X203.578 Y126.044 E0.12533
G1 X202.954 Y126.040 E0.02275
G1 X205.386 Y128.472 E0.12533
G1 X204.761 Y128.467 E0.02275
G1 X202.330 Y126.036 E0.12533
G1 X201.803 Y126.032 E0.01919
G1 X201.740 Y126.065 E0.00262
G1 X204.137 Y128.463 E0.12357
G1 X203.513 Y128.459 E0.02275
G1 X201.428 Y126.373 E0.10748
G1 X201.115 Y126.681 E0.01597
G1 X202.889 Y128.454 E0.09140
G1 X202.265 Y128.450 E0.02275
G1 X200.803 Y126.989 E0.07531
G1 X200.491 Y127.296 E0.01597
G1 X201.640 Y128.446 E0.05923
G1 X201.016 Y128.441 E0.02275
G1 X200.179 Y127.604 E0.04314
G1 X199.867 Y127.912 E0.01597
G1 X200.576 Y128.621 E0.03656
M204 S1000
G1 X199.639 Y128.940 F10800.000
G1 F2400.000
G1 X199.823 Y129.126 E0.00803
G1 X199.818 Y129.742 E0.01891
G1 F8640.000
G1 X199.823 Y129.126 E-0.14205
G1 X199.639 Y128.940 E-0.06034
G1 E-0.59761 F2100.00000
G1 Z3.600 F10800.000
G1 X203.512 Y129.768
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.518 Y128.967 E0.02090
G1 F8640.000
G1 X203.512 Y129.768 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.600 F10800.000
G1 X204.421 Y125.826
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.106 Y124.511 E0.06295
G1 X202.534 Y124.515 E0.01936
G1 X203.656 Y125.638 E0.05373
G1 X203.076 Y125.634 E0.01963
G1 X201.962 Y124.519 E0.05335
G1 X201.390 Y124.523 E0.01936
G1 X202.496 Y125.630 E0.05297
G1 X201.917 Y125.626 E0.01963
G1 X200.756 Y124.465 E0.05556
M204 S1000
G1 X200.646 Y123.859 F10800.000
M204 S1250
G1 F4800.000
G1 X199.871 Y123.084 E0.03852
G1 X199.344 Y121.959 E0.04366
G1 X199.738 Y122.353 E0.01961
G1 X199.211 Y121.229 E0.04366
G1 X198.817 Y120.834 E0.01960
G1 X198.290 Y119.709 E0.04366
G1 X198.685 Y120.104 E0.01960
G1 X198.158 Y118.979 E0.04366
G1 X197.763 Y118.585 E0.01960
G1 X197.236 Y117.460 E0.04366
G1 X197.631 Y117.854 E0.01960
G1 X197.104 Y116.730 E0.04366
G1 X196.710 Y116.335 E0.01960
G1 X196.183 Y115.210 E0.04366
G1 X196.577 Y115.605 E0.01960
G1 X196.050 Y114.480 E0.04366
G1 X195.656 Y114.086 E0.01960
G1 X195.129 Y112.961 E0.04366
G1 X195.523 Y113.355 E0.01960
G1 X194.997 Y112.230 E0.04366
G1 X194.602 Y111.836 E0.01960
G1 X194.075 Y110.711 E0.04366
G1 X194.470 Y111.106 E0.01960
G1 X193.943 Y109.981 E0.04366
G1 X193.549 Y109.587 E0.01960
G1 X193.022 Y108.462 E0.04366
G1 X193.416 Y108.856 E0.01960
G1 X192.889 Y107.731 E0.04366
G1 X192.495 Y107.337 E0.01960
G1 X191.968 Y106.212 E0.04366
G1 X192.362 Y106.607 E0.01960
G1 X191.835 Y105.482 E0.04366
G1 X191.441 Y105.088 E0.01960
G1 X190.914 Y103.963 E0.04366
G1 X191.309 Y104.357 E0.01960
G1 X190.782 Y103.232 E0.04366
G1 X190.387 Y102.838 E0.01960
G1 X189.861 Y101.713 E0.04366
G1 X190.255 Y102.108 E0.01960
G1 X189.728 Y100.983 E0.04366
G1 X189.334 Y100.588 E0.01960
G1 X188.807 Y99.464 E0.04366
G1 X189.582 Y100.239 E0.03852
M204 S1000
G1 F8640.000
G1 X188.807 Y99.464 E-0.25302
G1 X189.334 Y100.588 E-0.28679
G1 X189.728 Y100.983 E-0.12876
G1 X189.896 Y101.341 E-0.09143
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.834 Y129.633
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.252 Y129.051 E0.02940
M204 S1000
G1 F8640.000
G1 X230.834 Y129.633 E-0.19017
G1 E-0.60983 F2100.00000
G1 Z3.600 F10800.000
G1 X224.795 Y129.917
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.802 Y129.117 E0.01332
G1 F8640.000
G1 X224.795 Y129.917 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X226.628 Y129.030
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.205 Y129.608 E0.02764
M204 S1000
G1 F8640.000
G1 X226.628 Y129.030 E-0.18854
G1 E-0.61146 F2100.00000
G1 Z3.600 F10800.000
G1 X227.862 Y128.482
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.046 Y128.666 E0.00929
G1 X228.046 Y128.630 E0.00128
G1 X228.621 Y128.634 E0.02053
G1 X228.107 Y128.120 E0.02598
G1 X228.413 Y127.818 E0.01532
G1 X229.233 Y128.639 E0.04141
G1 X229.844 Y128.643 E0.02182
G1 X228.718 Y127.517 E0.05684
G1 X229.024 Y127.216 E0.01532
G1 X231.261 Y129.453 E0.11292
G1 X231.314 Y129.453 E0.00188
G1 X231.318 Y128.902 E0.01966
G1 X229.330 Y126.914 E0.10034
G1 X229.635 Y126.613 E0.01532
G1 X231.678 Y128.656 E0.10311
G1 X232.290 Y128.660 E0.02182
G1 X229.941 Y126.312 E0.11853
G1 X230.004 Y126.250 E0.00313
G1 X230.055 Y126.230 E0.00196
G1 X230.469 Y126.232 E0.01478
G1 X233.085 Y128.849 E0.13206
M204 S1000
G1 X233.499 Y129.262 F10800.000
M204 S1250
G1 F4800.000
G1 X233.706 Y129.470 E0.01049
G1 X234.318 Y129.474 E0.02182
G1 X231.080 Y126.237 E0.16341
G1 X231.692 Y126.241 E0.02182
G1 X234.438 Y128.988 E0.13863
G1 X234.438 Y128.381 E0.02167
G1 X232.303 Y126.245 E0.10777
G1 X232.924 Y126.260 E0.02219
G1 X234.621 Y127.957 E0.08565
M204 S1000
G1 F8640.000
G1 X232.924 Y126.260 E-0.55410
G1 X232.303 Y126.245 E-0.14354
G1 X232.494 Y126.436 E-0.06237
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.621 Y124.931
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.986 Y124.295 E0.03042
G1 X233.414 Y124.299 E0.01936
G1 X234.438 Y125.323 E0.04902
G1 X234.438 Y125.899 E0.01949
G1 X232.842 Y124.303 E0.07640
G1 X232.270 Y124.307 E0.01936
G1 X234.438 Y126.475 E0.10377
G1 X234.438 Y127.051 E0.01949
G1 X231.698 Y124.311 E0.13114
G1 X231.127 Y124.315 E0.01936
G1 X232.652 Y125.841 E0.07303
G1 X232.072 Y125.837 E0.01963
G1 X230.555 Y124.319 E0.07264
G1 X229.983 Y124.323 E0.01936
G1 X231.492 Y125.833 E0.07225
G1 X230.912 Y125.829 E0.01963
G1 X229.411 Y124.327 E0.07187
G1 X228.839 Y124.331 E0.01936
G1 X230.332 Y125.824 E0.07148
G1 X229.977 Y125.822 E0.01204
G1 X229.818 Y125.886 E0.00578
G1 X228.267 Y124.335 E0.07424
G1 X227.695 Y124.339 E0.01936
G1 X229.516 Y126.160 E0.08714
G1 X229.226 Y126.445 E0.01378
G1 X227.124 Y124.343 E0.10063
G1 X226.552 Y124.347 E0.01936
G1 X228.936 Y126.731 E0.11412
G1 X228.646 Y127.017 E0.01378
G1 X225.980 Y124.351 E0.12761
G1 X225.408 Y124.355 E0.01936
G1 X228.356 Y127.303 E0.14110
G1 X228.066 Y127.589 E0.01378
G1 X224.836 Y124.359 E0.15459
G1 X224.264 Y124.363 E0.01936
G1 X227.776 Y127.875 E0.16808
G1 X227.725 Y127.924 E0.00238
G1 X227.641 Y128.124 E0.00734
G1 X227.640 Y128.314 E0.00645
G1 X223.692 Y124.367 E0.18894
G1 X223.121 Y124.371 E0.01936
G1 X228.041 Y129.292 E0.23556
G1 X228.040 Y129.430 E0.00468
G1 X227.601 Y129.427 E0.01488
G1 X222.549 Y124.375 E0.24184
G1 X221.977 Y124.379 E0.01936
G1 X226.215 Y128.618 E0.20289
G1 X225.635 Y128.614 E0.01963
G1 X221.405 Y124.383 E0.20250
G1 X220.833 Y124.387 E0.01936
G1 X225.055 Y128.610 E0.20212
G1 X224.475 Y128.605 E0.01963
G1 X220.261 Y124.391 E0.20173
G1 X219.689 Y124.395 E0.01936
G1 X223.896 Y128.601 E0.20134
G1 X223.316 Y128.597 E0.01963
G1 X219.118 Y124.399 E0.20096
G1 X218.546 Y124.403 E0.01936
G1 X222.736 Y128.593 E0.20057
G1 X222.156 Y128.589 E0.01963
G1 X217.974 Y124.407 E0.20019
G1 X217.402 Y124.411 E0.01936
G1 X221.576 Y128.585 E0.19980
G1 X220.996 Y128.581 E0.01963
G1 X216.830 Y124.415 E0.19941
G1 X216.258 Y124.419 E0.01936
G1 X220.416 Y128.577 E0.19903
G1 X219.836 Y128.573 E0.01963
G1 X215.686 Y124.423 E0.19864
G1 X215.115 Y124.427 E0.01936
G1 X219.256 Y128.569 E0.19826
G1 X218.676 Y128.565 E0.01963
G1 X214.543 Y124.431 E0.19787
G1 X213.971 Y124.435 E0.01936
G1 X218.096 Y128.561 E0.19749
G1 X217.516 Y128.557 E0.01963
G1 X213.399 Y124.439 E0.19710
G1 X212.827 Y124.443 E0.01936
G1 X216.937 Y128.553 E0.19671
G1 X216.357 Y128.549 E0.01963
G1 X212.255 Y124.447 E0.19633
G1 X211.683 Y124.451 E0.01936
G1 X215.777 Y128.545 E0.19594
G1 X215.197 Y128.540 E0.01963
G1 X211.112 Y124.455 E0.19556
G1 X210.540 Y124.459 E0.01936
G1 X214.617 Y128.536 E0.19517
G1 X214.037 Y128.532 E0.01963
G1 X209.968 Y124.463 E0.19478
G1 X209.396 Y124.467 E0.01936
G1 X213.457 Y128.528 E0.19440
G1 X212.877 Y128.524 E0.01963
G1 X208.824 Y124.471 E0.19401
G1 X208.252 Y124.475 E0.01936
G1 X212.297 Y128.520 E0.19363
G1 X211.717 Y128.516 E0.01963
G1 X207.680 Y124.479 E0.19324
G1 X207.109 Y124.483 E0.01936
G1 X211.137 Y128.512 E0.19285
G1 X210.557 Y128.508 E0.01963
G1 X206.537 Y124.487 E0.19247
G1 X205.965 Y124.491 E0.01936
G1 X209.977 Y128.504 E0.19208
G1 X209.398 Y128.500 E0.01963
G1 X205.393 Y124.495 E0.19170
G1 X204.821 Y124.499 E0.01936
G1 X208.818 Y128.496 E0.19131
G1 X208.238 Y128.492 E0.01963
G1 X204.249 Y124.503 E0.19092
G1 X203.677 Y124.507 E0.01936
G1 X207.842 Y128.672 E0.19937
M204 S1000
G1 X208.307 Y129.001 F10800.000
G1 F2400.000
G1 X208.301 Y129.801 E0.01448
G1 F8640.000
G1 X208.307 Y129.001 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X211.093 Y129.821
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.099 Y129.021 E0.02023
G1 F8640.000
G1 X211.093 Y129.821 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X213.954 Y129.841
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.959 Y129.212 E0.01628
G1 X214.132 Y129.042 E0.00629
G1 F8640.000
G1 X213.959 Y129.212 E-0.05607
G1 X213.954 Y129.841 E-0.14508
G1 E-0.59885 F2100.00000
G1 Z3.600 F10800.000
G1 X216.674 Y129.060
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.668 Y129.860 E0.00724
G1 F8640.000
G1 X216.674 Y129.060 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X219.459 Y129.879
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.465 Y129.079 E0.00549
G1 F8640.000
G1 X219.459 Y129.879 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X198.039 Y124.157
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.301 Y123.418 E0.03577
G1 X196.796 Y122.331 E0.04110
G1 X197.159 Y122.693 E0.01758
G1 X196.654 Y121.606 E0.04110
G1 X196.291 Y121.243 E0.01758
G1 X195.786 Y120.155 E0.04110
G1 X196.149 Y120.518 E0.01758
G1 X195.644 Y119.430 E0.04110
G1 X195.281 Y119.067 E0.01758
G1 X194.776 Y117.979 E0.04110
G1 X195.139 Y118.342 E0.01758
G1 X194.634 Y117.254 E0.04110
G1 X194.271 Y116.891 E0.01758
G1 X193.766 Y115.804 E0.04110
G1 X194.129 Y116.166 E0.01758
G1 X193.624 Y115.079 E0.04110
G1 X193.261 Y114.716 E0.01758
G1 X192.756 Y113.628 E0.04110
G1 X193.119 Y113.991 E0.01758
G1 X192.614 Y112.903 E0.04110
G1 X192.251 Y112.540 E0.01758
G1 X191.746 Y111.452 E0.04110
G1 X192.108 Y111.815 E0.01758
G1 X191.603 Y110.727 E0.04110
G1 X191.241 Y110.364 E0.01758
G1 X190.736 Y109.277 E0.04110
G1 X191.098 Y109.639 E0.01758
G1 X190.593 Y108.551 E0.04110
G1 X190.231 Y108.189 E0.01758
G1 X189.726 Y107.101 E0.04110
G1 X190.088 Y107.464 E0.01758
G1 X189.583 Y106.376 E0.04110
G1 X189.221 Y106.013 E0.01758
G1 X188.716 Y104.925 E0.04110
G1 X189.078 Y105.288 E0.01758
G1 X188.573 Y104.200 E0.04110
G1 X188.211 Y103.837 E0.01758
G1 X187.705 Y102.749 E0.04110
G1 X188.068 Y103.112 E0.01758
G1 X187.563 Y102.024 E0.04110
G1 X187.200 Y101.662 E0.01758
G1 X186.695 Y100.574 E0.04110
G1 X187.435 Y101.313 E0.03585
M204 S1000
G1 F8640.000
G1 X186.695 Y100.574 E-0.24155
G1 X187.200 Y101.662 E-0.27693
G1 X187.563 Y102.024 E-0.11845
G1 X187.788 Y102.508 E-0.12306
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X186.321 Y99.665
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.988 Y98.331 E0.06385
M204 S1000
G1 F8640.000
G1 X186.321 Y99.665 E-0.43555
G1 E-0.36445 F2100.00000
G1 Z3.600 F10800.000
G1 X184.257 Y96.499
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.704 Y95.314 E0.00677
G1 F8640.000
G1 X184.257 Y96.499 E-0.30199
G1 E-0.49801 F2100.00000
G1 Z3.600 F10800.000
G1 X187.723 Y95.308
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.794 Y94.379 E0.04448
G1 X186.489 Y94.650 E0.01381
G1 X187.847 Y96.008 E0.06502
G1 X188.350 Y97.087 E0.04030
G1 X186.184 Y94.921 E0.10369
G1 X185.879 Y95.192 E0.01381
G1 X188.853 Y98.166 E0.14237
G1 X188.919 Y98.307 E0.00526
G1 X188.797 Y98.364 E0.00455
G1 X188.728 Y98.339 E0.00248
G1 X188.539 Y98.427 E0.00708
G1 X185.575 Y95.463 E0.14189
G1 X185.270 Y95.734 E0.01381
G1 X188.229 Y98.693 E0.14164
G1 X188.127 Y98.973 E0.01006
G1 X188.299 Y99.340 E0.01371
G1 X184.965 Y96.006 E0.15960
G1 X184.661 Y96.277 E0.01381
G1 X188.807 Y100.423 E0.19847
G1 X189.314 Y101.506 E0.04049
G1 X184.521 Y96.713 E0.22944
G1 X184.450 Y96.746 E0.00264
G1 X184.863 Y97.631 E0.03306
G1 X189.821 Y102.589 E0.23735
G1 X190.329 Y103.673 E0.04049
G1 X187.433 Y100.776 E0.13864
G1 X187.932 Y101.851 E0.04011
G1 X190.836 Y104.756 E0.13904
G1 X191.344 Y105.839 E0.04049
G1 X188.431 Y102.926 E0.13945
G1 X188.930 Y104.001 E0.04011
G1 X191.851 Y106.922 E0.13985
G1 X192.359 Y108.006 E0.04049
G1 X189.429 Y105.076 E0.14025
G1 X189.928 Y106.151 E0.04011
G1 X192.866 Y109.089 E0.14065
G1 X193.373 Y110.172 E0.04049
G1 X190.427 Y107.226 E0.14106
G1 X190.926 Y108.300 E0.04011
G1 X193.881 Y111.256 E0.14146
G1 X194.388 Y112.339 E0.04049
G1 X191.425 Y109.375 E0.14186
G1 X191.924 Y110.450 E0.04011
G1 X194.896 Y113.422 E0.14226
G1 X195.403 Y114.505 E0.04049
G1 X192.423 Y111.525 E0.14267
G1 X192.922 Y112.600 E0.04011
G1 X195.910 Y115.589 E0.14307
G1 X196.418 Y116.672 E0.04049
G1 X193.421 Y113.675 E0.14347
G1 X193.920 Y114.750 E0.04011
G1 X196.925 Y117.755 E0.14387
G1 X197.433 Y118.838 E0.04049
G1 X194.419 Y115.824 E0.14428
G1 X194.918 Y116.899 E0.04011
G1 X197.940 Y119.922 E0.14468
G1 X198.447 Y121.005 E0.04049
G1 X195.417 Y117.974 E0.14508
G1 X195.916 Y119.049 E0.04011
G1 X198.955 Y122.088 E0.14548
G1 X199.462 Y123.172 E0.04049
G1 X196.415 Y120.124 E0.14589
G1 X196.914 Y121.199 E0.04011
G1 X201.472 Y125.757 E0.21822
G1 X201.182 Y126.043 E0.01378
G1 X197.413 Y122.274 E0.18045
G1 X197.912 Y123.349 E0.04011
G1 X200.892 Y126.329 E0.14268
G1 X200.602 Y126.615 E0.01378
G1 X198.242 Y124.255 E0.11299
G1 X198.019 Y124.607 E0.01413
G1 X200.312 Y126.901 E0.10980
G1 X200.023 Y127.187 E0.01378
G1 X197.514 Y124.679 E0.12007
G1 X197.487 Y124.679 E0.00092
G1 X197.287 Y124.552 E0.00802
G1 X196.815 Y124.555 E0.01597
G1 X199.733 Y127.473 E0.13966
G1 X199.475 Y127.727 E0.01227
G1 X199.456 Y127.772 E0.00164
G1 X196.243 Y124.559 E0.15378
G1 X195.671 Y124.563 E0.01936
G1 X199.388 Y128.280 E0.17789
G1 X199.386 Y128.430 E0.00509
G1 X198.959 Y128.427 E0.01447
G1 X195.100 Y124.567 E0.18475
G1 X194.528 Y124.571 E0.01936
G1 X198.379 Y128.423 E0.18436
G1 X197.799 Y128.419 E0.01963
G1 X193.956 Y124.575 E0.18397
G1 X193.384 Y124.579 E0.01936
G1 X197.219 Y128.415 E0.18359
G1 X197.013 Y128.413 E0.00698
G1 X197.010 Y128.782 E0.01247
G1 X192.812 Y124.583 E0.20097
G1 X192.240 Y124.587 E0.01936
G1 X196.865 Y129.212 E0.22138
G1 X196.285 Y129.208 E0.01963
G1 X191.668 Y124.591 E0.22100
G1 X191.097 Y124.595 E0.01936
G1 X195.705 Y129.204 E0.22061
G1 X195.125 Y129.200 E0.01963
G1 X190.525 Y124.599 E0.22023
G1 X189.953 Y124.603 E0.01936
G1 X194.545 Y129.196 E0.21984
G1 X193.965 Y129.192 E0.01963
G1 X189.381 Y124.607 E0.21945
G1 X188.809 Y124.611 E0.01936
G1 X193.385 Y129.188 E0.21907
G1 X192.806 Y129.184 E0.01963
G1 X188.237 Y124.615 E0.21868
G1 X187.665 Y124.619 E0.01936
G1 X192.226 Y129.180 E0.21829
G1 X191.646 Y129.176 E0.01963
G1 X187.094 Y124.623 E0.21791
G1 X186.522 Y124.627 E0.01936
G1 X191.066 Y129.172 E0.21752
G1 X190.486 Y129.167 E0.01963
G1 X185.950 Y124.631 E0.21714
G1 X185.378 Y124.635 E0.01936
G1 X189.906 Y129.163 E0.21675
G1 X189.326 Y129.159 E0.01963
G1 X184.806 Y124.639 E0.21636
G1 X184.234 Y124.643 E0.01936
G1 X188.746 Y129.155 E0.21598
G1 X188.166 Y129.151 E0.01963
G1 X183.662 Y124.647 E0.21559
G1 X183.091 Y124.651 E0.01936
G1 X187.586 Y129.147 E0.21521
G1 X187.006 Y129.143 E0.01963
G1 X182.519 Y124.656 E0.21482
G1 X181.947 Y124.660 E0.01936
G1 X186.426 Y129.139 E0.21443
G1 X185.847 Y129.135 E0.01963
G1 X181.375 Y124.664 E0.21405
G1 X180.803 Y124.668 E0.01936
G1 X185.267 Y129.131 E0.21366
G1 X184.687 Y129.127 E0.01963
G1 X180.231 Y124.672 E0.21328
G1 X179.659 Y124.676 E0.01936
G1 X184.107 Y129.123 E0.21289
G1 X183.527 Y129.119 E0.01963
G1 X179.088 Y124.680 E0.21250
G1 X178.516 Y124.684 E0.01936
G1 X182.947 Y129.115 E0.21212
G1 X182.367 Y129.111 E0.01963
G1 X177.944 Y124.688 E0.21173
G1 X177.372 Y124.692 E0.01936
G1 X181.787 Y129.107 E0.21135
G1 X181.207 Y129.103 E0.01963
G1 X176.800 Y124.696 E0.21096
G1 X176.228 Y124.700 E0.01936
G1 X180.627 Y129.098 E0.21057
G1 X180.047 Y129.094 E0.01963
G1 X175.656 Y124.704 E0.21019
G1 X175.085 Y124.708 E0.01936
G1 X179.467 Y129.090 E0.20980
G1 X178.887 Y129.086 E0.01963
G1 X174.513 Y124.712 E0.20942
G1 X173.941 Y124.716 E0.01936
G1 X178.308 Y129.082 E0.20903
G1 X177.728 Y129.078 E0.01963
G1 X173.369 Y124.720 E0.20864
G1 X172.797 Y124.724 E0.01936
G1 X177.148 Y129.074 E0.20826
G1 X176.568 Y129.070 E0.01963
G1 X172.225 Y124.728 E0.20787
G1 X171.653 Y124.732 E0.01936
G1 X175.988 Y129.066 E0.20749
G1 X175.408 Y129.062 E0.01963
G1 X171.082 Y124.736 E0.20710
G1 X170.510 Y124.740 E0.01936
G1 X174.828 Y129.058 E0.20671
G1 X174.248 Y129.054 E0.01963
G1 X169.938 Y124.744 E0.20633
G1 X169.366 Y124.748 E0.01936
G1 X173.668 Y129.050 E0.20594
G1 X173.088 Y129.046 E0.01963
G1 X168.794 Y124.752 E0.20556
G1 X168.222 Y124.756 E0.01936
G1 X172.508 Y129.042 E0.20517
G1 X171.928 Y129.038 E0.01963
G1 X167.650 Y124.760 E0.20478
G1 X167.079 Y124.764 E0.01936
G1 X171.348 Y129.033 E0.20440
G1 X170.769 Y129.029 E0.01963
G1 X166.507 Y124.768 E0.20401
G1 X165.935 Y124.772 E0.01936
G1 X170.189 Y129.025 E0.20363
G1 X169.609 Y129.021 E0.01963
G1 X165.363 Y124.776 E0.20324
G1 X164.791 Y124.780 E0.01936
G1 X169.029 Y129.017 E0.20285
G1 X168.449 Y129.013 E0.01963
G1 X164.219 Y124.784 E0.20247
G1 X163.647 Y124.788 E0.01936
G1 X167.869 Y129.009 E0.20208
G1 X167.289 Y129.005 E0.01963
G1 X163.076 Y124.792 E0.20170
G1 X162.504 Y124.796 E0.01936
G1 X166.709 Y129.001 E0.20131
G1 X166.129 Y128.997 E0.01963
G1 X161.932 Y124.800 E0.20092
G1 X161.360 Y124.804 E0.01936
G1 X165.549 Y128.993 E0.20054
G1 X164.969 Y128.989 E0.01963
G1 X160.788 Y124.808 E0.20015
G1 X160.216 Y124.812 E0.01936
G1 X164.389 Y128.985 E0.19977
M73 P53 R48
G1 X163.810 Y128.981 E0.01963
G1 X159.644 Y124.816 E0.19938
G1 X159.073 Y124.820 E0.01936
G1 X163.230 Y128.977 E0.19899
G1 X162.650 Y128.973 E0.01963
G1 X158.501 Y124.824 E0.19861
G1 X157.929 Y124.828 E0.01936
G1 X162.070 Y128.969 E0.19822
G1 X161.490 Y128.964 E0.01963
G1 X157.357 Y124.832 E0.19783
G1 X156.785 Y124.836 E0.01936
G1 X160.910 Y128.960 E0.19745
G1 X160.330 Y128.956 E0.01963
G1 X156.213 Y124.840 E0.19706
G1 X155.641 Y124.844 E0.01936
G1 X159.750 Y128.952 E0.19668
G1 X159.170 Y128.948 E0.01963
G1 X155.070 Y124.848 E0.19629
G1 X154.498 Y124.852 E0.01936
G1 X158.590 Y128.944 E0.19590
G1 X158.010 Y128.940 E0.01963
G1 X153.926 Y124.856 E0.19552
G1 X153.354 Y124.860 E0.01936
G1 X157.430 Y128.936 E0.19513
G1 X156.850 Y128.932 E0.01963
G1 X152.782 Y124.864 E0.19475
G1 X152.210 Y124.868 E0.01936
G1 X156.271 Y128.928 E0.19436
G1 X155.691 Y128.924 E0.01963
G1 X151.638 Y124.872 E0.19397
G1 X151.067 Y124.876 E0.01936
G1 X155.111 Y128.920 E0.19359
G1 X154.531 Y128.916 E0.01963
G1 X150.495 Y124.880 E0.19320
G1 X149.923 Y124.884 E0.01936
G1 X153.951 Y128.912 E0.19282
G1 X153.371 Y128.908 E0.01963
G1 X149.351 Y124.888 E0.19243
G1 X148.779 Y124.892 E0.01936
G1 X152.791 Y128.904 E0.19204
G1 X152.211 Y128.899 E0.01963
G1 X148.207 Y124.896 E0.19166
G1 X147.635 Y124.900 E0.01936
G1 X151.631 Y128.895 E0.19127
G1 X151.051 Y128.891 E0.01963
G1 X147.064 Y124.904 E0.19089
G1 X146.492 Y124.908 E0.01936
G1 X150.471 Y128.887 E0.19050
G1 X149.891 Y128.883 E0.01963
G1 X145.920 Y124.912 E0.19011
G1 X145.348 Y124.916 E0.01936
G1 X149.311 Y128.879 E0.18973
G1 X148.732 Y128.875 E0.01963
G1 X144.776 Y124.920 E0.18934
G1 X144.204 Y124.924 E0.01936
G1 X148.152 Y128.871 E0.18896
G1 X147.572 Y128.867 E0.01963
G1 X143.632 Y124.928 E0.18857
G1 X143.061 Y124.932 E0.01936
G1 X146.992 Y128.863 E0.18818
G1 X146.412 Y128.859 E0.01963
G1 X142.489 Y124.936 E0.18780
G1 X141.917 Y124.940 E0.01936
G1 X145.832 Y128.855 E0.18741
G1 X145.252 Y128.851 E0.01963
G1 X141.345 Y124.944 E0.18703
G1 X140.773 Y124.948 E0.01936
G1 X144.672 Y128.847 E0.18664
G1 X144.092 Y128.843 E0.01963
G1 X140.201 Y124.952 E0.18625
G1 X139.629 Y124.956 E0.01936
G1 X143.512 Y128.839 E0.18587
G1 X142.932 Y128.835 E0.01963
G1 X139.058 Y124.960 E0.18548
G1 X138.486 Y124.964 E0.01936
G1 X142.352 Y128.830 E0.18510
G1 X141.773 Y128.826 E0.01963
G1 X137.914 Y124.968 E0.18471
G1 X137.342 Y124.972 E0.01936
G1 X141.193 Y128.822 E0.18432
G1 X140.613 Y128.818 E0.01963
G1 X136.770 Y124.976 E0.18394
G1 X136.198 Y124.980 E0.01936
G1 X140.033 Y128.814 E0.18355
G1 X139.453 Y128.810 E0.01963
G1 X135.626 Y124.984 E0.18317
G1 X135.055 Y124.988 E0.01936
G1 X138.873 Y128.806 E0.18278
G1 X138.293 Y128.802 E0.01963
G1 X134.483 Y124.992 E0.18239
G1 X133.911 Y124.996 E0.01936
G1 X137.713 Y128.798 E0.18201
G1 X137.133 Y128.794 E0.01963
G1 X133.339 Y125.000 E0.18162
G1 X132.767 Y125.004 E0.01936
G1 X136.553 Y128.790 E0.18124
G1 X135.973 Y128.786 E0.01963
G1 X132.195 Y125.008 E0.18085
G1 X131.623 Y125.012 E0.01936
G1 X135.393 Y128.782 E0.18046
G1 X134.813 Y128.778 E0.01963
G1 X131.052 Y125.016 E0.18008
G1 X130.480 Y125.020 E0.01936
G1 X134.234 Y128.774 E0.17969
G1 X133.654 Y128.770 E0.01963
G1 X129.908 Y125.024 E0.17930
G1 X129.336 Y125.028 E0.01936
G1 X133.074 Y128.766 E0.17892
G1 X132.494 Y128.761 E0.01963
G1 X128.764 Y125.032 E0.17853
G1 X128.192 Y125.036 E0.01936
G1 X131.914 Y128.757 E0.17815
G1 X131.334 Y128.753 E0.01963
G1 X127.620 Y125.040 E0.17776
G1 X127.049 Y125.044 E0.01936
G1 X130.754 Y128.749 E0.17737
G1 X130.174 Y128.745 E0.01963
G1 X126.477 Y125.048 E0.17699
G1 X125.905 Y125.052 E0.01936
G1 X129.594 Y128.741 E0.17660
G1 X129.014 Y128.737 E0.01963
G1 X125.333 Y125.056 E0.17622
G1 X124.761 Y125.060 E0.01936
G1 X128.434 Y128.733 E0.17583
G1 X127.854 Y128.729 E0.01963
G1 X124.189 Y125.064 E0.17544
G1 X123.617 Y125.068 E0.01936
G1 X127.274 Y128.725 E0.17506
G1 X126.695 Y128.721 E0.01963
G1 X123.046 Y125.072 E0.17467
G1 X122.474 Y125.076 E0.01936
G1 X126.115 Y128.717 E0.17429
G1 X125.535 Y128.713 E0.01963
G1 X121.902 Y125.080 E0.17390
G1 X121.330 Y125.084 E0.01936
G1 X124.955 Y128.709 E0.17351
G1 X124.375 Y128.705 E0.01963
G1 X120.758 Y125.088 E0.17313
G1 X120.186 Y125.092 E0.01936
G1 X123.795 Y128.701 E0.17274
G1 X123.215 Y128.696 E0.01963
G1 X119.614 Y125.096 E0.17236
G1 X119.043 Y125.100 E0.01936
G1 X122.635 Y128.692 E0.17197
G1 X122.055 Y128.688 E0.01963
G1 X118.471 Y125.104 E0.17158
G1 X117.899 Y125.108 E0.01936
G1 X121.475 Y128.684 E0.17120
G1 X120.895 Y128.680 E0.01963
G1 X117.327 Y125.112 E0.17081
G1 X116.755 Y125.116 E0.01936
G1 X120.315 Y128.676 E0.17043
G1 X119.735 Y128.672 E0.01963
G1 X116.183 Y125.120 E0.17004
G1 X115.611 Y125.124 E0.01936
G1 X119.156 Y128.668 E0.16965
G1 X118.576 Y128.664 E0.01963
G1 X115.040 Y125.128 E0.16927
G1 X114.468 Y125.132 E0.01936
G1 X117.996 Y128.660 E0.16888
G1 X117.416 Y128.656 E0.01963
G1 X113.896 Y125.136 E0.16850
G1 X113.324 Y125.140 E0.01936
G1 X116.836 Y128.652 E0.16811
G1 X116.256 Y128.648 E0.01963
G1 X112.752 Y125.144 E0.16772
G1 X112.180 Y125.148 E0.01936
G1 X115.676 Y128.644 E0.16734
G1 X115.096 Y128.640 E0.01963
G1 X111.608 Y125.152 E0.16695
G1 X111.037 Y125.156 E0.01936
G1 X114.516 Y128.636 E0.16657
G1 X113.936 Y128.632 E0.01963
G1 X110.465 Y125.160 E0.16618
G1 X109.893 Y125.164 E0.01936
G1 X113.356 Y128.627 E0.16579
G1 X112.776 Y128.623 E0.01963
G1 X109.321 Y125.168 E0.16541
G1 X108.749 Y125.172 E0.01936
G1 X112.197 Y128.619 E0.16502
G1 X111.617 Y128.615 E0.01963
G1 X108.177 Y125.176 E0.16464
G1 X107.605 Y125.180 E0.01936
G1 X111.037 Y128.611 E0.16425
G1 X110.457 Y128.607 E0.01963
G1 X107.034 Y125.184 E0.16386
G1 X106.462 Y125.188 E0.01936
G1 X109.877 Y128.603 E0.16348
G1 X109.297 Y128.599 E0.01963
G1 X105.890 Y125.192 E0.16309
G1 X105.318 Y125.196 E0.01936
G1 X108.717 Y128.595 E0.16271
G1 X108.137 Y128.591 E0.01963
G1 X104.746 Y125.200 E0.16232
G1 X104.174 Y125.204 E0.01936
G1 X107.557 Y128.587 E0.16193
G1 X106.977 Y128.583 E0.01963
G1 X103.602 Y125.208 E0.16155
G1 X103.031 Y125.212 E0.01936
G1 X106.397 Y128.579 E0.16116
G1 X105.817 Y128.575 E0.01963
G1 X102.459 Y125.216 E0.16078
G1 X101.887 Y125.220 E0.01936
G1 X105.237 Y128.571 E0.16039
G1 X104.658 Y128.567 E0.01963
G1 X101.315 Y125.224 E0.16000
G1 X100.743 Y125.228 E0.01936
G1 X104.078 Y128.562 E0.15962
G1 X103.498 Y128.558 E0.01963
G1 X100.171 Y125.232 E0.15923
G1 X99.599 Y125.236 E0.01936
G1 X102.918 Y128.554 E0.15884
G1 X102.338 Y128.550 E0.01963
G1 X99.028 Y125.240 E0.15846
G1 X98.456 Y125.244 E0.01936
G1 X101.758 Y128.546 E0.15807
G1 X101.178 Y128.542 E0.01963
G1 X97.884 Y125.248 E0.15769
G1 X97.312 Y125.252 E0.01936
G1 X100.598 Y128.538 E0.15730
G1 X100.018 Y128.534 E0.01963
G1 X96.740 Y125.256 E0.15691
G1 X96.168 Y125.260 E0.01936
G1 X99.438 Y128.530 E0.15653
G1 X98.858 Y128.526 E0.01963
G1 X95.596 Y125.264 E0.15614
G1 X95.025 Y125.268 E0.01936
G1 X98.278 Y128.522 E0.15576
G1 X97.698 Y128.518 E0.01963
G1 X94.453 Y125.272 E0.15537
G1 X93.881 Y125.276 E0.01936
G1 X97.119 Y128.514 E0.15498
G1 X96.539 Y128.510 E0.01963
G1 X93.309 Y125.280 E0.15460
G1 X92.737 Y125.284 E0.01936
G1 X95.959 Y128.506 E0.15421
G1 X95.379 Y128.502 E0.01963
G1 X92.165 Y125.288 E0.15383
G1 X91.593 Y125.292 E0.01936
G1 X94.799 Y128.498 E0.15344
G1 X94.219 Y128.493 E0.01963
G1 X91.022 Y125.296 E0.15305
G1 X90.450 Y125.300 E0.01936
G1 X93.639 Y128.489 E0.15267
G1 X93.059 Y128.485 E0.01963
G1 X89.878 Y125.304 E0.15228
G1 X89.306 Y125.308 E0.01936
G1 X92.479 Y128.481 E0.15190
G1 X91.899 Y128.477 E0.01963
G1 X88.734 Y125.312 E0.15151
G1 X88.162 Y125.316 E0.01936
G1 X91.319 Y128.473 E0.15112
G1 X90.739 Y128.469 E0.01963
G1 X87.590 Y125.320 E0.15074
G1 X87.019 Y125.324 E0.01936
G1 X90.160 Y128.465 E0.15035
G1 X89.580 Y128.461 E0.01963
G1 X86.447 Y125.328 E0.14997
G1 X85.875 Y125.332 E0.01936
G1 X89.000 Y128.457 E0.14958
G1 X88.420 Y128.453 E0.01963
G1 X85.303 Y125.336 E0.14919
G1 X84.731 Y125.340 E0.01936
G1 X87.840 Y128.449 E0.14881
G1 X87.260 Y128.445 E0.01963
G1 X84.159 Y125.344 E0.14842
G1 X83.587 Y125.348 E0.01936
G1 X86.680 Y128.441 E0.14804
G1 X86.100 Y128.437 E0.01963
G1 X83.016 Y125.352 E0.14765
G1 X82.444 Y125.356 E0.01936
G1 X85.520 Y128.433 E0.14726
G1 X84.940 Y128.428 E0.01963
G1 X81.872 Y125.360 E0.14688
G1 X81.300 Y125.364 E0.01936
G1 X84.360 Y128.424 E0.14649
G1 X83.780 Y128.420 E0.01963
G1 X80.728 Y125.368 E0.14611
G1 X80.156 Y125.372 E0.01936
G1 X83.200 Y128.416 E0.14572
G1 X82.621 Y128.412 E0.01963
G1 X79.584 Y125.376 E0.14533
G1 X79.013 Y125.380 E0.01936
G1 X82.041 Y128.408 E0.14495
G1 X81.461 Y128.404 E0.01963
G1 X78.441 Y125.384 E0.14456
G1 X77.869 Y125.388 E0.01936
G1 X80.881 Y128.400 E0.14418
G1 X80.301 Y128.396 E0.01963
G1 X77.297 Y125.392 E0.14379
G1 X76.725 Y125.396 E0.01936
G1 X79.721 Y128.392 E0.14340
G1 X79.141 Y128.388 E0.01963
G1 X76.153 Y125.400 E0.14302
G1 X75.581 Y125.404 E0.01936
G1 X78.561 Y128.384 E0.14263
G1 X77.981 Y128.380 E0.01963
G1 X75.010 Y125.408 E0.14225
G1 X74.438 Y125.412 E0.01936
G1 X77.401 Y128.376 E0.14186
G1 X76.821 Y128.372 E0.01963
G1 X73.866 Y125.416 E0.14147
G1 X73.294 Y125.420 E0.01936
G1 X76.241 Y128.368 E0.14109
G1 X75.661 Y128.364 E0.01963
G1 X72.722 Y125.424 E0.14070
G1 X72.150 Y125.428 E0.01936
G1 X75.082 Y128.359 E0.14032
G1 X74.502 Y128.355 E0.01963
G1 X71.578 Y125.432 E0.13993
G1 X71.007 Y125.436 E0.01936
G1 X73.922 Y128.351 E0.13954
G1 X73.342 Y128.347 E0.01963
G1 X70.435 Y125.440 E0.13916
G1 X69.863 Y125.444 E0.01936
G1 X72.762 Y128.343 E0.13877
G1 X72.182 Y128.339 E0.01963
G1 X69.291 Y125.448 E0.13838
G1 X68.719 Y125.452 E0.01936
G1 X71.602 Y128.335 E0.13800
G1 X71.022 Y128.331 E0.01963
G1 X68.147 Y125.456 E0.13761
G1 X67.576 Y125.460 E0.01936
G1 X70.442 Y128.327 E0.13723
G1 X69.862 Y128.323 E0.01963
G1 X67.004 Y125.464 E0.13684
G1 X66.434 Y125.471 E0.01928
G1 X69.282 Y128.319 E0.13634
G1 X68.702 Y128.315 E0.01963
G1 X65.868 Y125.481 E0.13567
G1 X65.302 Y125.491 E0.01916
G1 X68.123 Y128.311 E0.13500
G1 X67.543 Y128.307 E0.01963
G1 X64.736 Y125.500 E0.13433
G1 X64.170 Y125.510 E0.01916
G1 X66.963 Y128.303 E0.13366
G1 X66.380 Y128.296 E0.01973
G1 X63.604 Y125.520 E0.13285
G1 X63.039 Y125.530 E0.01916
G1 X65.794 Y128.285 E0.13188
G1 X65.207 Y128.275 E0.01984
G1 X62.473 Y125.540 E0.13092
G1 X61.907 Y125.550 E0.01916
M73 Q53 S48
G1 X64.621 Y128.265 E0.12995
G1 X64.035 Y128.254 E0.01984
G1 X61.341 Y125.560 E0.12898
G1 X60.775 Y125.570 E0.01916
G1 X63.449 Y128.244 E0.12802
G1 X62.863 Y128.234 E0.01984
G1 X60.209 Y125.580 E0.12705
G1 X59.643 Y125.590 E0.01916
G1 X62.277 Y128.224 E0.12608
G1 X61.691 Y128.213 E0.01984
G1 X59.075 Y125.597 E0.12522
G1 X58.505 Y125.603 E0.01929
G1 X61.105 Y128.203 E0.12445
G1 X60.518 Y128.193 E0.01984
G1 X57.935 Y125.609 E0.12367
G1 X57.365 Y125.615 E0.01929
G1 X59.932 Y128.183 E0.12290
G1 X59.346 Y128.173 E0.01983
G1 X57.218 Y126.044 E0.10189
G1 X57.219 Y126.170 E0.00428
G1 X56.775 Y126.177 E0.01506
G1 X58.765 Y128.166 E0.09526
G1 X58.183 Y128.160 E0.01970
G1 X56.207 Y126.185 E0.09459
G1 X55.639 Y126.192 E0.01922
G1 X57.786 Y128.340 E0.10278
M204 S1000
G1 F8640.000
G1 X55.639 Y126.192 E-0.70112
G1 X55.894 Y126.189 E-0.05888
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.677 Y125.954
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.349 Y125.626 E0.01581
G1 X55.776 Y125.632 E0.01950
G1 X55.925 Y125.781 E0.00721
G1 X55.354 Y125.789 E0.01943
G1 X55.203 Y125.637 E0.00731
G1 X54.630 Y125.643 E0.01950
G1 X54.784 Y125.797 E0.00741
G1 X54.213 Y125.805 E0.01943
G1 X54.057 Y125.649 E0.00751
G1 X53.484 Y125.655 E0.01950
G1 X53.642 Y125.813 E0.00761
G1 X53.071 Y125.821 E0.01943
G1 X52.911 Y125.661 E0.00771
G1 X52.338 Y125.667 E0.01950
G1 X52.500 Y125.829 E0.00781
G1 X51.929 Y125.837 E0.01943
G1 X51.765 Y125.673 E0.00791
G1 X51.192 Y125.679 E0.01950
G1 X51.358 Y125.845 E0.00801
G1 X50.788 Y125.853 E0.01943
G1 X50.619 Y125.685 E0.00812
G1 X50.046 Y125.691 E0.01950
G1 X50.217 Y125.862 E0.00822
G1 X49.646 Y125.870 E0.01943
G1 X49.473 Y125.697 E0.00832
G1 X48.900 Y125.703 E0.01950
G1 X49.075 Y125.878 E0.00842
G1 X48.504 Y125.886 E0.01943
G1 X48.327 Y125.709 E0.00852
G1 X47.754 Y125.715 E0.01950
G1 X47.933 Y125.894 E0.00862
G1 X47.362 Y125.902 E0.01943
G1 X47.181 Y125.720 E0.00872
G1 X46.608 Y125.726 E0.01950
G1 X46.791 Y125.910 E0.00882
G1 X46.221 Y125.918 E0.01943
G1 X46.035 Y125.732 E0.00892
G1 X45.462 Y125.738 E0.01950
G1 X45.650 Y125.926 E0.00902
G1 X45.079 Y125.934 E0.01943
G1 X44.889 Y125.744 E0.00912
G1 X44.316 Y125.750 E0.01950
G1 X44.508 Y125.942 E0.00922
G1 X43.937 Y125.950 E0.01943
G1 X43.743 Y125.756 E0.00932
G1 X43.170 Y125.762 E0.01950
G1 X43.366 Y125.958 E0.00942
G1 X42.795 Y125.966 E0.01943
G1 X42.597 Y125.768 E0.00952
G1 X42.025 Y125.774 E0.01950
G1 X42.224 Y125.974 E0.00963
G1 X41.654 Y125.982 E0.01943
G1 X41.452 Y125.780 E0.00973
G1 X40.879 Y125.786 E0.01950
G1 X41.083 Y125.990 E0.00983
G1 X40.512 Y125.998 E0.01943
G1 X40.311 Y125.797 E0.00968
G1 X39.939 Y125.936 E0.01351
G1 X39.879 Y125.944 E0.00207
G1 X40.082 Y126.147 E0.00979
G1 X39.951 Y126.213 E0.00499
G1 X39.649 Y126.292 E0.01065
G1 X39.359 Y126.003 E0.01393
G1 X38.806 Y125.939 E0.01894
G1 X38.668 Y125.891 E0.00498
G1 X39.073 Y126.295 E0.01947
G1 X38.774 Y126.216 E0.01053
G1 X38.438 Y126.035 E0.01299
G1 X38.238 Y126.039 E0.00680
G1 X38.014 Y125.815 E0.01079
G1 X37.441 Y125.821 E0.01950
G1 X37.671 Y126.051 E0.01106
G1 X37.103 Y126.063 E0.01931
G1 X36.868 Y125.827 E0.01134
G1 X36.295 Y125.833 E0.01950
G1 X36.536 Y126.074 E0.01161
G1 X35.969 Y126.086 E0.01931
G1 X35.722 Y125.839 E0.01188
G1 X35.149 Y125.845 E0.01950
G1 X35.401 Y126.097 E0.01215
G1 X34.834 Y126.109 E0.01931
G1 X34.576 Y125.851 E0.01243
G1 X34.320 Y125.853 E0.00870
G1 X34.091 Y125.945 E0.00839
G1 X34.289 Y126.142 E0.00949
G1 X33.981 Y126.321 E0.01212
G1 X33.911 Y126.344 E0.00249
G1 X33.607 Y126.040 E0.01463
G1 X33.373 Y126.068 E0.00802
G1 X33.016 Y126.027 E0.01226
G1 X33.477 Y126.488 E0.02221
G1 X33.360 Y126.503 E0.00402
G1 X33.080 Y126.468 E0.00959
G1 X32.717 Y126.308 E0.01351
G1 X32.284 Y125.874 E0.02085
G1 X31.711 Y125.880 E0.01950
G1 X31.998 Y126.167 E0.01378
G1 X31.430 Y126.178 E0.01931
G1 X31.138 Y125.886 E0.01406
G1 X30.565 Y125.892 E0.01950
G1 X30.863 Y126.190 E0.01433
G1 X30.296 Y126.202 E0.01931
G1 X29.992 Y125.898 E0.01460
G1 X29.419 Y125.904 E0.01950
G1 X29.728 Y126.213 E0.01487
G1 X29.161 Y126.225 E0.01931
G1 X28.846 Y125.910 E0.01514
G1 X28.322 Y125.915 E0.01786
G1 X28.292 Y125.935 E0.00120
G1 X28.594 Y126.236 E0.01451
G1 X28.340 Y126.241 E0.00865
G1 X28.140 Y126.362 E0.00793
G1 X27.852 Y126.073 E0.01388
G1 X27.328 Y126.128 E0.01795
G1 X27.813 Y126.613 E0.02335
G1 X27.722 Y126.671 E0.00366
G1 X27.722 Y127.096 E0.01449
G1 X27.934 Y127.224 E0.00842
G1 X28.092 Y127.376 E0.00748
G1 X28.340 Y127.526 E0.00983
G1 X28.733 Y127.534 E0.01340
G1 X29.059 Y127.859 E0.01567
G1 X28.474 Y127.853 E0.01991
G1 X26.622 Y126.001 E0.08915
G1 X26.443 Y125.935 E0.00651
G1 X25.982 Y125.940 E0.01569
G1 X27.719 Y127.677 E0.08363
G1 X27.374 Y127.634 E0.01184
G1 X27.126 Y127.663 E0.00849
G1 X26.732 Y127.269 E0.01897
G1 X26.599 Y127.395 E0.00622
G1 X26.449 Y127.487 E0.00601
G1 X26.370 Y127.485 E0.00270
G1 X26.643 Y127.759 E0.01314
G1 X26.443 Y127.832 E0.00726
G1 X26.134 Y127.829 E0.01049
G1 X25.592 Y127.286 E0.02612
M204 S1000
G1 X26.272 Y127.260 F10800.000
M204 S1250
G1 F4800.000
G1 X25.535 Y126.523 E0.03528
M204 S1000
G1 X25.937 Y126.474 F10800.000
M204 S1250
G1 F4800.000
G1 X25.409 Y125.946 E0.02542
G1 X24.836 Y125.952 E0.01950
G1 X25.194 Y126.310 E0.01723
G1 X25.110 Y126.312 E0.00284
G1 X25.036 Y126.731 E0.01446
G1 X24.263 Y125.957 E0.03723
G1 X23.690 Y125.963 E0.01950
G1 X25.549 Y127.823 E0.08951
G1 X24.964 Y127.817 E0.01991
G1 X23.117 Y125.969 E0.08893
G1 X22.544 Y125.975 E0.01950
G1 X24.380 Y127.811 E0.08836
G1 X23.795 Y127.805 E0.01991
G1 X22.073 Y126.083 E0.08288
G1 X21.950 Y126.129 E0.00447
G1 X21.586 Y126.175 E0.01249
G1 X23.210 Y127.799 E0.07816
G1 X22.625 Y127.793 E0.01991
G1 X20.988 Y126.156 E0.07878
G1 X20.797 Y126.133 E0.00655
G1 X20.432 Y125.997 E0.01326
G1 X20.252 Y125.999 E0.00612
G1 X21.882 Y127.629 E0.07848
G1 X21.374 Y127.566 E0.01746
G1 X21.254 Y127.580 E0.00410
G1 X19.679 Y126.005 E0.07581
G1 X19.106 Y126.011 E0.01950
G1 X20.747 Y127.652 E0.07900
G1 X20.432 Y127.770 E0.01146
G1 X20.285 Y127.769 E0.00500
G1 X18.533 Y126.017 E0.08433
G1 X17.960 Y126.023 E0.01950
G1 X19.700 Y127.763 E0.08375
G1 X19.115 Y127.756 E0.01991
G1 X17.387 Y126.029 E0.08317
G1 X16.814 Y126.034 E0.01950
G1 X18.530 Y127.750 E0.08260
G1 X17.945 Y127.744 E0.01991
G1 X17.386 Y127.185 E0.02691
G1 X16.786 Y127.164 E0.02043
G1 X17.360 Y127.738 E0.02762
G1 X16.775 Y127.732 E0.01991
G1 X16.124 Y127.081 E0.03135
M204 S1000
G1 X16.980 Y126.779 F10800.000
M204 S1250
G1 F4800.000
G1 X16.124 Y125.923 E0.04121
M204 S1000
G1 F8640.000
G1 X16.980 Y126.779 E-0.27959
G1 E-0.52041 F2100.00000
G1 Z3.600 F10800.000
G1 X32.948 Y127.112
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.472 Y126.636 E0.02277
G1 X32.353 Y126.567 E0.00467
G1 X31.837 Y126.577 E0.01744
G1 X32.421 Y127.161 E0.02794
G1 X32.353 Y127.200 E0.00267
G1 X31.875 Y127.191 E0.01617
G1 X31.273 Y126.589 E0.02881
G1 X30.709 Y126.600 E0.01911
G1 X31.287 Y127.179 E0.02769
G1 X30.699 Y127.167 E0.01990
G1 X30.144 Y126.612 E0.02656
G1 X29.580 Y126.623 E0.01911
G1 X30.111 Y127.155 E0.02544
G1 X29.524 Y127.143 E0.01990
G1 X29.016 Y126.635 E0.02431
G1 X28.453 Y126.648 E0.01904
G1 X29.123 Y127.318 E0.03204
M204 S1000
G1 X29.137 Y127.359 F10800.000
M204 S1250
G1 F4800.000
G1 X29.644 Y127.865 E0.02439
G1 X30.229 Y127.871 E0.01991
G1 X29.915 Y127.558 E0.01509
G1 X30.506 Y127.570 E0.02012
G1 X30.814 Y127.877 E0.01480
G1 X31.399 Y127.884 E0.01991
G1 X31.097 Y127.582 E0.01451
G1 X31.688 Y127.594 E0.02012
G1 X31.984 Y127.890 E0.01423
G1 X32.445 Y127.894 E0.01569
G1 X32.534 Y127.861 E0.00325
G1 X32.279 Y127.606 E0.01228
G1 X32.458 Y127.610 E0.00610
G1 X32.714 Y127.462 E0.01005
G1 X32.995 Y127.743 E0.01352
G1 X33.373 Y127.699 E0.01298
G1 X33.551 Y127.721 E0.00611
G1 X33.122 Y127.292 E0.02066
G1 X33.378 Y127.264 E0.00876
G1 X33.639 Y127.303 E0.00896
G1 X33.766 Y127.357 E0.00472
G1 X34.323 Y127.914 E0.02681
G1 X34.908 Y127.920 E0.01991
G1 X34.643 Y127.654 E0.01278
G1 X35.234 Y127.666 E0.02012
G1 X35.493 Y127.926 E0.01249
G1 X36.078 Y127.932 E0.01991
G1 X35.825 Y127.679 E0.01220
G1 X36.416 Y127.691 E0.02012
G1 X36.663 Y127.938 E0.01191
G1 X37.248 Y127.944 E0.01991
G1 X37.007 Y127.703 E0.01162
G1 X37.598 Y127.715 E0.02012
G1 X37.833 Y127.950 E0.01133
G1 X38.418 Y127.956 E0.01991
G1 X38.189 Y127.727 E0.01104
G1 X38.438 Y127.732 E0.00847
G1 X38.652 Y127.611 E0.00838
G1 X38.862 Y127.821 E0.01011
G1 X39.384 Y127.764 E0.01786
G1 X39.090 Y127.470 E0.01414
G1 X39.377 Y127.449 E0.00980
G1 X39.678 Y127.479 E0.01028
G1 X40.079 Y127.881 E0.01933
G1 X40.318 Y127.976 E0.00877
G1 X40.758 Y127.980 E0.01495
G1 X40.547 Y127.770 E0.01013
G1 X41.134 Y127.778 E0.01999
G1 X41.343 Y127.986 E0.01002
G1 X41.928 Y127.992 E0.01991
G1 X41.722 Y127.786 E0.00992
G1 X42.309 Y127.795 E0.01999
G1 X42.513 Y127.998 E0.00981
G1 X43.098 Y128.005 E0.01991
G1 X42.896 Y127.803 E0.00971
G1 X43.483 Y127.811 E0.01999
G1 X43.682 Y128.011 E0.00960
G1 X44.267 Y128.017 E0.01991
G1 X44.070 Y127.819 E0.00949
G1 X44.657 Y127.828 E0.01999
G1 X44.852 Y128.023 E0.00939
G1 X45.437 Y128.029 E0.01991
G1 X45.244 Y127.836 E0.00928
G1 X45.832 Y127.844 E0.01999
G1 X46.022 Y128.035 E0.00918
G1 X46.607 Y128.041 E0.01991
G1 X46.419 Y127.852 E0.00907
G1 X47.006 Y127.861 E0.01999
G1 X47.192 Y128.047 E0.00897
G1 X47.777 Y128.053 E0.01991
G1 X47.593 Y127.869 E0.00886
G1 X48.180 Y127.877 E0.01999
G1 X48.362 Y128.059 E0.00875
G1 X48.947 Y128.065 E0.01991
G1 X48.767 Y127.885 E0.00865
G1 X49.354 Y127.894 E0.01999
G1 X49.532 Y128.071 E0.00854
G1 X50.117 Y128.077 E0.01991
G1 X49.941 Y127.902 E0.00844
G1 X50.529 Y127.910 E0.01999
G1 X50.702 Y128.083 E0.00833
G1 X51.287 Y128.089 E0.01991
G1 X51.116 Y127.918 E0.00823
G1 X51.703 Y127.927 E0.01999
G1 X51.871 Y128.095 E0.00812
G1 X52.456 Y128.101 E0.01991
G1 X52.290 Y127.935 E0.00801
G1 X52.877 Y127.943 E0.01999
G1 X53.041 Y128.107 E0.00791
G1 X53.626 Y128.113 E0.01991
G1 X53.464 Y127.951 E0.00780
G1 X54.051 Y127.959 E0.01999
G1 X54.211 Y128.119 E0.00770
G1 X54.796 Y128.125 E0.01991
G1 X54.638 Y127.968 E0.00759
G1 X55.226 Y127.976 E0.01999
G1 X55.381 Y128.132 E0.00749
G1 X55.966 Y128.138 E0.01991
G1 X55.813 Y127.984 E0.00738
G1 X56.400 Y127.992 E0.01999
G1 X56.736 Y128.329 E0.01618
M204 S1000
G1 X56.642 Y127.772 F10800.000
M204 S1250
G1 F4800.000
G1 X55.071 Y126.200 E0.07523
G1 X54.503 Y126.208 E0.01922
G1 X55.873 Y127.578 E0.06556
G1 X55.288 Y127.570 E0.01977
G1 X53.935 Y126.216 E0.06478
G1 X53.367 Y126.224 E0.01922
G1 X54.704 Y127.562 E0.06401
G1 X54.120 Y127.553 E0.01977
G1 X52.799 Y126.232 E0.06323
G1 X52.231 Y126.240 E0.01922
G1 X53.536 Y127.545 E0.06246
G1 X52.952 Y127.537 E0.01977
G1 X51.664 Y126.248 E0.06169
G1 X51.096 Y126.256 E0.01922
G1 X52.368 Y127.529 E0.06091
G1 X51.784 Y127.521 E0.01977
G1 X50.528 Y126.264 E0.06014
G1 X49.960 Y126.272 E0.01922
G1 X51.200 Y127.512 E0.05936
G1 X50.616 Y127.504 E0.01977
G1 X49.392 Y126.280 E0.05859
G1 X48.824 Y126.288 E0.01922
G1 X50.032 Y127.496 E0.05782
G1 X49.448 Y127.488 E0.01977
G1 X48.256 Y126.296 E0.05704
G1 X47.688 Y126.304 E0.01922
G1 X48.864 Y127.480 E0.05627
G1 X48.280 Y127.471 E0.01977
G1 X47.120 Y126.312 E0.05549
G1 X46.553 Y126.320 E0.01922
G1 X47.696 Y127.463 E0.05472
G1 X47.112 Y127.455 E0.01977
G1 X45.985 Y126.328 E0.05394
G1 X45.417 Y126.336 E0.01922
G1 X46.528 Y127.447 E0.05317
G1 X45.943 Y127.439 E0.01977
G1 X44.849 Y126.344 E0.05240
G1 X44.281 Y126.352 E0.01922
G1 X45.359 Y127.430 E0.05162
G1 X44.775 Y127.422 E0.01977
G1 X43.713 Y126.360 E0.05085
G1 X43.145 Y126.368 E0.01922
G1 X44.191 Y127.414 E0.05007
G1 X43.607 Y127.406 E0.01977
G1 X42.577 Y126.376 E0.04930
G1 X42.009 Y126.384 E0.01922
G1 X43.023 Y127.398 E0.04852
G1 X42.439 Y127.389 E0.01977
G1 X41.442 Y126.392 E0.04775
G1 X40.874 Y126.400 E0.01922
G1 X41.855 Y127.381 E0.04698
G1 X41.271 Y127.373 E0.01977
G1 X40.360 Y126.462 E0.04360
G1 X40.131 Y126.579 E0.00870
G1 X39.956 Y126.634 E0.00622
G1 X40.687 Y127.365 E0.03500
G1 X40.463 Y127.362 E0.00757
G1 X40.131 Y127.188 E0.01268
G1 X39.851 Y127.105 E0.00990
G1 X39.465 Y126.719 E0.01848
G1 X39.026 Y126.700 E0.01485
G1 X38.822 Y126.651 E0.00714
G1 X39.222 Y127.052 E0.01918
G1 X38.978 Y127.075 E0.00830
G1 X38.734 Y127.139 E0.00855
G1 X38.045 Y126.450 E0.03297
G1 X37.481 Y126.462 E0.01911
G1 X38.334 Y127.315 E0.04083
G1 X38.319 Y127.322 E0.00056
G1 X37.754 Y127.311 E0.01913
G1 X36.916 Y126.474 E0.04008
G1 X36.352 Y126.485 E0.01911
G1 X37.166 Y127.299 E0.03895
G1 X36.578 Y127.287 E0.01990
G1 X35.788 Y126.497 E0.03782
G1 X35.223 Y126.508 E0.01911
G1 X35.990 Y127.275 E0.03670
G1 X35.402 Y127.263 E0.01990
G1 X34.659 Y126.520 E0.03557
G1 X34.456 Y126.524 E0.00689
G1 X34.218 Y126.655 E0.00917
G1 X34.814 Y127.251 E0.02852
G1 X34.456 Y127.243 E0.01214
G1 X34.159 Y127.079 E0.01149
G1 X34.005 Y127.017 E0.00560
G1 X33.673 Y126.686 E0.01588
M204 S1000
G1 F8640.000
G1 X34.005 Y127.017 E-0.10833
G1 X34.159 Y127.079 E-0.03823
G1 X34.456 Y127.243 E-0.07841
G1 X34.814 Y127.251 E-0.08281
G1 X34.218 Y126.655 E-0.19456
G1 X34.456 Y126.524 E-0.06258
G1 X34.659 Y126.520 E-0.04698
G1 X35.113 Y126.973 E-0.14810
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X180.106 Y88.153
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.611 Y87.920 E0.01880
G1 X180.790 Y88.294 E0.01404
G1 X182.357 Y87.550 E0.05874
G1 X182.188 Y87.193 E0.01339
G1 X183.739 Y86.477 E0.05784
G1 X184.413 Y87.923 E0.05400
G1 X184.144 Y87.962 E0.00921
G1 X184.209 Y88.373 E0.01408
G1 X183.378 Y88.505 E0.02849
G1 X183.316 Y88.113 E0.01341
G1 X180.604 Y89.047 E0.09709
G1 X180.420 Y88.514 E0.01909
G1 X180.285 Y88.537 E0.00462
G1 X180.132 Y88.207 E0.01230
M204 S1000
G1 F8640.000
G1 X180.611 Y87.920 E-0.12891
G1 X180.790 Y88.294 E-0.09578
G1 X182.357 Y87.550 E-0.40067
G1 X182.188 Y87.193 E-0.09134
G1 X182.358 Y87.114 E-0.04330
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X184.611 Y88.305
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.675 Y88.711 E0.01392
G1 X183.039 Y88.970 E0.05605
G1 X182.990 Y88.656 E0.01077
G1 X180.352 Y89.565 E0.09444
G1 X180.147 Y88.972 E0.02121
G1 X180.047 Y88.989 E0.00344
G1 X179.565 Y87.954 E0.03864
G1 X180.804 Y87.382 E0.04621
G1 X180.982 Y87.752 E0.01389
G1 X181.815 Y87.357 E0.03123
G1 X181.644 Y86.995 E0.01354
G1 X183.937 Y85.937 E0.08549
G1 X185.014 Y88.246 E0.08623
G1 X184.670 Y88.296 E0.01175
M204 S1000
G1 X184.310 Y88.569 F10800.000
G1 X184.033 Y88.277
M204 S1250
G1 F4800.000
G1 X183.440 Y87.684 E0.02838
G1 X182.969 Y87.904 E0.01760
G1 X183.118 Y88.052 E0.00710
M204 S1000
G1 X183.155 Y87.570 F10800.000
M204 S1250
G1 F4800.000
G1 X182.821 Y87.237 E0.01658
G1 X183.230 Y87.048 E0.01582
G1 X183.562 Y87.380 E0.01652
M204 S1000
G1 F8640.000
G1 X183.230 Y87.048 E-0.10857
G1 X182.821 Y87.237 E-0.10397
G1 X183.155 Y87.570 E-0.10901
G1 E-0.47845 F2100.00000
G1 Z3.600 F10800.000
G1 X182.604 Y88.229
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.155 Y87.781 E0.02146
M204 S1000
G1 X182.075 Y88.122 F10800.000
G1 F2400.000
G1 X181.615 Y88.310 E0.01505
G1 X181.155 Y88.498 E0.01321
G1 X180.694 Y88.686 E0.01138
G1 F8640.000
G1 X181.155 Y88.498 E-0.11478
G1 E-0.68522 F2100.00000
G1 Z3.600 F10800.000
G1 X179.579 Y90.795
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.265 Y90.386 E0.05871
G1 X183.010 Y90.095 E0.05987
G1 X183.973 Y90.051 E0.03264
G1 X184.662 Y90.129 E0.02347
G1 X185.534 Y90.397 E0.03089
G1 X186.375 Y90.891 E0.03300
G1 X186.867 Y91.424 E0.02457
G1 X186.992 Y91.737 E0.01141
G1 X186.962 Y91.824 E0.00310
G1 X186.700 Y92.111 E0.01318
G1 X184.845 Y93.694 E0.08252
G1 X184.557 Y93.076 E0.02307
G1 X184.473 Y93.116 E0.00314
G1 X184.449 Y93.054 E0.00223
G1 X181.470 Y94.485 E0.11185
G1 X181.495 Y94.504 E0.00105
G1 X181.463 Y94.519 E0.00116
G1 X181.889 Y95.430 E0.03405
G1 X180.221 Y95.060 E0.05782
G1 X180.088 Y94.933 E0.00624
G1 X65.799 Y114.798 E3.92656
G1 X58.544 Y115.979 E0.24881
G1 X39.656 Y119.198 E0.64855
G1 X39.575 Y119.161 E0.00300
G1 X39.283 Y119.113 E0.01002
G1 X38.784 Y119.142 E0.01693
G1 X38.304 Y119.287 E0.01697
G1 X38.046 Y119.435 E0.01005
G1 X38.001 Y119.480 E0.00217
G1 X33.741 Y120.206 E0.14628
G1 X33.667 Y120.171 E0.00278
G1 X33.370 Y120.119 E0.01017
G1 X32.868 Y120.149 E0.01702
G1 X32.387 Y120.294 E0.01703
G1 X32.127 Y120.445 E0.01018
G1 X32.084 Y120.488 E0.00204
G1 X27.828 Y121.214 E0.14616
G1 X27.751 Y121.177 E0.00286
G1 X27.457 Y121.126 E0.01012
G1 X26.953 Y121.153 E0.01708
G1 X26.469 Y121.301 E0.01711
G1 X26.210 Y121.452 E0.01015
G1 X26.167 Y121.496 E0.00209
G1 X21.919 Y122.221 E0.14588
G1 X21.842 Y122.183 E0.00288
G1 X21.544 Y122.128 E0.01027
G1 X21.037 Y122.156 E0.01718
G1 X20.551 Y122.304 E0.01720
G1 X20.289 Y122.459 E0.01030
G1 X20.245 Y122.506 E0.00219
G1 X15.780 Y123.267 E0.15330
G1 X15.372 Y121.014 E0.07750
G1 X19.820 Y120.161 E0.15328
G1 X19.879 Y120.190 E0.00222
G1 X20.179 Y120.243 E0.01031
G1 X20.685 Y120.212 E0.01716
G1 X21.170 Y120.060 E0.01719
G1 X21.429 Y119.904 E0.01026
G1 X21.488 Y119.841 E0.00290
G1 X25.721 Y119.030 E0.14587
G1 X25.776 Y119.056 E0.00206
G1 X26.072 Y119.107 E0.01016
G1 X26.577 Y119.076 E0.01713
G1 X27.059 Y118.925 E0.01709
G1 X27.317 Y118.773 E0.01013
G1 X27.375 Y118.713 E0.00284
G1 X31.616 Y117.900 E0.14616
G1 X31.671 Y117.926 E0.00205
G1 X31.967 Y117.975 E0.01017
G1 X32.469 Y117.943 E0.01702
G1 X32.949 Y117.795 E0.01702
G1 X33.209 Y117.643 E0.01017
G1 X33.266 Y117.584 E0.00279
G1 X37.511 Y116.770 E0.14629
G1 X37.568 Y116.796 E0.00214
G1 X37.861 Y116.844 E0.01004
G1 X38.362 Y116.812 E0.01698
G1 X38.841 Y116.664 E0.01696
G1 X39.097 Y116.516 E0.01003
G1 X39.159 Y116.454 E0.00295
G1 X57.977 Y112.847 E0.64857
G1 X65.256 Y111.394 E0.25124
G1 X175.432 Y90.651 E3.79486
G1 X175.550 Y91.279 E0.02166
G1 X177.950 Y90.828 E0.08264
G1 X177.832 Y90.199 E0.02166
G1 X179.112 Y89.958 E0.04409
G1 X179.550 Y90.743 E0.03043
M204 S1000
G1 X179.784 Y90.326 F10800.000
M204 S800
G1 F1500.000
G1 X181.183 Y89.986 E0.04874
G1 X182.967 Y89.690 E0.06120
G1 X183.987 Y89.643 E0.03456
G1 X184.745 Y89.729 E0.02585
G1 X185.699 Y90.022 E0.03377
G1 X186.633 Y90.570 E0.03665
G1 X187.218 Y91.203 E0.02917
G1 X187.385 Y91.624 E0.01533
G1 X187.399 Y91.793 E0.00575
G1 X187.352 Y91.961 E0.00589
G1 X187.295 Y92.063 E0.00396
G1 X186.984 Y92.404 E0.01565
G1 X184.703 Y94.350 E0.10147
G1 X184.360 Y93.617 E0.02739
G1 X184.250 Y93.668 E0.00411
G1 X184.237 Y93.633 E0.00128
G1 X184.067 Y93.725 E0.00652
G1 X184.056 Y93.685 E0.00140
G1 X182.236 Y94.567 E0.06847
G1 X182.269 Y94.592 E0.00142
G1 X182.004 Y94.716 E0.00987
G1 X182.527 Y95.837 E0.04188
G1 X181.814 Y95.838 E0.02413
G1 X180.021 Y95.432 E0.06223
G1 X179.955 Y95.369 E0.00310
G1 X65.867 Y115.199 E3.91966
G1 X58.611 Y116.380 E0.24884
G1 X39.601 Y119.620 E0.65275
G1 X39.455 Y119.554 E0.00541
G1 X39.262 Y119.522 E0.00664
G1 X38.856 Y119.546 E0.01377
G1 X38.466 Y119.663 E0.01378
G1 X38.296 Y119.761 E0.00665
G1 X38.197 Y119.859 E0.00472
G1 X33.683 Y120.629 E0.15500
G1 X33.542 Y120.562 E0.00525
G1 X33.347 Y120.528 E0.00670
G1 X32.940 Y120.552 E0.01380
G1 X32.550 Y120.670 E0.01380
G1 X32.379 Y120.769 E0.00670
G1 X32.283 Y120.867 E0.00463
G1 X27.770 Y121.636 E0.15497
G1 X27.627 Y121.569 E0.00534
G1 X27.433 Y121.535 E0.00669
G1 X27.025 Y121.557 E0.01383
G1 X26.634 Y121.677 E0.01383
G1 X26.463 Y121.776 E0.00669
G1 X26.366 Y121.876 E0.00470
G1 X21.858 Y122.644 E0.15480
G1 X21.713 Y122.573 E0.00544
G1 X21.518 Y122.537 E0.00674
G1 X21.109 Y122.559 E0.01386
G1 X20.717 Y122.679 E0.01388
G1 X20.545 Y122.781 E0.00675
G1 X20.446 Y122.884 E0.00486
G1 X15.451 Y123.736 E0.17150
G1 X14.900 Y120.690 E0.10477
G1 X19.876 Y119.736 E0.17149
G1 X20.005 Y119.799 E0.00488
G1 X20.202 Y119.833 E0.00676
G1 X20.610 Y119.808 E0.01385
G1 X21.001 Y119.686 E0.01387
G1 X21.172 Y119.583 E0.00674
G1 X21.283 Y119.466 E0.00546
G1 X25.774 Y118.605 E0.15477
G1 X25.899 Y118.664 E0.00469
G1 X26.094 Y118.698 E0.00670
G1 X26.502 Y118.673 E0.01384
G1 X26.892 Y118.551 E0.01383
G1 X27.063 Y118.450 E0.00669
G1 X27.172 Y118.337 E0.00533
G1 X31.669 Y117.475 E0.15497
M73 P54 R47
G1 X31.793 Y117.533 E0.00463
G1 X31.988 Y117.566 E0.00670
G1 X32.395 Y117.540 E0.01380
G1 X32.784 Y117.420 E0.01380
G1 X32.955 Y117.320 E0.00670
G1 X33.064 Y117.208 E0.00526
G1 X37.561 Y116.346 E0.15501
G1 X37.688 Y116.403 E0.00470
G1 X37.881 Y116.435 E0.00665
G1 X38.288 Y116.409 E0.01379
G1 X38.677 Y116.289 E0.01378
G1 X38.847 Y116.191 E0.00664
G1 X38.959 Y116.078 E0.00537
G1 X57.899 Y112.447 E0.65277
G1 X65.178 Y110.995 E0.25127
G1 X175.757 Y90.175 E3.80871
G1 X175.875 Y90.804 E0.02166
G1 X177.475 Y90.503 E0.05510
G1 X177.358 Y89.874 E0.02166
G1 X179.325 Y89.503 E0.06777
G1 X179.755 Y90.274 E0.02987
M204 S1000
G1 X180.017 Y90.652 F10800.000
G1 F8640.000
G1 X181.183 Y89.986 E-0.33642
G1 X182.967 Y89.690 E-0.41746
G1 X182.993 Y89.688 E-0.00612
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X179.076 Y91.035
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.280 Y90.239 E0.04178
M204 S1000
G1 F8640.000
G1 X179.076 Y91.035 E-0.26002
G1 E-0.53998 F2100.00000
G1 Z3.600 F10800.000
G1 X175.250 Y91.549
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.785 Y91.083 E0.02273
G1 X174.291 Y91.176 E0.01733
G1 X174.600 Y91.485 E0.01507
G1 X174.106 Y91.578 E0.01733
G1 X173.797 Y91.269 E0.01507
G1 X173.303 Y91.362 E0.01733
G1 X173.612 Y91.671 E0.01507
G1 X173.119 Y91.764 E0.01733
G1 X172.810 Y91.455 E0.01507
G1 X172.316 Y91.548 E0.01733
G1 X172.625 Y91.857 E0.01507
G1 X172.131 Y91.950 E0.01733
G1 X171.665 Y91.484 E0.02273
M204 S1000
G1 F8640.000
G1 X172.131 Y91.950 E-0.15214
G1 X172.625 Y91.857 E-0.11600
G1 X172.316 Y91.548 E-0.10091
G1 X172.810 Y91.455 E-0.11600
G1 X173.119 Y91.764 E-0.10091
G1 X173.612 Y91.671 E-0.11600
G1 X173.435 Y91.493 E-0.05803
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X185.123 Y92.632
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.352 Y92.860 E0.01203
G1 X185.693 Y92.569 E0.01671
G1 X185.573 Y92.449 E0.00633
G1 X185.893 Y92.136 E0.01665
G1 X186.035 Y92.277 E0.00745
G1 X186.376 Y91.986 E0.01671
G1 X186.202 Y91.812 E0.00916
G1 X186.256 Y91.728 E0.00369
G1 X186.273 Y91.652 E0.00290
G1 X186.261 Y91.550 E0.00385
G1 X186.185 Y91.384 E0.00678
G1 X185.992 Y91.130 E0.01187
G1 X186.056 Y91.057 E0.00359
G1 X186.116 Y91.092 E0.00257
G1 X186.821 Y91.797 E0.03710
M204 S1000
G1 X186.025 Y91.673 F10800.000
M204 S1250
G1 F4800.000
G1 X184.863 Y90.511 E0.05564
G1 X184.599 Y90.429 E0.00934
G1 X184.155 Y90.379 E0.01515
G1 X185.615 Y91.839 E0.06990
G1 X185.323 Y92.124 E0.01380
G1 X183.574 Y90.375 E0.08372
G1 X183.025 Y90.402 E0.01862
G1 X185.031 Y92.409 E0.09605
G1 X184.739 Y92.694 E0.01380
G1 X182.530 Y90.484 E0.10575
G1 X182.036 Y90.567 E0.01696
G1 X184.270 Y92.801 E0.10696
G1 X183.881 Y92.988 E0.01463
G1 X181.542 Y90.649 E0.11197
G1 X181.064 Y90.748 E0.01650
G1 X183.491 Y93.175 E0.11617
G1 X183.102 Y93.362 E0.01463
G1 X180.601 Y90.861 E0.11973
G1 X180.137 Y90.974 E0.01616
G1 X182.712 Y93.550 E0.12330
G1 X182.323 Y93.737 E0.01463
G1 X179.673 Y91.087 E0.12686
G1 X179.228 Y91.218 E0.01570
G1 X181.933 Y93.924 E0.12951
G1 X181.544 Y94.111 E0.01463
G1 X178.609 Y91.176 E0.14050
G1 X178.561 Y91.153 E0.00180
G1 X178.118 Y91.237 E0.01524
G1 X178.039 Y91.183 E0.00325
G1 X181.154 Y94.298 E0.14913
G1 X180.895 Y94.423 E0.00975
G1 X181.189 Y94.653 E0.01265
G1 X181.350 Y94.998 E0.01289
G1 X181.257 Y94.977 E0.00323
G1 X177.502 Y91.223 E0.17974
G1 X177.017 Y91.314 E0.01671
G1 X180.516 Y94.813 E0.16749
G1 X180.371 Y94.781 E0.00503
G1 X180.188 Y94.605 E0.00857
G1 X179.799 Y94.673 E0.01335
G1 X176.532 Y91.405 E0.15642
G1 X176.047 Y91.497 E0.01671
G1 X179.308 Y94.758 E0.15613
G1 X178.817 Y94.844 E0.01688
G1 X175.604 Y91.631 E0.15378
G1 X175.543 Y91.722 E0.00371
G1 X175.186 Y91.789 E0.01230
G1 X178.326 Y94.929 E0.15031
G1 X177.834 Y95.014 E0.01688
G1 X174.700 Y91.880 E0.15003
G1 X174.215 Y91.972 E0.01671
G1 X177.343 Y95.100 E0.14974
G1 X176.852 Y95.185 E0.01688
G1 X173.730 Y92.063 E0.14945
G1 X173.245 Y92.154 E0.01671
G1 X176.361 Y95.271 E0.14917
G1 X175.869 Y95.356 E0.01688
G1 X172.759 Y92.246 E0.14888
G1 X172.274 Y92.337 E0.01671
G1 X175.378 Y95.441 E0.14860
G1 X174.887 Y95.527 E0.01688
G1 X171.789 Y92.429 E0.14831
G1 X171.582 Y92.467 E0.00711
G1 X171.209 Y92.213 E0.01529
G1 X171.126 Y91.772 E0.01518
G1 X170.646 Y91.862 E0.01654
G1 X174.396 Y95.612 E0.17950
G1 X173.904 Y95.698 E0.01688
G1 X170.161 Y91.954 E0.17922
G1 X169.675 Y92.045 E0.01671
G1 X173.413 Y95.783 E0.17893
G1 X172.922 Y95.868 E0.01688
G1 X169.190 Y92.136 E0.17865
G1 X168.705 Y92.228 E0.01671
G1 X172.431 Y95.954 E0.17836
G1 X171.939 Y96.039 E0.01688
G1 X168.220 Y92.319 E0.17807
G1 X167.734 Y92.410 E0.01671
G1 X171.448 Y96.124 E0.17779
G1 X170.957 Y96.210 E0.01688
G1 X167.249 Y92.502 E0.17750
G1 X166.764 Y92.593 E0.01671
G1 X170.466 Y96.295 E0.17721
G1 X169.975 Y96.381 E0.01688
G1 X166.278 Y92.685 E0.17693
G1 X165.793 Y92.776 E0.01671
G1 X169.483 Y96.466 E0.17664
G1 X168.992 Y96.551 E0.01688
G1 X165.308 Y92.867 E0.17636
G1 X164.823 Y92.959 E0.01671
G1 X168.501 Y96.637 E0.17607
G1 X168.010 Y96.722 E0.01688
G1 X164.337 Y93.050 E0.17578
G1 X163.852 Y93.141 E0.01671
G1 X167.518 Y96.808 E0.17550
G1 X167.027 Y96.893 E0.01688
G1 X163.367 Y93.233 E0.17521
G1 X162.882 Y93.324 E0.01671
G1 X166.536 Y96.978 E0.17492
G1 X166.045 Y97.064 E0.01688
G1 X162.396 Y93.416 E0.17464
G1 X161.911 Y93.507 E0.01671
G1 X165.553 Y97.149 E0.17435
G1 X165.062 Y97.234 E0.01688
G1 X161.426 Y93.598 E0.17407
G1 X160.941 Y93.690 E0.01671
G1 X164.571 Y97.320 E0.17378
G1 X164.080 Y97.405 E0.01688
G1 X160.455 Y93.781 E0.17349
G1 X159.970 Y93.872 E0.01671
G1 X163.588 Y97.491 E0.17321
G1 X163.097 Y97.576 E0.01688
G1 X159.485 Y93.964 E0.17292
G1 X159.000 Y94.055 E0.01671
G1 X162.606 Y97.661 E0.17263
G1 X162.115 Y97.747 E0.01688
G1 X158.514 Y94.146 E0.17235
G1 X158.029 Y94.238 E0.01671
G1 X161.623 Y97.832 E0.17206
G1 X161.132 Y97.918 E0.01688
G1 X157.544 Y94.329 E0.17178
G1 X157.058 Y94.421 E0.01671
G1 X160.641 Y98.003 E0.17149
G1 X160.150 Y98.088 E0.01688
G1 X156.573 Y94.512 E0.17120
G1 X156.088 Y94.603 E0.01671
G1 X159.658 Y98.174 E0.17092
G1 X159.167 Y98.259 E0.01688
G1 X155.603 Y94.695 E0.17063
G1 X155.117 Y94.786 E0.01671
G1 X158.676 Y98.344 E0.17034
G1 X158.185 Y98.430 E0.01688
G1 X154.632 Y94.877 E0.17006
G1 X154.147 Y94.969 E0.01671
G1 X157.693 Y98.515 E0.16977
G1 X157.202 Y98.601 E0.01688
G1 X153.662 Y95.060 E0.16949
G1 X153.176 Y95.151 E0.01671
G1 X156.711 Y98.686 E0.16920
G1 X156.220 Y98.771 E0.01688
G1 X152.691 Y95.243 E0.16891
G1 X152.206 Y95.334 E0.01671
G1 X155.728 Y98.857 E0.16863
G1 X155.237 Y98.942 E0.01688
G1 X151.721 Y95.426 E0.16834
G1 X151.235 Y95.517 E0.01671
G1 X154.746 Y99.028 E0.16805
G1 X154.255 Y99.113 E0.01688
G1 X150.750 Y95.608 E0.16777
G1 X150.265 Y95.700 E0.01671
G1 X153.764 Y99.198 E0.16748
G1 X153.272 Y99.284 E0.01688
G1 X149.780 Y95.791 E0.16720
G1 X149.294 Y95.882 E0.01671
G1 X152.781 Y99.369 E0.16691
G1 X152.290 Y99.454 E0.01688
G1 X148.809 Y95.974 E0.16662
G1 X148.324 Y96.065 E0.01671
G1 X151.799 Y99.540 E0.16634
G1 X151.307 Y99.625 E0.01688
G1 X147.838 Y96.156 E0.16605
G1 X147.353 Y96.248 E0.01671
G1 X150.816 Y99.711 E0.16576
G1 X150.325 Y99.796 E0.01688
G1 X146.868 Y96.339 E0.16548
G1 X146.383 Y96.431 E0.01671
G1 X149.834 Y99.881 E0.16519
G1 X149.342 Y99.967 E0.01688
G1 X145.897 Y96.522 E0.16491
G1 X145.412 Y96.613 E0.01671
G1 X148.851 Y100.052 E0.16462
G1 X148.360 Y100.138 E0.01688
G1 X144.927 Y96.705 E0.16433
G1 X144.442 Y96.796 E0.01671
G1 X147.869 Y100.223 E0.16405
G1 X147.377 Y100.308 E0.01688
G1 X143.956 Y96.887 E0.16376
G1 X143.471 Y96.979 E0.01671
G1 X146.886 Y100.394 E0.16347
G1 X146.395 Y100.479 E0.01688
G1 X142.986 Y97.070 E0.16319
G1 X142.501 Y97.161 E0.01671
G1 X145.904 Y100.564 E0.16290
G1 X145.412 Y100.650 E0.01688
G1 X142.015 Y97.253 E0.16262
G1 X141.530 Y97.344 E0.01671
G1 X144.921 Y100.735 E0.16233
G1 X144.430 Y100.821 E0.01688
G1 X141.045 Y97.436 E0.16204
G1 X140.560 Y97.527 E0.01671
G1 X143.939 Y100.906 E0.16176
G1 X143.447 Y100.991 E0.01688
G1 X140.074 Y97.618 E0.16147
G1 X139.589 Y97.710 E0.01671
G1 X142.956 Y101.077 E0.16118
G1 X142.465 Y101.162 E0.01688
G1 X139.104 Y97.801 E0.16090
G1 X138.618 Y97.892 E0.01671
G1 X141.974 Y101.248 E0.16061
G1 X141.482 Y101.333 E0.01688
G1 X138.133 Y97.984 E0.16033
G1 X137.648 Y98.075 E0.01671
G1 X140.991 Y101.418 E0.16004
G1 X140.500 Y101.504 E0.01688
G1 X137.163 Y98.166 E0.15975
G1 X136.677 Y98.258 E0.01671
G1 X140.009 Y101.589 E0.15947
G1 X139.517 Y101.674 E0.01688
G1 X136.192 Y98.349 E0.15918
G1 X135.707 Y98.441 E0.01671
G1 X139.026 Y101.760 E0.15889
G1 X138.535 Y101.845 E0.01688
G1 X135.222 Y98.532 E0.15861
G1 X134.736 Y98.623 E0.01671
G1 X138.044 Y101.931 E0.15832
G1 X137.553 Y102.016 E0.01688
G1 X134.251 Y98.715 E0.15804
G1 X133.766 Y98.806 E0.01671
G1 X137.061 Y102.101 E0.15775
G1 X136.570 Y102.187 E0.01688
G1 X133.281 Y98.897 E0.15746
G1 X132.795 Y98.989 E0.01671
G1 X136.079 Y102.272 E0.15718
G1 X135.588 Y102.358 E0.01688
G1 X132.310 Y99.080 E0.15689
G1 X131.825 Y99.171 E0.01671
G1 X135.096 Y102.443 E0.15660
G1 X134.605 Y102.528 E0.01688
G1 X131.340 Y99.263 E0.15632
G1 X130.854 Y99.354 E0.01671
G1 X134.114 Y102.614 E0.15603
G1 X133.623 Y102.699 E0.01688
G1 X130.369 Y99.446 E0.15575
G1 X129.884 Y99.537 E0.01671
G1 X133.131 Y102.784 E0.15546
G1 X132.640 Y102.870 E0.01688
G1 X129.398 Y99.628 E0.15517
M73 Q54 S47
G1 X128.913 Y99.720 E0.01671
G1 X132.149 Y102.955 E0.15489
G1 X131.658 Y103.041 E0.01688
G1 X128.428 Y99.811 E0.15460
G1 X127.943 Y99.902 E0.01671
G1 X131.166 Y103.126 E0.15432
G1 X130.675 Y103.211 E0.01688
G1 X127.457 Y99.994 E0.15403
G1 X126.972 Y100.085 E0.01671
G1 X130.184 Y103.297 E0.15374
G1 X129.693 Y103.382 E0.01688
G1 X126.487 Y100.176 E0.15346
G1 X126.002 Y100.268 E0.01671
G1 X129.201 Y103.468 E0.15317
G1 X128.710 Y103.553 E0.01688
G1 X125.516 Y100.359 E0.15288
G1 X125.031 Y100.451 E0.01671
G1 X128.219 Y103.638 E0.15260
G1 X127.728 Y103.724 E0.01688
G1 X124.546 Y100.542 E0.15231
G1 X124.061 Y100.633 E0.01671
G1 X127.236 Y103.809 E0.15203
G1 X126.745 Y103.894 E0.01688
G1 X123.575 Y100.725 E0.15174
G1 X123.090 Y100.816 E0.01671
G1 X126.254 Y103.980 E0.15145
G1 X125.763 Y104.065 E0.01688
G1 X122.605 Y100.907 E0.15117
G1 X122.120 Y100.999 E0.01671
G1 X125.271 Y104.151 E0.15088
G1 X124.780 Y104.236 E0.01688
G1 X121.634 Y101.090 E0.15059
G1 X121.149 Y101.181 E0.01671
G1 X124.289 Y104.321 E0.15031
G1 X123.798 Y104.407 E0.01688
G1 X120.664 Y101.273 E0.15002
G1 X120.178 Y101.364 E0.01671
G1 X123.306 Y104.492 E0.14974
G1 X122.815 Y104.578 E0.01688
G1 X119.693 Y101.456 E0.14945
G1 X119.208 Y101.547 E0.01671
G1 X122.324 Y104.663 E0.14916
G1 X121.833 Y104.748 E0.01688
G1 X118.723 Y101.638 E0.14888
G1 X118.237 Y101.730 E0.01671
G1 X121.342 Y104.834 E0.14859
G1 X120.850 Y104.919 E0.01688
G1 X117.752 Y101.821 E0.14830
G1 X117.267 Y101.912 E0.01671
G1 X120.359 Y105.004 E0.14802
G1 X119.868 Y105.090 E0.01688
G1 X116.782 Y102.004 E0.14773
G1 X116.296 Y102.095 E0.01671
G1 X119.377 Y105.175 E0.14745
G1 X118.885 Y105.261 E0.01688
G1 X115.811 Y102.186 E0.14716
G1 X115.326 Y102.278 E0.01671
G1 X118.394 Y105.346 E0.14687
G1 X117.903 Y105.431 E0.01688
G1 X114.841 Y102.369 E0.14659
G1 X114.355 Y102.461 E0.01671
G1 X117.412 Y105.517 E0.14630
G1 X116.920 Y105.602 E0.01688
G1 X113.870 Y102.552 E0.14601
G1 X113.385 Y102.643 E0.01671
G1 X116.429 Y105.688 E0.14573
G1 X115.938 Y105.773 E0.01688
G1 X112.900 Y102.735 E0.14544
G1 X112.414 Y102.826 E0.01671
G1 X115.447 Y105.858 E0.14516
G1 X114.955 Y105.944 E0.01688
G1 X111.929 Y102.917 E0.14487
G1 X111.444 Y103.009 E0.01671
G1 X114.464 Y106.029 E0.14458
G1 X113.973 Y106.114 E0.01688
G1 X110.958 Y103.100 E0.14430
G1 X110.473 Y103.191 E0.01671
G1 X113.482 Y106.200 E0.14401
G1 X112.990 Y106.285 E0.01688
G1 X109.988 Y103.283 E0.14372
G1 X109.503 Y103.374 E0.01671
G1 X112.499 Y106.371 E0.14344
G1 X112.008 Y106.456 E0.01688
G1 X109.017 Y103.466 E0.14315
G1 X108.532 Y103.557 E0.01671
G1 X111.517 Y106.541 E0.14287
G1 X111.025 Y106.627 E0.01688
G1 X108.047 Y103.648 E0.14258
G1 X107.562 Y103.740 E0.01671
G1 X110.534 Y106.712 E0.14229
G1 X110.043 Y106.798 E0.01688
G1 X107.076 Y103.831 E0.14201
G1 X106.591 Y103.922 E0.01671
G1 X109.552 Y106.883 E0.14172
G1 X109.060 Y106.968 E0.01688
G1 X106.106 Y104.014 E0.14143
G1 X105.621 Y104.105 E0.01671
G1 X108.569 Y107.054 E0.14115
G1 X108.078 Y107.139 E0.01688
G1 X105.135 Y104.196 E0.14086
G1 X104.650 Y104.288 E0.01671
G1 X107.587 Y107.225 E0.14058
G1 X107.095 Y107.310 E0.01688
G1 X104.165 Y104.379 E0.14029
G1 X103.680 Y104.471 E0.01671
G1 X106.604 Y107.395 E0.14000
G1 X106.113 Y107.481 E0.01688
G1 X103.194 Y104.562 E0.13972
G1 X102.709 Y104.653 E0.01671
G1 X105.622 Y107.566 E0.13943
G1 X105.131 Y107.651 E0.01688
G1 X102.224 Y104.745 E0.13914
G1 X101.738 Y104.836 E0.01671
G1 X104.639 Y107.737 E0.13886
G1 X104.148 Y107.822 E0.01688
G1 X101.253 Y104.927 E0.13857
G1 X100.768 Y105.019 E0.01671
G1 X103.657 Y107.908 E0.13829
G1 X103.166 Y107.993 E0.01688
G1 X100.283 Y105.110 E0.13800
G1 X99.797 Y105.201 E0.01671
G1 X102.674 Y108.078 E0.13771
G1 X102.183 Y108.164 E0.01688
G1 X99.312 Y105.293 E0.13743
G1 X98.827 Y105.384 E0.01671
G1 X101.692 Y108.249 E0.13714
G1 X101.201 Y108.335 E0.01688
G1 X98.342 Y105.476 E0.13685
G1 X97.856 Y105.567 E0.01671
G1 X100.709 Y108.420 E0.13657
G1 X100.218 Y108.505 E0.01688
G1 X97.371 Y105.658 E0.13628
G1 X96.886 Y105.750 E0.01671
G1 X99.727 Y108.591 E0.13600
G1 X99.236 Y108.676 E0.01688
G1 X96.401 Y105.841 E0.13571
G1 X95.915 Y105.932 E0.01671
G1 X98.744 Y108.761 E0.13542
G1 X98.253 Y108.847 E0.01688
G1 X95.430 Y106.024 E0.13514
G1 X94.945 Y106.115 E0.01671
G1 X97.762 Y108.932 E0.13485
G1 X97.271 Y109.018 E0.01688
G1 X94.460 Y106.207 E0.13456
G1 X93.974 Y106.298 E0.01671
G1 X96.779 Y109.103 E0.13428
G1 X96.288 Y109.188 E0.01688
G1 X93.489 Y106.389 E0.13399
G1 X93.004 Y106.481 E0.01671
G1 X95.797 Y109.274 E0.13371
G1 X95.306 Y109.359 E0.01688
G1 X92.518 Y106.572 E0.13342
G1 X92.033 Y106.663 E0.01671
G1 X94.814 Y109.445 E0.13313
G1 X94.323 Y109.530 E0.01688
G1 X91.548 Y106.755 E0.13285
G1 X91.063 Y106.846 E0.01671
G1 X93.832 Y109.615 E0.13256
G1 X93.341 Y109.701 E0.01688
G1 X90.577 Y106.937 E0.13227
G1 X90.092 Y107.029 E0.01671
G1 X92.849 Y109.786 E0.13199
G1 X92.358 Y109.871 E0.01688
G1 X89.607 Y107.120 E0.13170
G1 X89.122 Y107.212 E0.01671
G1 X91.867 Y109.957 E0.13142
G1 X91.376 Y110.042 E0.01688
G1 X88.636 Y107.303 E0.13113
G1 X88.151 Y107.394 E0.01671
G1 X90.884 Y110.128 E0.13084
G1 X90.393 Y110.213 E0.01688
G1 X87.666 Y107.486 E0.13056
G1 X87.181 Y107.577 E0.01671
G1 X89.902 Y110.298 E0.13027
G1 X89.411 Y110.384 E0.01688
G1 X86.695 Y107.668 E0.12998
G1 X86.210 Y107.760 E0.01671
G1 X88.920 Y110.469 E0.12970
G1 X88.428 Y110.555 E0.01688
G1 X85.725 Y107.851 E0.12941
G1 X85.240 Y107.942 E0.01671
G1 X87.937 Y110.640 E0.12913
G1 X87.446 Y110.725 E0.01688
G1 X84.754 Y108.034 E0.12884
G1 X84.269 Y108.125 E0.01671
G1 X86.955 Y110.811 E0.12855
G1 X86.463 Y110.896 E0.01688
G1 X83.784 Y108.217 E0.12827
G1 X83.299 Y108.308 E0.01671
G1 X85.972 Y110.981 E0.12798
G1 X85.481 Y111.067 E0.01688
G1 X82.813 Y108.399 E0.12769
G1 X82.328 Y108.491 E0.01671
G1 X84.990 Y111.152 E0.12741
G1 X84.498 Y111.238 E0.01688
G1 X81.843 Y108.582 E0.12712
G1 X81.357 Y108.673 E0.01671
G1 X84.007 Y111.323 E0.12684
G1 X83.516 Y111.408 E0.01688
G1 X80.872 Y108.765 E0.12655
G1 X80.387 Y108.856 E0.01671
G1 X83.025 Y111.494 E0.12626
G1 X82.533 Y111.579 E0.01688
G1 X79.902 Y108.947 E0.12598
G1 X79.416 Y109.039 E0.01671
G1 X82.042 Y111.665 E0.12569
G1 X81.551 Y111.750 E0.01688
G1 X78.931 Y109.130 E0.12540
G1 X78.446 Y109.222 E0.01671
G1 X81.060 Y111.835 E0.12512
G1 X80.568 Y111.921 E0.01688
G1 X77.961 Y109.313 E0.12483
G1 X77.475 Y109.404 E0.01671
G1 X80.077 Y112.006 E0.12455
G1 X79.586 Y112.091 E0.01688
G1 X76.990 Y109.496 E0.12426
G1 X76.505 Y109.587 E0.01671
G1 X79.095 Y112.177 E0.12397
G1 X78.603 Y112.262 E0.01688
G1 X76.020 Y109.678 E0.12369
G1 X75.534 Y109.770 E0.01671
G1 X78.112 Y112.348 E0.12340
G1 X77.621 Y112.433 E0.01688
G1 X75.049 Y109.861 E0.12312
G1 X74.564 Y109.952 E0.01671
G1 X77.130 Y112.518 E0.12283
G1 X76.638 Y112.604 E0.01688
G1 X74.079 Y110.044 E0.12254
G1 X73.593 Y110.135 E0.01671
G1 X76.147 Y112.689 E0.12226
G1 X75.656 Y112.775 E0.01688
G1 X73.108 Y110.227 E0.12197
G1 X72.623 Y110.318 E0.01671
G1 X75.165 Y112.860 E0.12168
G1 X74.673 Y112.945 E0.01688
G1 X72.137 Y110.409 E0.12140
G1 X71.652 Y110.501 E0.01671
G1 X74.182 Y113.031 E0.12111
G1 X73.691 Y113.116 E0.01688
G1 X71.167 Y110.592 E0.12083
G1 X70.682 Y110.683 E0.01671
G1 X73.200 Y113.201 E0.12054
G1 X72.709 Y113.287 E0.01688
G1 X70.196 Y110.775 E0.12025
G1 X69.711 Y110.866 E0.01671
G1 X72.217 Y113.372 E0.11997
G1 X71.726 Y113.458 E0.01688
G1 X69.226 Y110.957 E0.11968
G1 X68.741 Y111.049 E0.01671
G1 X71.235 Y113.543 E0.11939
G1 X70.744 Y113.628 E0.01688
G1 X68.255 Y111.140 E0.11911
G1 X67.770 Y111.232 E0.01671
G1 X70.252 Y113.714 E0.11882
G1 X69.761 Y113.799 E0.01688
G1 X67.285 Y111.323 E0.11854
G1 X66.800 Y111.414 E0.01671
G1 X69.270 Y113.885 E0.11825
G1 X68.779 Y113.970 E0.01688
G1 X66.314 Y111.506 E0.11796
G1 X65.829 Y111.597 E0.01671
G1 X68.287 Y114.055 E0.11768
G1 X67.796 Y114.141 E0.01688
G1 X65.344 Y111.688 E0.11739
G1 X65.314 Y111.694 E0.00103
G1 X64.863 Y111.784 E0.01557
G1 X67.305 Y114.226 E0.11690
G1 X66.814 Y114.311 E0.01688
G1 X64.382 Y111.880 E0.11639
G1 X63.901 Y111.976 E0.01659
G1 X66.322 Y114.397 E0.11589
G1 X65.831 Y114.482 E0.01688
G1 X63.421 Y112.072 E0.11538
G1 X62.940 Y112.168 E0.01659
G1 X65.336 Y114.564 E0.11469
G1 X64.840 Y114.644 E0.01701
G1 X62.459 Y112.264 E0.11397
G1 X61.979 Y112.360 E0.01659
G1 X64.344 Y114.725 E0.11324
G1 X63.848 Y114.806 E0.01701
G1 X61.498 Y112.456 E0.11251
G1 X61.017 Y112.552 E0.01659
G1 X63.352 Y114.887 E0.11178
G1 X62.857 Y114.967 E0.01701
G1 X60.537 Y112.647 E0.11106
G1 X60.056 Y112.743 E0.01659
G1 X62.361 Y115.048 E0.11033
G1 X61.865 Y115.129 E0.01701
G1 X59.575 Y112.839 E0.10960
G1 X59.095 Y112.935 E0.01659
G1 X61.369 Y115.210 E0.10887
G1 X60.873 Y115.290 E0.01701
G1 X58.614 Y113.031 E0.10814
G1 X58.133 Y113.127 E0.01659
G1 X60.377 Y115.371 E0.10742
G1 X59.881 Y115.452 E0.01701
G1 X57.650 Y113.221 E0.10681
G1 X57.166 Y113.313 E0.01668
G1 X59.385 Y115.533 E0.10624
G1 X58.889 Y115.613 E0.01701
G1 X56.682 Y113.406 E0.10566
G1 X56.594 Y113.423 E0.00303
G1 X56.700 Y113.966 E0.01874
G1 X56.671 Y113.972 E0.00097
G1 X58.394 Y115.695 E0.08247
G1 X57.902 Y115.779 E0.01692
G1 X56.189 Y114.066 E0.08197
G1 X55.707 Y114.161 E0.01663
G1 X57.568 Y116.021 E0.08908
M204 S1000
G1 F8640.000
G1 X55.707 Y114.161 E-0.60764
G1 X56.189 Y114.066 E-0.11347
G1 X56.308 Y114.185 E-0.03889
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.084 Y113.859
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.801 Y113.575 E0.01365
G1 X55.315 Y113.668 E0.01685
G1 X55.444 Y113.797 E0.00621
G1 X54.959 Y113.892 E0.01680
G1 X54.829 Y113.761 E0.00629
G1 X54.343 Y113.854 E0.01685
G1 X54.475 Y113.987 E0.00637
G1 X53.991 Y114.081 E0.01680
G1 X53.857 Y113.948 E0.00644
G1 X53.371 Y114.041 E0.01685
G1 X53.506 Y114.176 E0.00652
G1 X53.022 Y114.271 E0.01680
G1 X52.885 Y114.134 E0.00660
G1 X52.399 Y114.227 E0.01685
G1 X52.538 Y114.366 E0.00668
G1 X52.053 Y114.460 E0.01680
G1 X51.913 Y114.320 E0.00675
G1 X51.427 Y114.413 E0.01685
G1 X51.569 Y114.555 E0.00683
G1 X51.085 Y114.650 E0.01680
G1 X50.941 Y114.506 E0.00691
G1 X50.455 Y114.600 E0.01685
G1 X50.600 Y114.745 E0.00698
G1 X50.116 Y114.839 E0.01680
G1 X49.969 Y114.693 E0.00706
G1 X49.483 Y114.786 E0.01685
G1 X49.632 Y114.934 E0.00714
G1 X49.147 Y115.029 E0.01680
G1 X48.997 Y114.879 E0.00721
G1 X48.512 Y114.972 E0.01685
G1 X48.663 Y115.124 E0.00729
G1 X48.179 Y115.218 E0.01680
G1 X48.026 Y115.065 E0.00737
G1 X47.540 Y115.159 E0.01685
G1 X47.694 Y115.313 E0.00744
G1 X47.210 Y115.408 E0.01680
G1 X47.054 Y115.252 E0.00752
G1 X46.568 Y115.345 E0.01685
G1 X46.726 Y115.503 E0.00760
G1 X46.241 Y115.597 E0.01680
G1 X46.082 Y115.438 E0.00768
G1 X45.596 Y115.531 E0.01685
G1 X45.757 Y115.692 E0.00775
G1 X45.272 Y115.787 E0.01680
G1 X45.110 Y115.624 E0.00783
G1 X44.624 Y115.717 E0.01685
G1 X44.788 Y115.882 E0.00791
G1 X44.304 Y115.976 E0.01680
G1 X44.138 Y115.811 E0.00798
G1 X43.652 Y115.904 E0.01685
G1 X43.819 Y116.071 E0.00806
G1 X43.335 Y116.166 E0.01680
G1 X43.166 Y115.997 E0.00814
G1 X42.680 Y116.090 E0.01685
G1 X42.851 Y116.261 E0.00821
G1 X42.366 Y116.355 E0.01680
G1 X42.194 Y116.183 E0.00829
G1 X41.708 Y116.276 E0.01685
G1 X41.882 Y116.450 E0.00837
G1 X41.398 Y116.545 E0.01680
G1 X41.222 Y116.369 E0.00844
G1 X40.736 Y116.463 E0.01685
G1 X40.913 Y116.640 E0.00852
G1 X40.429 Y116.734 E0.01680
G1 X40.250 Y116.556 E0.00860
G1 X39.764 Y116.649 E0.01685
G1 X39.945 Y116.829 E0.00867
G1 X39.460 Y116.924 E0.01680
G1 X39.291 Y116.754 E0.00816
G1 X38.917 Y116.960 E0.01451
G1 X39.112 Y117.154 E0.00936
G1 X39.025 Y117.219 E0.00366
G1 X38.733 Y117.355 E0.01098
G1 X38.475 Y117.097 E0.01245
G1 X37.944 Y117.145 E0.01815
G1 X38.250 Y117.451 E0.01474
G1 X37.878 Y117.435 E0.01269
G1 X37.576 Y117.349 E0.01070
G1 X37.335 Y117.115 E0.01144
G1 X36.849 Y117.208 E0.01685
G1 X37.049 Y117.408 E0.00964
G1 X36.567 Y117.505 E0.01673
G1 X36.363 Y117.301 E0.00984
G1 X35.877 Y117.394 E0.01685
G1 X36.086 Y117.603 E0.01005
G1 X35.604 Y117.700 E0.01674
G1 X35.391 Y117.487 E0.01025
G1 X34.905 Y117.580 E0.01685
G1 X35.122 Y117.797 E0.01045
G1 X34.640 Y117.895 E0.01673
G1 X34.419 Y117.674 E0.01065
G1 X33.933 Y117.767 E0.01685
G1 X34.158 Y117.992 E0.01085
G1 X33.677 Y118.089 E0.01674
G1 X33.447 Y117.860 E0.01105
G1 X33.418 Y117.865 E0.00100
G1 X33.080 Y118.072 E0.01349
G1 X33.295 Y118.287 E0.01035
G1 X32.960 Y118.531 E0.01411
G1 X32.639 Y118.210 E0.01545
G1 X32.525 Y118.245 E0.00408
G1 X32.121 Y118.271 E0.01376
G1 X32.538 Y118.688 E0.02008
G1 X32.309 Y118.700 E0.00780
G1 X32.053 Y118.645 E0.00892
G1 X31.845 Y118.574 E0.00749
G1 X31.503 Y118.232 E0.01645
G1 X31.017 Y118.326 E0.01685
G1 X31.268 Y118.576 E0.01205
G1 X30.786 Y118.673 E0.01673
G1 X30.532 Y118.419 E0.01226
G1 X30.046 Y118.512 E0.01685
G1 X30.304 Y118.771 E0.01246
G1 X29.822 Y118.868 E0.01673
G1 X29.560 Y118.605 E0.01266
G1 X29.074 Y118.698 E0.01685
G1 X29.341 Y118.965 E0.01286
G1 X28.859 Y119.063 E0.01673
G1 X28.588 Y118.791 E0.01306
G1 X28.102 Y118.884 E0.01685
G1 X28.377 Y119.160 E0.01326
G1 X27.895 Y119.257 E0.01673
G1 X27.616 Y118.978 E0.01346
G1 X27.527 Y118.995 E0.00308
G1 X27.235 Y119.176 E0.01170
G1 X27.482 Y119.423 E0.01192
G1 X27.399 Y119.497 E0.00379
G1 X27.212 Y119.732 E0.01022
G1 X26.805 Y119.325 E0.01963
G1 X26.633 Y119.378 E0.00614
G1 X26.300 Y119.399 E0.01135
G1 X27.772 Y120.871 E0.07088
G1 X27.871 Y120.896 E0.00349
G1 X28.303 Y120.823 E0.01491
G1 X28.019 Y120.539 E0.01369
G1 X28.518 Y120.459 E0.01721
G1 X28.798 Y120.739 E0.01348
G1 X29.292 Y120.654 E0.01709
G1 X29.017 Y120.379 E0.01327
G1 X29.516 Y120.299 E0.01721
G1 X29.787 Y120.570 E0.01306
G1 X30.282 Y120.486 E0.01709
G1 X30.015 Y120.219 E0.01285
G1 X30.514 Y120.139 E0.01721
G1 X30.777 Y120.401 E0.01264
G1 X31.271 Y120.317 E0.01709
G1 X31.013 Y120.059 E0.01242
G1 X31.513 Y119.979 E0.01721
G1 X31.766 Y120.233 E0.01221
G1 X31.936 Y120.204 E0.00585
G1 X32.176 Y120.063 E0.00948
G1 X31.969 Y119.856 E0.00998
G1 X32.291 Y119.599 E0.01403
G1 X32.602 Y119.910 E0.01497
G1 X32.815 Y119.846 E0.00756
G1 X33.100 Y119.829 E0.00974
G1 X32.691 Y119.420 E0.01969
G1 X32.740 Y119.408 E0.00172
G1 X33.022 Y119.402 E0.00960
G1 X33.329 Y119.479 E0.01077
G1 X33.720 Y119.870 E0.01883
G1 X33.785 Y119.889 E0.00229
G1 X34.240 Y119.811 E0.01573
G1 X34.008 Y119.579 E0.01116
G1 X34.508 Y119.499 E0.01721
G1 X34.735 Y119.727 E0.01095
G1 X35.230 Y119.642 E0.01709
G1 X35.007 Y119.419 E0.01073
G1 X35.506 Y119.339 E0.01721
G1 X35.724 Y119.558 E0.01052
G1 X36.219 Y119.474 E0.01709
G1 X36.005 Y119.260 E0.01031
G1 X36.504 Y119.180 E0.01721
G1 X36.714 Y119.389 E0.01010
G1 X37.209 Y119.305 E0.01709
G1 X37.003 Y119.100 E0.00989
G1 X37.503 Y119.020 E0.01721
G1 X37.704 Y119.221 E0.00968
G1 X37.854 Y119.195 E0.00520
G1 X38.109 Y119.047 E0.01004
G1 X37.926 Y118.864 E0.00879
G1 X38.100 Y118.735 E0.00739
G1 X38.287 Y118.646 E0.00703
G1 X38.538 Y118.897 E0.01212
G1 X38.730 Y118.839 E0.00682
G1 X39.041 Y118.821 E0.01062
G1 X38.740 Y118.520 E0.01449
G1 X38.978 Y118.501 E0.00811
G1 X39.262 Y118.528 E0.00972
G1 X39.354 Y118.554 E0.00324
G1 X39.698 Y118.881 E0.01615
G1 X40.177 Y118.799 E0.01658
G1 X39.995 Y118.616 E0.00881
G1 X40.491 Y118.534 E0.01713
G1 X40.672 Y118.715 E0.00873
G1 X41.167 Y118.631 E0.01709
G1 X40.987 Y118.451 E0.00865
G1 X41.484 Y118.368 E0.01713
G1 X41.662 Y118.546 E0.00857
G1 X42.157 Y118.462 E0.01709
G1 X41.980 Y118.285 E0.00850
G1 X42.477 Y118.203 E0.01713
G1 X42.651 Y118.378 E0.00842
G1 X43.146 Y118.293 E0.01709
G1 X42.973 Y118.120 E0.00834
G1 X43.469 Y118.037 E0.01713
G1 X43.641 Y118.209 E0.00826
G1 X44.136 Y118.125 E0.01709
G1 X43.966 Y117.955 E0.00819
G1 X44.462 Y117.872 E0.01713
G1 X44.630 Y118.040 E0.00811
G1 X45.125 Y117.956 E0.01709
G1 X44.958 Y117.789 E0.00803
G1 X45.455 Y117.707 E0.01713
G1 X45.620 Y117.872 E0.00795
G1 X46.115 Y117.787 E0.01709
G1 X45.951 Y117.624 E0.00787
G1 X46.448 Y117.541 E0.01713
G1 X46.610 Y117.703 E0.00780
G1 X47.104 Y117.619 E0.01709
G1 X46.944 Y117.458 E0.00772
G1 X47.440 Y117.376 E0.01713
G1 X47.599 Y117.534 E0.00764
G1 X48.094 Y117.450 E0.01709
G1 X47.937 Y117.293 E0.00756
G1 X48.433 Y117.210 E0.01713
G1 X48.589 Y117.366 E0.00749
G1 X49.083 Y117.281 E0.01709
G1 X48.930 Y117.128 E0.00741
G1 X49.426 Y117.045 E0.01713
G1 X49.578 Y117.197 E0.00733
G1 X50.073 Y117.113 E0.01709
G1 X49.922 Y116.962 E0.00725
G1 X50.419 Y116.879 E0.01713
G1 X50.568 Y117.028 E0.00717
G1 X51.063 Y116.944 E0.01709
G1 X50.915 Y116.797 E0.00710
G1 X51.412 Y116.714 E0.01713
G1 X51.557 Y116.860 E0.00702
G1 X52.052 Y116.775 E0.01709
G1 X51.908 Y116.631 E0.00694
G1 X52.404 Y116.549 E0.01713
G1 X52.547 Y116.691 E0.00686
G1 X53.042 Y116.607 E0.01709
G1 X52.901 Y116.466 E0.00679
G1 X53.397 Y116.383 E0.01713
G1 X53.536 Y116.523 E0.00671
G1 X54.031 Y116.438 E0.01709
G1 X53.893 Y116.301 E0.00663
G1 X54.390 Y116.218 E0.01713
G1 X54.526 Y116.354 E0.00655
G1 X55.021 Y116.270 E0.01709
G1 X54.886 Y116.135 E0.00647
G1 X55.383 Y116.052 E0.01713
G1 X55.515 Y116.185 E0.00640
G1 X56.010 Y116.101 E0.01709
G1 X55.879 Y115.970 E0.00632
G1 X56.375 Y115.887 E0.01713
G1 X56.664 Y116.175 E0.01389
M204 S1000
G1 X56.593 Y115.624 F10800.000
M204 S1250
G1 F4800.000
G1 X55.225 Y114.255 E0.06552
G1 X54.742 Y114.349 E0.01663
G1 X55.940 Y115.547 E0.05733
G1 X55.446 Y115.629 E0.01696
G1 X54.260 Y114.444 E0.05676
G1 X53.778 Y114.538 E0.01663
G1 X54.951 Y115.712 E0.05618
G1 X54.457 Y115.794 E0.01696
G1 X53.295 Y114.632 E0.05561
G1 X52.813 Y114.727 E0.01663
G1 X53.963 Y115.876 E0.05504
G1 X53.468 Y115.959 E0.01696
G1 X52.331 Y114.821 E0.05446
G1 X51.849 Y114.915 E0.01663
G1 X52.974 Y116.041 E0.05389
G1 X52.480 Y116.123 E0.01696
G1 X51.366 Y115.010 E0.05331
G1 X50.884 Y115.104 E0.01663
G1 X51.986 Y116.206 E0.05274
G1 X51.491 Y116.288 E0.01696
G1 X50.402 Y115.198 E0.05217
G1 X49.919 Y115.293 E0.01663
G1 X50.997 Y116.370 E0.05159
G1 X50.503 Y116.453 E0.01696
G1 X49.437 Y115.387 E0.05102
G1 X48.955 Y115.481 E0.01663
G1 X50.009 Y116.535 E0.05044
G1 X49.514 Y116.617 E0.01696
G1 X48.473 Y115.576 E0.04987
G1 X47.990 Y115.670 E0.01663
G1 X49.020 Y116.700 E0.04930
G1 X48.526 Y116.782 E0.01696
G1 X47.508 Y115.764 E0.04872
G1 X47.026 Y115.859 E0.01663
G1 X48.031 Y116.865 E0.04815
G1 X47.537 Y116.947 E0.01696
G1 X46.543 Y115.953 E0.04757
G1 X46.061 Y116.047 E0.01663
G1 X47.043 Y117.029 E0.04700
G1 X46.549 Y117.112 E0.01696
G1 X45.579 Y116.142 E0.04643
G1 X45.097 Y116.236 E0.01663
G1 X46.054 Y117.194 E0.04585
G1 X45.560 Y117.276 E0.01696
G1 X44.614 Y116.330 E0.04528
G1 X44.132 Y116.425 E0.01663
G1 X45.066 Y117.359 E0.04471
G1 X44.572 Y117.441 E0.01696
G1 X43.650 Y116.519 E0.04413
G1 X43.167 Y116.613 E0.01663
G1 X44.077 Y117.523 E0.04356
G1 X43.583 Y117.606 E0.01696
G1 X42.685 Y116.708 E0.04298
G1 X42.203 Y116.802 E0.01663
G1 X43.089 Y117.688 E0.04241
G1 X42.594 Y117.770 E0.01696
G1 X41.721 Y116.896 E0.04184
G1 X41.238 Y116.991 E0.01663
G1 X42.100 Y117.853 E0.04126
G1 X41.606 Y117.935 E0.01696
G1 X40.756 Y117.085 E0.04069
G1 X40.274 Y117.179 E0.01663
G1 X41.112 Y118.017 E0.04011
G1 X40.617 Y118.100 E0.01696
G1 X39.791 Y117.274 E0.03954
G1 X39.562 Y117.319 E0.00790
G1 X39.393 Y117.452 E0.00729
G1 X40.123 Y118.182 E0.03496
G1 X39.732 Y118.247 E0.01342
G1 X39.554 Y118.190 E0.00633
G1 X39.032 Y117.668 E0.02497
G1 X38.885 Y117.735 E0.00549
G1 X38.603 Y117.816 E0.00991
G1 X38.887 Y118.099 E0.01358
G1 X38.632 Y118.119 E0.00865
G1 X38.390 Y118.179 E0.00845
G1 X38.071 Y117.860 E0.01528
G1 X37.770 Y117.829 E0.01021
G1 X37.462 Y117.740 E0.01087
G1 X37.389 Y117.755 E0.00252
G1 X37.976 Y118.342 E0.02810
G1 X37.873 Y118.396 E0.00393
G1 X37.633 Y118.575 E0.01015
G1 X36.909 Y117.852 E0.03464
G1 X36.430 Y117.948 E0.01657
G1 X37.146 Y118.665 E0.03428
G1 X36.649 Y118.744 E0.01704
G1 X35.950 Y118.045 E0.03345
G1 X35.470 Y118.142 E0.01657
G1 X36.152 Y118.824 E0.03262
G1 X35.655 Y118.903 E0.01704
G1 X34.990 Y118.239 E0.03179
G1 X34.511 Y118.336 E0.01657
G1 X35.158 Y118.983 E0.03096
G1 X34.661 Y119.063 E0.01704
G1 X34.031 Y118.433 E0.03014
G1 X33.671 Y118.506 E0.01243
G1 X33.592 Y118.570 E0.00346
G1 X34.164 Y119.142 E0.02737
G1 X33.798 Y119.201 E0.01253
G1 X33.567 Y119.123 E0.00824
G1 X33.131 Y118.686 E0.02092
M204 S1000
G1 F8640.000
G1 X33.567 Y119.123 E-0.14268
G1 X33.798 Y119.201 E-0.05618
G1 X34.164 Y119.142 E-0.08549
G1 X33.592 Y118.570 E-0.18672
G1 X33.671 Y118.506 E-0.02364
G1 X34.031 Y118.433 E-0.08478
G1 X34.584 Y118.986 E-0.18052
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.143 Y119.428
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.652 Y118.937 E0.02351
G1 X31.610 Y118.922 E0.00152
G1 X31.153 Y119.014 E0.01579
G1 X31.678 Y119.540 E0.02516
G1 X31.181 Y119.620 E0.01704
G1 X30.673 Y119.111 E0.02433
G1 X30.193 Y119.208 E0.01657
G1 X30.684 Y119.699 E0.02351
G1 X30.187 Y119.779 E0.01704
G1 X29.714 Y119.305 E0.02268
G1 X29.234 Y119.402 E0.01657
G1 X29.690 Y119.859 E0.02185
G1 X29.193 Y119.938 E0.01704
G1 X28.754 Y119.499 E0.02102
G1 X28.274 Y119.596 E0.01657
G1 X28.696 Y120.018 E0.02019
G1 X28.199 Y120.097 E0.01704
G1 X27.664 Y119.562 E0.02563
M204 S1000
G1 F8640.000
G1 X28.199 Y120.097 E-0.17483
G1 X28.696 Y120.018 E-0.11623
G1 X28.274 Y119.596 E-0.13773
G1 X28.754 Y119.499 E-0.11301
G1 X29.193 Y119.938 E-0.14339
G1 X29.513 Y119.887 E-0.07482
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.332 Y121.010
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.672 Y119.350 E0.07994
G1 X25.186 Y119.443 E0.01685
G1 X25.487 Y119.744 E0.01447
G1 X25.006 Y119.843 E0.01669
G1 X24.700 Y119.537 E0.01474
G1 X24.214 Y119.630 E0.01685
G1 X24.530 Y119.946 E0.01523
G1 X24.464 Y119.960 E0.00230
G1 X24.463 Y120.457 E0.01693
G1 X23.728 Y119.723 E0.03537
G1 X23.242 Y119.816 E0.01685
G1 X24.839 Y121.413 E0.07690
G1 X25.334 Y121.329 E0.01709
G1 X25.021 Y121.015 E0.01510
G1 X25.523 Y120.938 E0.01730
G1 X25.829 Y121.244 E0.01475
G1 X26.018 Y121.212 E0.00654
G1 X26.243 Y121.080 E0.00889
G1 X25.998 Y120.835 E0.01179
G1 X26.088 Y120.754 E0.00413
G1 X26.260 Y120.517 E0.00995
G1 X26.812 Y121.069 E0.02658
M204 S1000
G1 F8640.000
G1 X26.260 Y120.517 E-0.18026
G1 X26.088 Y120.754 E-0.06745
G1 X25.998 Y120.835 E-0.02799
G1 X26.243 Y121.080 E-0.07997
G1 X26.018 Y121.212 E-0.06030
G1 X25.829 Y121.244 E-0.04434
G1 X25.523 Y120.938 E-0.10000
G1 X25.021 Y121.015 E-0.11730
G1 X25.273 Y121.267 E-0.08238
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X26.070 Y120.395
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.938 Y120.263 E0.00632
G1 X25.711 Y120.114 E0.00920
G1 X25.202 Y120.217 E0.01759
G1 X25.672 Y120.687 E0.02253
M204 S1000
G1 F8640.000
G1 X25.202 Y120.217 E-0.15370
G1 X25.711 Y120.114 E-0.11998
G1 X25.938 Y120.263 E-0.06273
G1 X26.070 Y120.395 E-0.04314
G1 E-0.42045 F2100.00000
G1 Z3.600 F10800.000
G1 X24.503 Y121.656
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.756 Y119.909 E0.08412
G1 X22.270 Y120.002 E0.01685
G1 X23.850 Y121.582 E0.07605
G1 X23.355 Y121.666 E0.01709
G1 X21.784 Y120.095 E0.07563
G1 X21.642 Y120.123 E0.00492
G1 X21.392 Y120.282 E0.01011
G1 X22.860 Y121.750 E0.07069
G1 X22.366 Y121.835 E0.01709
G1 X20.972 Y120.441 E0.06708
G1 X20.741 Y120.514 E0.00826
G1 X20.482 Y120.530 E0.00883
G1 X21.820 Y121.868 E0.06445
G1 X21.564 Y121.821 E0.00889
G1 X21.213 Y121.840 E0.01196
G1 X19.871 Y120.498 E0.06462
G1 X19.778 Y120.480 E0.00323
G1 X19.355 Y120.561 E0.01467
G1 X20.725 Y121.932 E0.06599
G1 X20.427 Y122.023 E0.01062
G1 X20.308 Y122.093 E0.00472
G1 X18.869 Y120.654 E0.06929
G1 X18.383 Y120.747 E0.01685
G1 X19.892 Y122.256 E0.07265
G1 X19.397 Y122.341 E0.01709
G1 X17.897 Y120.841 E0.07223
G1 X17.411 Y120.934 E0.01685
G1 X18.902 Y122.425 E0.07180
G1 X18.407 Y122.509 E0.01709
G1 X16.925 Y121.027 E0.07138
G1 X16.439 Y121.120 E0.01685
G1 X17.913 Y122.594 E0.07095
G1 X17.418 Y122.678 E0.01709
G1 X16.931 Y122.191 E0.02342
G1 X16.426 Y122.265 E0.01740
G1 X16.923 Y122.762 E0.02394
G1 X16.428 Y122.846 E0.01709
G1 X15.768 Y122.186 E0.03181
M204 S1000
G1 X16.119 Y121.958 F10800.000
M204 S1250
G1 F4800.000
G1 X15.795 Y121.634 E0.01558
G1 X15.727 Y121.257 E0.01306
G1 X15.953 Y121.213 E0.00785
G1 X16.594 Y121.855 E0.03088
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X15.953 Y121.213 E-0.20942
G1 X15.727 Y121.257 E-0.05324
G1 X15.795 Y121.634 E-0.08859
G1 X16.119 Y121.958 E-0.10566
G1 E-0.34309 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X179.515 Y90.800
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.548 Y90.792 E0.00113
G1 X179.566 Y90.829 E0.00140
G1 X180.512 Y90.557 E0.03331
G1 X181.400 Y90.342 E0.03093
G1 X183.061 Y90.065 E0.05698
G1 X184.017 Y90.025 E0.03239
G1 X184.742 Y90.105 E0.02470
G1 X185.752 Y90.416 E0.03578
G1 X186.569 Y90.895 E0.03205
G1 X187.228 Y91.608 E0.03286
G1 X187.192 Y91.735 E0.00448
G1 X187.073 Y91.921 E0.00744
G1 X184.810 Y93.852 E0.10070
G1 X184.466 Y93.118 E0.02743
G1 X181.462 Y94.519 E0.11221
G1 X181.898 Y95.453 E0.03489
G1 X181.835 Y95.453 E0.00213
G1 X180.158 Y95.074 E0.05818
G1 X180.022 Y94.944 E0.00637
G1 X68.206 Y114.378 E3.84161
M73 P55 R46
G1 X62.019 Y115.387 E0.21218
G1 X58.533 Y115.896 E0.11926
G1 X39.650 Y119.114 E0.64837
G1 X39.572 Y119.076 E0.00295
G1 X39.272 Y119.021 E0.01030
G1 X38.766 Y119.049 E0.01717
G1 X38.281 Y119.197 E0.01717
G1 X38.018 Y119.352 E0.01032
G1 X37.972 Y119.400 E0.00225
G1 X33.744 Y120.121 E0.14519
G1 X33.661 Y120.080 E0.00313
G1 X33.361 Y120.021 E0.01035
G1 X32.849 Y120.046 E0.01735
G1 X32.360 Y120.198 E0.01735
G1 X32.096 Y120.357 E0.01042
G1 X32.047 Y120.410 E0.00244
G1 X27.843 Y121.127 E0.14435
G1 X27.747 Y121.077 E0.00365
G1 X27.467 Y121.022 E0.00967
G1 X27.200 Y121.016 E0.00905
G1 X26.912 Y121.048 E0.00980
G1 X26.441 Y121.196 E0.01670
G1 X26.178 Y121.355 E0.01043
G1 X26.119 Y121.420 E0.00295
G1 X21.927 Y122.122 E0.14387
G1 X21.840 Y122.075 E0.00334
G1 X21.533 Y122.010 E0.01062
G1 X21.013 Y122.033 E0.01759
G1 X20.519 Y122.189 E0.01753
G1 X20.253 Y122.355 E0.01064
G1 X20.204 Y122.410 E0.00246
G1 X15.758 Y123.151 E0.15258
G1 X15.392 Y121.131 E0.06948
G1 X19.817 Y120.266 E0.15260
G1 X19.880 Y120.299 E0.00241
G1 X20.189 Y120.362 E0.01067
G1 X20.706 Y120.334 E0.01752
G1 X21.200 Y120.174 E0.01760
G1 X21.464 Y120.006 E0.01058
G1 X21.530 Y119.931 E0.00336
G1 X25.701 Y119.119 E0.14386
G1 X25.780 Y119.158 E0.00299
G1 X26.082 Y119.216 E0.01041
G1 X26.575 Y119.189 E0.01671
G1 X26.857 Y119.118 E0.00983
G1 X27.104 Y119.018 E0.00904
G1 X27.347 Y118.869 E0.00964
G1 X27.421 Y118.788 E0.00370
G1 X31.607 Y117.986 E0.14430
G1 X31.672 Y118.018 E0.00246
G1 X31.975 Y118.075 E0.01044
G1 X32.487 Y118.046 E0.01734
G1 X32.975 Y117.890 E0.01735
G1 X33.236 Y117.730 E0.01038
G1 X33.299 Y117.661 E0.00315
G1 X37.511 Y116.854 E0.14515
G1 X37.571 Y116.883 E0.00228
G1 X37.872 Y116.937 E0.01032
G1 X38.378 Y116.905 E0.01717
G1 X38.862 Y116.754 E0.01717
G1 X39.123 Y116.597 E0.01029
G1 X39.183 Y116.534 E0.00297
G1 X57.995 Y112.928 E0.64836
G1 X61.533 Y112.162 E0.12254
G1 X67.657 Y110.943 E0.21135
G1 X171.500 Y91.391 E3.57671
G1 X171.618 Y92.020 E0.02166
G1 X175.255 Y91.335 E0.12528
G1 X175.256 Y90.683 E0.02204
G1 X175.431 Y90.651 E0.00603
G1 X175.549 Y91.279 E0.02166
G1 X178.182 Y90.784 E0.09070
G1 X178.065 Y90.155 E0.02166
G1 X179.058 Y89.968 E0.03420
G1 X179.486 Y90.747 E0.03011
M204 S1000
G1 F8640.000
G1 X179.548 Y90.792 E-0.01752
G1 X179.566 Y90.829 E-0.00958
G1 X180.512 Y90.557 E-0.22723
G1 X181.400 Y90.342 E-0.21097
G1 X182.659 Y90.132 E-0.29469
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X227.611 Y85.860
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.567 Y86.389 E0.10458
G1 X224.705 Y87.177 E0.02707
G1 X224.035 Y87.294 E0.02302
G1 X223.898 Y86.506 E0.02708
G1 X222.141 Y86.811 E0.06036
G1 X222.278 Y87.599 E0.02708
G1 X221.062 Y87.810 E0.04178
G1 X220.925 Y87.022 E0.02708
G1 X219.168 Y87.328 E0.06036
G1 X219.305 Y88.116 E0.02708
G1 X218.134 Y88.319 E0.04023
G1 X217.997 Y87.531 E0.02708
G1 X216.210 Y87.842 E0.06139
G1 X216.348 Y88.630 E0.02708
G1 X215.146 Y88.839 E0.04128
G1 X215.009 Y88.051 E0.02708
G1 X213.220 Y88.362 E0.06147
G1 X213.357 Y89.150 E0.02708
G1 X212.415 Y89.313 E0.03236
G1 X212.278 Y88.525 E0.02708
G1 X208.992 Y89.097 E0.11292
G1 X207.214 Y89.406 E0.06108
G1 X207.351 Y90.194 E0.02708
G1 X189.100 Y93.366 E0.62703
G1 X188.648 Y92.472 E0.03391
G1 X188.282 Y91.577 E0.03273
G1 X188.193 Y91.573 E0.00299
G1 X188.125 Y91.437 E0.00515
G1 X188.318 Y91.341 E0.00730
G1 X187.769 Y88.327 E0.10369
G1 X188.251 Y88.237 E0.01657
G1 X188.369 Y88.868 E0.02174
G1 X190.548 Y88.458 E0.07506
G1 X195.100 Y87.601 E0.15679
G1 X194.981 Y86.970 E0.02174
G1 X230.300 Y80.320 E1.21652
G1 X231.333 Y86.025 E0.19626
G1 X227.748 Y86.648 E0.12317
G1 X227.622 Y85.919 E0.02505
M204 S1000
G1 X227.280 Y86.331 F10800.000
M204 S800
G1 F1500.000
G1 X226.320 Y86.498 E0.03299
G1 X226.457 Y87.286 E0.02708
G1 X226.199 Y87.331 E0.00886
G1 X226.062 Y86.543 E0.02708
G1 X225.662 Y86.612 E0.01374
G1 X225.039 Y86.721 E0.02141
G1 X225.176 Y87.508 E0.02708
G1 X223.704 Y87.764 E0.05059
G1 X223.567 Y86.976 E0.02708
G1 X222.612 Y87.142 E0.03280
G1 X222.749 Y87.930 E0.02708
G1 X220.731 Y88.281 E0.06934
G1 X220.594 Y87.493 E0.02708
G1 X219.639 Y87.659 E0.03280
G1 X219.776 Y88.447 E0.02708
G1 X217.803 Y88.790 E0.06778
G1 X217.666 Y88.002 E0.02708
G1 X217.265 Y88.072 E0.01378
G1 X216.681 Y88.173 E0.02005
G1 X216.819 Y88.961 E0.02708
G1 X214.815 Y89.309 E0.06884
G1 X214.678 Y88.521 E0.02708
G1 X214.055 Y88.630 E0.02140
G1 X213.691 Y88.693 E0.01251
G1 X213.829 Y89.481 E0.02708
G1 X212.084 Y89.784 E0.05994
G1 X211.947 Y88.996 E0.02708
G1 X211.019 Y89.157 E0.03189
G1 X211.156 Y89.946 E0.02708
G1 X210.474 Y90.064 E0.02342
G1 X210.337 Y89.276 E0.02708
G1 X209.346 Y89.448 E0.03402
G1 X209.483 Y90.236 E0.02708
G1 X208.798 Y90.355 E0.02355
G1 X208.660 Y89.567 E0.02708
G1 X207.685 Y89.737 E0.03353
G1 X207.822 Y90.525 E0.02708
G1 X188.873 Y93.819 E0.65101
G1 X188.277 Y92.641 E0.04466
G1 X188.004 Y91.973 E0.02445
G1 X187.938 Y91.970 E0.00224
G1 X187.688 Y91.477 E0.01871
G1 X187.570 Y91.892 E0.01462
G1 X187.444 Y92.119 E0.00880
G1 X187.356 Y92.215 E0.00440
G1 X184.668 Y94.508 E0.11960
G1 X184.270 Y93.658 E0.03175
G1 X182.003 Y94.716 E0.08467
G1 X182.537 Y95.860 E0.04272
G1 X181.790 Y95.860 E0.02528
G1 X179.958 Y95.446 E0.06355
G1 X179.889 Y95.380 E0.00323
G1 X68.273 Y114.780 E3.83471
G1 X62.081 Y115.789 E0.21236
G1 X58.596 Y116.299 E0.11921
G1 X39.589 Y119.538 E0.65267
G1 X39.443 Y119.466 E0.00550
G1 X39.246 Y119.430 E0.00676
G1 X38.838 Y119.453 E0.01386
G1 X38.446 Y119.572 E0.01385
G1 X38.274 Y119.674 E0.00676
G1 X38.174 Y119.779 E0.00491
G1 X33.681 Y120.545 E0.15428
G1 X33.529 Y120.468 E0.00577
G1 X33.332 Y120.430 E0.00679
G1 X32.921 Y120.450 E0.01393
G1 X32.528 Y120.572 E0.01392
G1 X32.356 Y120.676 E0.00681
G1 X32.251 Y120.788 E0.00518
G1 X27.778 Y121.551 E0.15360
G1 X27.612 Y121.466 E0.00630
G1 X27.423 Y121.428 E0.00655
G1 X27.218 Y121.424 E0.00694
G1 X26.996 Y121.448 E0.00754
G1 X26.610 Y121.569 E0.01369
G1 X26.438 Y121.674 E0.00681
G1 X26.323 Y121.798 E0.00573
G1 X21.857 Y122.547 E0.15331
G1 X21.698 Y122.462 E0.00608
G1 X21.499 Y122.419 E0.00690
G1 X21.085 Y122.438 E0.01403
G1 X20.691 Y122.562 E0.01398
G1 X20.518 Y122.670 E0.00691
G1 X20.413 Y122.787 E0.00533
G1 X15.429 Y123.618 E0.17103
G1 X14.920 Y120.808 E0.09665
G1 X19.880 Y119.839 E0.17107
G1 X20.018 Y119.912 E0.00529
G1 X20.219 Y119.952 E0.00692
G1 X20.631 Y119.930 E0.01397
G1 X21.025 Y119.803 E0.01404
G1 X21.197 Y119.693 E0.00688
G1 X21.316 Y119.558 E0.00610
G1 X25.760 Y118.692 E0.15326
G1 X25.912 Y118.769 E0.00576
G1 X26.110 Y118.807 E0.00680
G1 X26.514 Y118.785 E0.01370
G1 X26.730 Y118.730 E0.00755
G1 X26.920 Y118.653 E0.00694
G1 X27.085 Y118.552 E0.00654
G1 X27.211 Y118.414 E0.00634
G1 X31.667 Y117.560 E0.15356
G1 X31.804 Y117.629 E0.00520
G1 X32.002 Y117.666 E0.00681
G1 X32.412 Y117.642 E0.01392
M73 Q55 S46
G1 X32.804 Y117.518 E0.01393
G1 X32.975 Y117.412 E0.00680
G1 X33.092 Y117.287 E0.00579
G1 X37.567 Y116.429 E0.15425
G1 X37.698 Y116.492 E0.00493
G1 X37.895 Y116.527 E0.00676
G1 X38.303 Y116.502 E0.01385
G1 X38.694 Y116.380 E0.01386
G1 X38.865 Y116.277 E0.00676
G1 X38.977 Y116.158 E0.00552
G1 X57.914 Y112.529 E0.65265
G1 X61.451 Y111.764 E0.12249
G1 X67.580 Y110.543 E0.21153
G1 X171.824 Y90.915 E3.59056
G1 X171.943 Y91.544 E0.02166
G1 X174.848 Y90.997 E0.10008
G1 X174.849 Y90.346 E0.02204
G1 X175.755 Y90.175 E0.03124
G1 X175.874 Y90.804 E0.02166
G1 X177.708 Y90.459 E0.06316
G1 X177.590 Y89.830 E0.02166
G1 X179.272 Y89.513 E0.05794
G1 X179.722 Y90.330 E0.03158
G1 X179.766 Y90.320 E0.00154
G1 X179.778 Y90.344 E0.00093
G1 X180.408 Y90.164 E0.02217
G1 X181.319 Y89.943 E0.03172
G1 X183.018 Y89.660 E0.05833
G1 X184.031 Y89.617 E0.03429
G1 X184.825 Y89.705 E0.02705
G1 X185.917 Y90.041 E0.03868
G1 X186.827 Y90.574 E0.03570
G1 X187.494 Y91.297 E0.03330
G1 X187.863 Y91.113 E0.01392
G1 X187.297 Y88.002 E0.10704
G1 X188.576 Y87.761 E0.04407
G1 X188.694 Y88.393 E0.02174
G1 X190.472 Y88.058 E0.06126
G1 X194.624 Y87.276 E0.14301
G1 X194.506 Y86.645 E0.02174
G1 X230.628 Y79.844 E1.24418
G1 X231.807 Y86.356 E0.22401
G1 X227.417 Y87.119 E0.15082
G1 X227.290 Y86.390 E0.02505
M204 S1000
G1 X227.042 Y86.009 F10800.000
G1 F8640.000
G1 X226.320 Y86.498 E-0.22549
G1 X226.457 Y87.286 E-0.18472
G1 X226.199 Y87.331 E-0.06041
G1 X226.062 Y86.543 E-0.18472
G1 X225.662 Y86.612 E-0.09374
G1 X225.615 Y86.620 E-0.01092
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X230.182 Y86.101
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.906 Y85.378 E0.03505
G1 X230.817 Y84.884 E0.01717
G1 X229.702 Y85.999 E0.05397
G1 X228.997 Y86.121 E0.02451
G1 X230.727 Y84.391 E0.08380
G1 X230.638 Y83.898 E0.01717
G1 X228.292 Y86.244 E0.11362
G1 X227.997 Y86.295 E0.01027
G1 X227.947 Y86.007 E0.01002
G1 X230.549 Y83.405 E0.12603
G1 X230.459 Y82.912 E0.01717
G1 X227.860 Y85.511 E0.12588
G1 X227.160 Y85.629 E0.02433
G1 X230.127 Y82.662 E0.14371
G1 X229.422 Y82.784 E0.02451
G1 X226.455 Y85.751 E0.14372
G1 X225.750 Y85.874 E0.02451
G1 X228.717 Y82.907 E0.14372
G1 X228.012 Y83.029 E0.02451
G1 X225.071 Y85.970 E0.14245
G1 X225.002 Y85.576 E0.01371
G1 X225.014 Y85.522 E0.00189
G1 X225.199 Y85.259 E0.01101
G1 X227.532 Y82.927 E0.11297
M204 S1000
G1 F8640.000
G1 X225.204 Y85.254 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X229.647 Y82.518
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.274 Y81.890 E0.03005
G1 X230.186 Y81.402 E0.01679
G1 X229.174 Y82.414 E0.04845
G1 X228.476 Y82.535 E0.02398
G1 X230.098 Y80.914 E0.07763
G1 X230.055 Y80.677 E0.00815
G1 X229.689 Y80.746 E0.01259
G1 X227.778 Y82.657 E0.09148
G1 X227.080 Y82.778 E0.02398
G1 X228.979 Y80.879 E0.09088
G1 X228.268 Y81.013 E0.02447
G1 X222.915 Y86.367 E0.25627
G1 X223.613 Y86.245 E0.02398
G1 X224.945 Y84.913 E0.06380
G1 X224.635 Y85.354 E0.01827
G1 X224.587 Y85.566 E0.00735
G1 X224.629 Y85.806 E0.00824
G1 X224.336 Y86.099 E0.01405
M204 S1000
G1 X224.198 Y86.247 F10800.000
G1 F2400.000
G1 X224.335 Y87.035 E0.01813
G1 F8640.000
G1 X224.198 Y86.247 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z3.800 F10800.000
G1 X221.143 Y87.562
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.558 Y81.147 E0.30708
G1 X226.848 Y81.281 E0.02447
G1 X221.216 Y86.912 E0.26958
G1 X221.174 Y86.669 E0.00835
G1 X220.821 Y86.730 E0.01211
G1 X226.137 Y81.414 E0.25448
G1 X225.427 Y81.548 E0.02447
G1 X220.123 Y86.852 E0.25389
G1 X219.425 Y86.973 E0.02398
G1 X224.716 Y81.682 E0.25329
G1 X224.006 Y81.816 E0.02447
G1 X219.275 Y86.547 E0.22647
G1 X219.266 Y86.491 E0.00189
G1 X219.149 Y86.308 E0.00734
G1 X219.025 Y86.220 E0.00516
G1 X223.296 Y81.949 E0.20446
G1 X222.585 Y82.083 E0.02447
G1 X218.686 Y85.982 E0.18665
G1 X218.348 Y85.744 E0.01401
G1 X221.875 Y82.217 E0.16885
G1 X221.165 Y82.351 E0.02447
G1 X218.009 Y85.506 E0.15105
G1 X217.671 Y85.268 E0.01401
G1 X220.454 Y82.484 E0.13324
G1 X219.744 Y82.618 E0.02447
G1 X217.332 Y85.030 E0.11544
G1 X216.994 Y84.791 E0.01401
G1 X219.034 Y82.752 E0.09764
G1 X218.323 Y82.886 E0.02447
G1 X216.601 Y84.608 E0.08245
G1 X215.911 Y84.721 E0.02365
G1 X217.613 Y83.019 E0.08145
G1 X216.903 Y83.153 E0.02447
G1 X215.214 Y84.842 E0.08085
G1 X214.516 Y84.963 E0.02398
G1 X216.192 Y83.287 E0.08026
G1 X215.482 Y83.420 E0.02447
G1 X213.818 Y85.085 E0.07966
G1 X213.120 Y85.206 E0.02398
G1 X214.771 Y83.554 E0.07907
G1 X214.061 Y83.688 E0.02447
G1 X212.422 Y85.327 E0.07847
G1 X211.724 Y85.449 E0.02398
G1 X213.351 Y83.822 E0.07788
G1 X212.640 Y83.955 E0.02447
G1 X210.801 Y85.795 E0.08805
M204 S1000
G1 X211.320 Y85.746 F10800.000
M204 S1250
G1 F4800.000
G1 X209.001 Y88.065 E0.11187
G1 X208.807 Y88.341 E0.01154
G1 X208.795 Y88.395 E0.00188
G1 X208.862 Y88.784 E0.01346
G1 X211.797 Y85.849 E0.14160
G1 X212.500 Y85.727 E0.02432
G1 X209.534 Y88.692 E0.14307
G1 X210.237 Y88.570 E0.02432
G1 X213.202 Y85.605 E0.14307
G1 X213.904 Y85.483 E0.02432
G1 X210.939 Y88.448 E0.14308
G1 X211.641 Y88.326 E0.02432
G1 X214.607 Y85.361 E0.14307
G1 X215.309 Y85.239 E0.02432
G1 X212.119 Y88.429 E0.15393
M204 S1000
G1 F8640.000
G1 X214.446 Y86.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X213.133 Y88.575
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.765 Y88.943 E0.01773
G1 X212.664 Y88.960 E0.00352
G1 X212.590 Y88.538 E0.01464
G1 X216.011 Y85.117 E0.16506
G1 X216.573 Y85.019 E0.01946
G1 X216.656 Y85.052 E0.00305
G1 X213.748 Y87.960 E0.14032
G1 X214.451 Y87.838 E0.02432
G1 X216.997 Y85.291 E0.12286
G1 X217.338 Y85.531 E0.01421
G1 X215.153 Y87.716 E0.10541
G1 X215.257 Y87.698 E0.00360
G1 X215.330 Y88.119 E0.01458
G1 X217.678 Y85.771 E0.11328
G1 X218.019 Y86.010 E0.01421
G1 X216.558 Y87.472 E0.07050
G1 X217.260 Y87.350 E0.02432
G1 X218.359 Y86.250 E0.05305
G1 X218.700 Y86.490 E0.01421
G1 X217.962 Y87.227 E0.03560
G1 X218.245 Y87.178 E0.00980
G1 X218.297 Y87.473 E0.01021
G1 X218.916 Y86.854 E0.02986
G1 X218.951 Y87.056 E0.00697
G1 X218.815 Y87.079 E0.00469
G1 X218.883 Y87.467 E0.01345
G1 X218.225 Y88.126 E0.03175
M204 S1000
G1 F8640.000
G1 X218.883 Y87.467 E-0.21491
G1 X218.815 Y87.079 E-0.09100
G1 X218.951 Y87.056 E-0.03171
G1 X218.916 Y86.854 E-0.04717
G1 X218.297 Y87.473 E-0.20207
G1 X218.245 Y87.178 E-0.06913
G1 X217.962 Y87.227 E-0.06634
G1 X218.078 Y87.112 E-0.03768
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.101 Y87.928
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.350 Y88.679 E0.03625
M204 S1000
G1 F8640.000
G1 X216.101 Y87.928 E-0.24537
G1 E-0.55463 F2100.00000
G1 Z3.800 F10800.000
G1 X210.643 Y89.016
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.780 Y89.804 E0.01899
G1 F8640.000
G1 X210.643 Y89.016 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X209.106 Y90.095
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.969 Y89.307 E0.01924
G1 X208.033 Y89.139 F10800.000
M204 S1250
G1 F4800.000
G1 X208.440 Y88.732 E0.01948
G1 X208.380 Y88.385 E0.01193
G1 X208.438 Y88.157 E0.00796
G1 X207.335 Y89.260 E0.05280
M204 S1000
G1 X207.105 Y89.491 F10800.000
M204 S1250
G1 F4800.000
G1 X206.353 Y90.243 E0.03600
M204 S1000
G1 X205.655 Y90.365 F10800.000
M204 S1250
G1 F4800.000
G1 X211.930 Y84.089 E0.30040
G1 X211.220 Y84.223 E0.02447
G1 X205.182 Y90.261 E0.28903
G1 X204.484 Y90.382 E0.02398
G1 X210.509 Y84.357 E0.28843
G1 X209.799 Y84.490 E0.02447
G1 X203.786 Y90.503 E0.28784
G1 X203.088 Y90.625 E0.02398
G1 X209.089 Y84.624 E0.28724
G1 X208.378 Y84.758 E0.02447
G1 X202.390 Y90.746 E0.28665
G1 X201.692 Y90.867 E0.02398
G1 X207.668 Y84.892 E0.28605
G1 X206.958 Y85.025 E0.02447
G1 X200.994 Y90.989 E0.28546
G1 X200.296 Y91.110 E0.02398
G1 X206.247 Y85.159 E0.28486
G1 X205.537 Y85.293 E0.02447
G1 X199.598 Y91.231 E0.28427
G1 X198.900 Y91.353 E0.02398
G1 X204.826 Y85.427 E0.28367
G1 X204.116 Y85.560 E0.02447
G1 X198.203 Y91.474 E0.28308
G1 X197.505 Y91.595 E0.02398
G1 X203.406 Y85.694 E0.28248
G1 X202.695 Y85.828 E0.02447
G1 X196.807 Y91.717 E0.28189
G1 X196.109 Y91.838 E0.02398
G1 X201.985 Y85.962 E0.28129
G1 X201.275 Y86.095 E0.02447
G1 X195.411 Y91.959 E0.28070
G1 X194.713 Y92.080 E0.02398
G1 X200.564 Y86.229 E0.28010
G1 X199.854 Y86.363 E0.02447
G1 X194.015 Y92.202 E0.27951
G1 X193.317 Y92.323 E0.02398
G1 X199.144 Y86.497 E0.27891
G1 X198.433 Y86.630 E0.02447
G1 X192.619 Y92.444 E0.27832
G1 X191.921 Y92.566 E0.02398
G1 X197.723 Y86.764 E0.27772
G1 X197.013 Y86.898 E0.02447
G1 X191.223 Y92.687 E0.27713
G1 X190.525 Y92.808 E0.02398
G1 X196.302 Y87.032 E0.27653
G1 X195.592 Y87.165 E0.02447
G1 X195.370 Y87.387 E0.01061
G1 X195.456 Y87.844 E0.01576
G1 X194.787 Y87.970 E0.02307
G1 X189.827 Y92.930 E0.23739
G1 X189.270 Y93.026 E0.01914
G1 X189.231 Y92.949 E0.00293
G1 X194.076 Y88.104 E0.23192
G1 X193.366 Y88.238 E0.02447
G1 X189.038 Y92.566 E0.20719
G1 X188.917 Y92.323 E0.00921
G1 X189.343 Y92.198 E0.01505
G1 X189.264 Y91.763 E0.01497
G1 X192.656 Y88.372 E0.16234
G1 X191.945 Y88.505 E0.02447
G1 X189.176 Y91.275 E0.13258
G1 X189.154 Y91.154 E0.00416
G1 X188.864 Y91.010 E0.01094
G1 X191.235 Y88.639 E0.11347
G1 X190.524 Y88.773 E0.02447
G1 X188.525 Y90.773 E0.09573
G1 X188.436 Y90.285 E0.01678
G1 X189.814 Y88.907 E0.06597
G1 X189.104 Y89.040 E0.02447
G1 X188.190 Y89.955 E0.04376
M204 S1000
G1 X188.163 Y89.114 F10800.000
G1 F2400.000
G1 X188.047 Y88.482 E0.00461
G1 F8640.000
G1 X188.163 Y89.114 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z3.800 F10800.000
G1 X188.867 Y91.261
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.454 Y91.674 E0.02374
M204 S1000
G1 F8640.000
G1 X188.867 Y91.261 E-0.13495
G1 E-0.66505 F2100.00000
G1 Z3.800 F10800.000
G1 X186.284 Y91.529
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.520 Y91.292 E0.01359
G1 X186.852 Y91.651 E0.01986
G1 X186.302 Y92.201 E0.03158
M204 S1000
G1 F8640.000
G1 X186.852 Y91.651 E-0.17951
G1 X186.520 Y91.292 E-0.11288
G1 X186.284 Y91.529 E-0.07728
G1 E-0.43033 F2100.00000
G1 Z3.800 F10800.000
G1 X184.658 Y93.239
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.855 Y92.042 E0.05729
G1 X185.769 Y91.947 E0.00432
G1 X186.086 Y91.639 E0.01497
G1 X185.911 Y91.408 E0.00984
G1 X184.600 Y92.718 E0.06274
G1 X183.518 Y93.223 E0.04042
G1 X185.890 Y90.851 E0.11356
G1 X185.629 Y90.698 E0.01027
G1 X185.504 Y90.659 E0.00440
G1 X182.057 Y94.107 E0.16502
M204 S1000
G1 X181.428 Y94.735 F10800.000
M204 S1250
G1 F4800.000
G1 X181.020 Y95.144 E0.01955
M204 S1000
G1 X180.549 Y95.037 F10800.000
M204 S1250
G1 F4800.000
G1 X185.062 Y90.523 E0.21607
G1 X184.610 Y90.398 E0.01588
G1 X180.260 Y94.748 E0.20825
G1 X180.122 Y94.617 E0.00645
G1 X179.749 Y94.681 E0.01282
G1 X184.090 Y90.340 E0.20781
G1 X183.501 Y90.352 E0.01996
G1 X179.050 Y94.803 E0.21306
G1 X178.351 Y94.924 E0.02402
G1 X182.869 Y90.407 E0.21626
G1 X182.176 Y90.522 E0.02378
G1 X177.652 Y95.046 E0.21656
G1 X176.953 Y95.167 E0.02402
G1 X181.483 Y90.637 E0.21685
G1 X180.722 Y90.821 E0.02649
G1 X176.253 Y95.289 E0.21390
G1 X175.554 Y95.411 E0.02402
G1 X179.920 Y91.045 E0.20898
G1 X179.407 Y91.192 E0.01805
G1 X179.391 Y91.160 E0.00121
G1 X179.136 Y91.251 E0.00918
G1 X174.855 Y95.532 E0.20491
G1 X174.156 Y95.654 E0.02402
G1 X178.626 Y91.184 E0.21396
G1 X178.561 Y91.153 E0.00243
G1 X178.351 Y91.193 E0.00723
G1 X178.201 Y91.091 E0.00613
G1 X178.127 Y91.105 E0.00256
G1 X173.457 Y95.775 E0.22357
G1 X172.758 Y95.897 E0.02402
G1 X177.415 Y91.239 E0.22297
G1 X176.704 Y91.373 E0.02451
G1 X172.058 Y96.018 E0.22237
G1 X171.359 Y96.140 E0.02402
G1 X175.992 Y91.507 E0.22178
G1 X175.281 Y91.641 E0.02451
G1 X170.660 Y96.261 E0.22118
G1 X169.961 Y96.383 E0.02402
G1 X174.569 Y91.775 E0.22058
G1 X173.857 Y91.909 E0.02451
G1 X169.262 Y96.504 E0.21999
G1 X168.563 Y96.626 E0.02402
G1 X173.146 Y92.043 E0.21939
G1 X172.434 Y92.177 E0.02451
G1 X167.864 Y96.747 E0.21879
G1 X167.164 Y96.869 E0.02402
G1 X171.723 Y92.311 E0.21820
G1 X171.375 Y92.376 E0.01198
G1 X171.328 Y92.128 E0.00856
G1 X166.465 Y96.990 E0.23277
G1 X165.766 Y97.112 E0.02402
G1 X171.102 Y91.776 E0.25541
G1 X170.390 Y91.910 E0.02451
G1 X165.067 Y97.233 E0.25481
G1 X164.368 Y97.355 E0.02402
G1 X169.678 Y92.044 E0.25422
G1 X168.967 Y92.178 E0.02451
G1 X163.669 Y97.476 E0.25362
G1 X162.969 Y97.598 E0.02402
G1 X168.255 Y92.312 E0.25302
G1 X167.543 Y92.446 E0.02451
G1 X162.270 Y97.719 E0.25243
G1 X161.571 Y97.841 E0.02402
G1 X166.832 Y92.580 E0.25183
G1 X166.120 Y92.714 E0.02451
G1 X160.872 Y97.962 E0.25123
G1 X160.173 Y98.084 E0.02402
G1 X165.409 Y92.848 E0.25064
G1 X164.697 Y92.982 E0.02451
G1 X159.474 Y98.205 E0.25004
G1 X158.774 Y98.327 E0.02402
G1 X163.985 Y93.116 E0.24944
G1 X163.274 Y93.250 E0.02451
G1 X158.075 Y98.449 E0.24884
G1 X157.376 Y98.570 E0.02402
G1 X162.562 Y93.384 E0.24825
G1 X161.850 Y93.518 E0.02451
G1 X156.677 Y98.692 E0.24765
G1 X155.978 Y98.813 E0.02402
G1 X161.139 Y93.652 E0.24705
G1 X160.427 Y93.786 E0.02451
G1 X155.279 Y98.935 E0.24646
G1 X154.580 Y99.056 E0.02402
G1 X159.716 Y93.920 E0.24586
G1 X159.004 Y94.054 E0.02451
G1 X153.880 Y99.178 E0.24526
G1 X153.181 Y99.299 E0.02402
G1 X158.292 Y94.188 E0.24467
G1 X157.581 Y94.322 E0.02451
G1 X152.482 Y99.421 E0.24407
G1 X151.783 Y99.542 E0.02402
G1 X156.869 Y94.456 E0.24347
G1 X156.157 Y94.590 E0.02451
G1 X151.084 Y99.664 E0.24288
G1 X150.385 Y99.785 E0.02402
G1 X155.446 Y94.724 E0.24228
G1 X154.734 Y94.858 E0.02451
G1 X149.685 Y99.907 E0.24168
G1 X148.986 Y100.028 E0.02402
G1 X154.023 Y94.992 E0.24109
G1 X153.311 Y95.126 E0.02451
G1 X148.287 Y100.150 E0.24049
G1 X147.588 Y100.271 E0.02402
G1 X152.599 Y95.260 E0.23989
G1 X151.888 Y95.394 E0.02451
G1 X146.889 Y100.393 E0.23929
G1 X146.190 Y100.514 E0.02402
G1 X151.176 Y95.528 E0.23870
G1 X150.464 Y95.662 E0.02451
G1 X145.490 Y100.636 E0.23810
G1 X144.791 Y100.757 E0.02402
G1 X149.753 Y95.796 E0.23750
G1 X149.041 Y95.930 E0.02451
G1 X144.092 Y100.879 E0.23691
G1 X143.393 Y101.000 E0.02402
G1 X148.330 Y96.064 E0.23631
G1 X147.618 Y96.198 E0.02451
G1 X142.694 Y101.122 E0.23571
G1 X141.995 Y101.243 E0.02402
G1 X146.906 Y96.332 E0.23512
G1 X146.195 Y96.466 E0.02451
G1 X141.296 Y101.365 E0.23452
G1 X140.596 Y101.486 E0.02402
G1 X145.483 Y96.600 E0.23392
G1 X144.771 Y96.734 E0.02451
G1 X139.897 Y101.608 E0.23333
G1 X139.198 Y101.730 E0.02402
G1 X144.060 Y96.868 E0.23273
G1 X143.348 Y97.002 E0.02451
G1 X138.499 Y101.851 E0.23213
G1 X137.800 Y101.973 E0.02402
G1 X142.637 Y97.136 E0.23154
G1 X141.925 Y97.270 E0.02451
G1 X137.101 Y102.094 E0.23094
G1 X136.401 Y102.216 E0.02402
G1 X141.213 Y97.404 E0.23034
G1 X140.502 Y97.538 E0.02451
G1 X135.702 Y102.337 E0.22974
G1 X135.003 Y102.459 E0.02402
G1 X139.790 Y97.672 E0.22915
G1 X139.078 Y97.806 E0.02451
G1 X134.304 Y102.580 E0.22855
G1 X133.605 Y102.702 E0.02402
G1 X138.367 Y97.940 E0.22795
G1 X137.655 Y98.074 E0.02451
G1 X132.906 Y102.823 E0.22736
G1 X132.206 Y102.945 E0.02402
G1 X136.944 Y98.208 E0.22676
G1 X136.232 Y98.342 E0.02451
G1 X131.507 Y103.066 E0.22616
G1 X130.808 Y103.188 E0.02402
M73 P56 R45
G1 X135.520 Y98.476 E0.22557
G1 X134.809 Y98.610 E0.02451
G1 X130.109 Y103.309 E0.22497
G1 X129.410 Y103.431 E0.02402
G1 X134.097 Y98.744 E0.22437
G1 X133.385 Y98.878 E0.02451
G1 X128.711 Y103.552 E0.22378
G1 X128.012 Y103.674 E0.02402
G1 X132.674 Y99.012 E0.22318
G1 X131.962 Y99.146 E0.02451
G1 X127.312 Y103.795 E0.22258
G1 X126.613 Y103.917 E0.02402
G1 X131.250 Y99.280 E0.22198
G1 X130.539 Y99.414 E0.02451
G1 X125.914 Y104.038 E0.22139
G1 X125.215 Y104.160 E0.02402
G1 X129.827 Y99.548 E0.22079
G1 X129.116 Y99.682 E0.02451
G1 X124.516 Y104.281 E0.22019
G1 X123.817 Y104.403 E0.02402
G1 X128.404 Y99.816 E0.21960
G1 X127.692 Y99.950 E0.02451
G1 X123.117 Y104.524 E0.21900
G1 X122.418 Y104.646 E0.02402
G1 X126.981 Y100.084 E0.21840
G1 X126.269 Y100.217 E0.02451
G1 X121.719 Y104.768 E0.21781
G1 X121.020 Y104.889 E0.02402
G1 X125.557 Y100.351 E0.21721
G1 X124.846 Y100.485 E0.02451
G1 X120.321 Y105.011 E0.21661
G1 X119.622 Y105.132 E0.02402
G1 X124.134 Y100.619 E0.21602
G1 X123.423 Y100.753 E0.02451
G1 X118.922 Y105.254 E0.21542
G1 X118.223 Y105.375 E0.02402
G1 X122.711 Y100.887 E0.21482
G1 X121.999 Y101.021 E0.02451
G1 X117.524 Y105.497 E0.21423
G1 X116.825 Y105.618 E0.02402
G1 X121.288 Y101.155 E0.21363
G1 X120.576 Y101.289 E0.02451
G1 X116.126 Y105.740 E0.21303
G1 X115.427 Y105.861 E0.02402
G1 X119.864 Y101.423 E0.21243
G1 X119.153 Y101.557 E0.02451
G1 X114.728 Y105.983 E0.21184
G1 X114.028 Y106.104 E0.02402
G1 X118.441 Y101.691 E0.21124
G1 X117.730 Y101.825 E0.02451
G1 X113.329 Y106.226 E0.21064
G1 X112.630 Y106.347 E0.02402
G1 X117.018 Y101.959 E0.21005
G1 X116.306 Y102.093 E0.02451
G1 X111.931 Y106.469 E0.20945
G1 X111.232 Y106.590 E0.02402
G1 X115.595 Y102.227 E0.20885
G1 X114.883 Y102.361 E0.02451
G1 X110.533 Y106.712 E0.20826
G1 X109.833 Y106.833 E0.02402
G1 X114.171 Y102.495 E0.20766
G1 X113.460 Y102.629 E0.02451
G1 X109.134 Y106.955 E0.20706
G1 X108.435 Y107.076 E0.02402
G1 X112.748 Y102.763 E0.20647
G1 X112.037 Y102.897 E0.02451
G1 X107.736 Y107.198 E0.20587
G1 X107.037 Y107.319 E0.02402
G1 X111.325 Y103.031 E0.20527
G1 X110.613 Y103.165 E0.02451
G1 X106.338 Y107.441 E0.20468
G1 X105.638 Y107.562 E0.02402
G1 X109.902 Y103.299 E0.20408
G1 X109.190 Y103.433 E0.02451
G1 X104.939 Y107.684 E0.20348
G1 X104.240 Y107.805 E0.02402
G1 X108.478 Y103.567 E0.20288
G1 X107.767 Y103.701 E0.02451
G1 X103.541 Y107.927 E0.20229
G1 X102.842 Y108.049 E0.02402
G1 X107.055 Y103.835 E0.20169
G1 X106.344 Y103.969 E0.02451
G1 X102.143 Y108.170 E0.20109
G1 X101.444 Y108.292 E0.02402
G1 X105.632 Y104.103 E0.20050
G1 X104.920 Y104.237 E0.02451
G1 X100.744 Y108.413 E0.19990
G1 X100.045 Y108.535 E0.02402
G1 X104.209 Y104.371 E0.19930
G1 X103.497 Y104.505 E0.02451
G1 X99.346 Y108.656 E0.19871
G1 X98.647 Y108.778 E0.02402
G1 X102.785 Y104.639 E0.19811
G1 X102.074 Y104.773 E0.02451
G1 X97.948 Y108.899 E0.19751
G1 X97.249 Y109.021 E0.02402
G1 X101.362 Y104.907 E0.19692
G1 X100.651 Y105.041 E0.02451
G1 X96.549 Y109.142 E0.19632
G1 X95.850 Y109.264 E0.02402
G1 X99.939 Y105.175 E0.19572
G1 X99.227 Y105.309 E0.02451
G1 X95.151 Y109.385 E0.19513
G1 X94.452 Y109.507 E0.02402
G1 X98.516 Y105.443 E0.19453
G1 X97.804 Y105.577 E0.02451
G1 X93.753 Y109.628 E0.19393
G1 X93.054 Y109.750 E0.02402
G1 X97.092 Y105.711 E0.19333
G1 X96.381 Y105.845 E0.02451
G1 X92.354 Y109.871 E0.19274
G1 X91.655 Y109.993 E0.02402
G1 X95.669 Y105.979 E0.19214
G1 X94.958 Y106.113 E0.02451
G1 X90.956 Y110.114 E0.19154
G1 X90.257 Y110.236 E0.02402
G1 X94.246 Y106.247 E0.19095
G1 X93.534 Y106.381 E0.02451
G1 X89.558 Y110.357 E0.19035
G1 X88.859 Y110.479 E0.02402
G1 X92.823 Y106.515 E0.18975
G1 X92.111 Y106.649 E0.02451
G1 X88.160 Y110.600 E0.18916
G1 X87.460 Y110.722 E0.02402
G1 X91.399 Y106.783 E0.18856
G1 X90.688 Y106.917 E0.02451
G1 X86.761 Y110.843 E0.18796
G1 X86.062 Y110.965 E0.02402
G1 X89.976 Y107.051 E0.18737
G1 X89.265 Y107.185 E0.02451
G1 X85.363 Y111.086 E0.18677
G1 X84.664 Y111.208 E0.02402
G1 X88.553 Y107.319 E0.18617
G1 X87.841 Y107.453 E0.02451
G1 X83.965 Y111.330 E0.18557
G1 X83.265 Y111.451 E0.02402
G1 X87.130 Y107.587 E0.18498
G1 X86.418 Y107.721 E0.02451
G1 X82.566 Y111.573 E0.18438
G1 X81.867 Y111.694 E0.02402
G1 X85.706 Y107.855 E0.18378
G1 X84.995 Y107.989 E0.02451
G1 X81.168 Y111.816 E0.18319
G1 X80.469 Y111.937 E0.02402
G1 X84.283 Y108.123 E0.18259
G1 X83.572 Y108.257 E0.02451
G1 X79.770 Y112.059 E0.18199
G1 X79.070 Y112.180 E0.02402
G1 X82.860 Y108.391 E0.18140
G1 X82.148 Y108.525 E0.02451
G1 X78.371 Y112.302 E0.18080
G1 X77.672 Y112.423 E0.02402
G1 X81.437 Y108.659 E0.18020
G1 X80.725 Y108.793 E0.02451
G1 X76.973 Y112.545 E0.17961
G1 X76.274 Y112.666 E0.02402
G1 X80.013 Y108.927 E0.17901
G1 X79.302 Y109.061 E0.02451
G1 X75.575 Y112.788 E0.17841
G1 X74.876 Y112.909 E0.02402
G1 X78.590 Y109.195 E0.17782
G1 X77.878 Y109.329 E0.02451
G1 X74.176 Y113.031 E0.17722
G1 X73.477 Y113.152 E0.02402
G1 X77.167 Y109.463 E0.17662
G1 X76.455 Y109.597 E0.02451
G1 X72.778 Y113.274 E0.17602
G1 X72.079 Y113.395 E0.02402
G1 X75.744 Y109.731 E0.17543
G1 X75.032 Y109.865 E0.02451
G1 X71.380 Y113.517 E0.17483
G1 X70.681 Y113.638 E0.02402
G1 X74.320 Y109.999 E0.17423
G1 X73.609 Y110.133 E0.02451
G1 X69.981 Y113.760 E0.17364
G1 X69.282 Y113.881 E0.02402
G1 X72.897 Y110.267 E0.17304
G1 X72.185 Y110.401 E0.02451
G1 X68.583 Y114.003 E0.17244
G1 X67.887 Y114.121 E0.02388
G1 X71.474 Y110.535 E0.17168
G1 X70.762 Y110.669 E0.02451
G1 X67.197 Y114.233 E0.17065
G1 X66.507 Y114.346 E0.02367
G1 X70.051 Y110.803 E0.16962
G1 X69.339 Y110.937 E0.02451
G1 X65.817 Y114.458 E0.16859
G1 X65.127 Y114.571 E0.02367
G1 X68.627 Y111.071 E0.16756
G1 X67.916 Y111.205 E0.02451
G1 X64.437 Y114.683 E0.16653
G1 X63.747 Y114.796 E0.02367
G1 X67.197 Y111.345 E0.16517
G1 X66.476 Y111.489 E0.02489
G1 X63.119 Y114.846 E0.16071
G1 X63.047 Y114.363 E0.01653
G1 X63.021 Y114.367 E0.00090
G1 X65.755 Y111.633 E0.13087
G1 X65.033 Y111.776 E0.02489
G1 X62.354 Y114.455 E0.12824
G1 X61.688 Y114.544 E0.02275
G1 X64.312 Y111.920 E0.12561
G1 X63.591 Y112.064 E0.02489
G1 X61.022 Y114.633 E0.12298
G1 X60.355 Y114.721 E0.02275
G1 X62.158 Y112.919 E0.08630
G1 X61.408 Y113.091 E0.02604
G1 X59.689 Y114.810 E0.08230
G1 X59.023 Y114.899 E0.02275
G1 X60.658 Y113.263 E0.07830
G1 X59.908 Y113.435 E0.02604
G1 X58.355 Y114.988 E0.07435
G1 X57.662 Y115.104 E0.02379
G1 X59.159 Y113.608 E0.07163
G1 X58.409 Y113.780 E0.02604
G1 X56.969 Y115.220 E0.06891
G1 X56.276 Y115.335 E0.02379
G1 X57.677 Y113.934 E0.06708
G1 X56.954 Y114.079 E0.02497
G1 X55.586 Y115.447 E0.06546
G1 X54.899 Y115.557 E0.02358
G1 X56.231 Y114.225 E0.06376
G1 X55.507 Y114.371 E0.02497
G1 X54.211 Y115.667 E0.06206
G1 X53.523 Y115.777 E0.02358
G1 X54.784 Y114.516 E0.06036
G1 X54.061 Y114.662 E0.02497
G1 X52.835 Y115.887 E0.05867
G1 X52.148 Y115.998 E0.02358
G1 X53.338 Y114.808 E0.05697
G1 X52.614 Y114.953 E0.02497
G1 X51.460 Y116.108 E0.05527
G1 X50.772 Y116.218 E0.02358
G1 X51.891 Y115.099 E0.05357
G1 X51.168 Y115.244 E0.02497
G1 X50.084 Y116.328 E0.05187
G1 X49.396 Y116.438 E0.02358
G1 X50.445 Y115.390 E0.05018
G1 X49.721 Y115.536 E0.02497
G1 X48.709 Y116.548 E0.04848
G1 X48.021 Y116.658 E0.02358
G1 X48.998 Y115.681 E0.04678
G1 X48.275 Y115.827 E0.02497
G1 X47.333 Y116.769 E0.04508
G1 X46.645 Y116.879 E0.02358
G1 X47.552 Y115.972 E0.04338
G1 X46.828 Y116.118 E0.02497
G1 X45.957 Y116.989 E0.04168
G1 X45.270 Y117.099 E0.02358
G1 X46.105 Y116.264 E0.03999
G1 X45.382 Y116.409 E0.02497
G1 X44.582 Y117.209 E0.03829
G1 X43.894 Y117.319 E0.02358
G1 X44.658 Y116.555 E0.03659
G1 X43.935 Y116.701 E0.02497
G1 X43.206 Y117.429 E0.03489
G1 X42.519 Y117.540 E0.02358
G1 X43.212 Y116.846 E0.03319
G1 X42.489 Y116.992 E0.02497
G1 X41.831 Y117.650 E0.03149
G1 X41.143 Y117.760 E0.02358
G1 X41.765 Y117.137 E0.02980
G1 X41.042 Y117.283 E0.02497
G1 X40.455 Y117.870 E0.02809
G1 X39.779 Y117.968 E0.02312
G1 X40.553 Y117.195 E0.03702
M204 S1000
G1 X40.171 Y117.233 F10800.000
M204 S1250
G1 F4800.000
G1 X40.886 Y116.518 E0.03465
G1 X41.607 Y116.380 E0.02514
G1 X41.138 Y116.849 E0.02270
G1 X41.867 Y116.702 E0.02549
G1 X42.327 Y116.242 E0.02228
G1 X43.048 Y116.104 E0.02514
G1 X42.597 Y116.555 E0.02186
G1 X43.326 Y116.408 E0.02549
G1 X43.769 Y115.965 E0.02144
G1 X44.490 Y115.827 E0.02514
G1 X44.056 Y116.261 E0.02102
G1 X44.785 Y116.114 E0.02549
G1 X45.210 Y115.689 E0.02059
G1 X45.931 Y115.551 E0.02514
G1 X45.515 Y115.967 E0.02017
G1 X46.244 Y115.820 E0.02549
G1 X46.652 Y115.413 E0.01975
G1 X47.373 Y115.275 E0.02514
G1 X46.974 Y115.674 E0.01933
G1 X47.703 Y115.527 E0.02549
G1 X48.094 Y115.136 E0.01891
G1 X48.814 Y114.998 E0.02514
G1 X48.433 Y115.380 E0.01848
G1 X49.162 Y115.233 E0.02549
G1 X49.535 Y114.860 E0.01806
G1 X50.256 Y114.722 E0.02514
G1 X49.892 Y115.086 E0.01764
G1 X50.621 Y114.939 E0.02549
G1 X50.977 Y114.584 E0.01722
G1 X51.697 Y114.446 E0.02514
G1 X51.351 Y114.792 E0.01680
G1 X52.080 Y114.645 E0.02549
G1 X52.418 Y114.307 E0.01637
G1 X53.139 Y114.169 E0.02514
G1 X52.809 Y114.499 E0.01595
G1 X53.539 Y114.352 E0.02549
G1 X53.860 Y114.031 E0.01553
G1 X54.580 Y113.893 E0.02514
G1 X54.268 Y114.205 E0.01511
G1 X54.998 Y114.058 E0.02549
G1 X55.301 Y113.755 E0.01469
G1 X56.022 Y113.617 E0.02514
G1 X55.727 Y113.911 E0.01426
G1 X56.457 Y113.764 E0.02549
G1 X56.743 Y113.479 E0.01384
G1 X57.463 Y113.340 E0.02514
G1 X57.186 Y113.617 E0.01342
G1 X57.916 Y113.471 E0.02549
G1 X58.188 Y113.198 E0.01319
G1 X58.931 Y113.037 E0.02605
G1 X58.666 Y113.303 E0.01288
G1 X59.422 Y113.129 E0.02658
G1 X59.675 Y112.877 E0.01225
G1 X60.418 Y112.716 E0.02605
G1 X60.178 Y112.956 E0.01163
G1 X60.935 Y112.782 E0.02658
G1 X61.162 Y112.555 E0.01100
G1 X61.899 Y112.401 E0.02578
G1 X61.447 Y112.852 E0.02187
M204 S1000
G1 F8640.000
G1 X61.899 Y112.401 E-0.14744
G1 X61.162 Y112.555 E-0.17381
G1 X60.935 Y112.782 E-0.07415
G1 X60.178 Y112.956 E-0.17919
G1 X60.418 Y112.716 E-0.07836
G1 X59.965 Y112.814 E-0.10705
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.550 Y112.527
G1 Z3.200
G1 E0.80000 F2100.00000
M73 Q56 S45
M204 S1250
G1 F4800.000
G1 X63.103 Y111.974 E0.02648
M204 S1000
G1 F8640.000
G1 X62.550 Y112.527 E-0.18061
G1 E-0.61939 F2100.00000
G1 Z3.800 F10800.000
G1 X61.937 Y115.276
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.345 Y114.867 E0.01977
G1 X61.673 Y114.957 E0.02322
G1 X61.471 Y115.158 E0.00977
G1 X60.789 Y115.258 E0.02362
G1 X61.001 Y115.046 E0.01027
G1 X60.329 Y115.136 E0.02322
G1 X60.107 Y115.358 E0.01076
G1 X59.424 Y115.458 E0.02362
G1 X59.657 Y115.225 E0.01126
G1 X58.985 Y115.315 E0.02322
G1 X58.742 Y115.557 E0.01176
G1 X58.047 Y115.669 E0.02411
G1 X58.307 Y115.409 E0.01261
G1 X57.608 Y115.526 E0.02428
G1 X57.345 Y115.789 E0.01276
G1 X56.643 Y115.909 E0.02440
G1 X56.909 Y115.642 E0.01292
G1 X56.210 Y115.759 E0.02428
G1 X55.940 Y116.029 E0.01307
G1 X55.238 Y116.148 E0.02440
G1 X55.516 Y115.870 E0.01345
G1 X54.822 Y115.982 E0.02406
G1 X54.536 Y116.268 E0.01387
G1 X53.833 Y116.388 E0.02440
G1 X54.128 Y116.093 E0.01429
G1 X53.435 Y116.204 E0.02406
G1 X53.131 Y116.507 E0.01470
G1 X52.429 Y116.627 E0.02440
G1 X52.741 Y116.315 E0.01512
G1 X52.047 Y116.426 E0.02406
G1 X51.727 Y116.747 E0.01554
G1 X51.024 Y116.866 E0.02440
G1 X51.354 Y116.537 E0.01595
G1 X50.660 Y116.648 E0.02406
G1 X50.322 Y116.986 E0.01637
G1 X49.620 Y117.106 E0.02440
G1 X49.966 Y116.759 E0.01679
G1 X49.273 Y116.870 E0.02406
G1 X48.918 Y117.225 E0.01720
G1 X48.215 Y117.345 E0.02440
G1 X48.579 Y116.981 E0.01762
G1 X47.885 Y117.092 E0.02406
G1 X47.513 Y117.465 E0.01804
G1 X46.811 Y117.584 E0.02440
G1 X47.192 Y117.204 E0.01845
G1 X46.498 Y117.315 E0.02406
G1 X46.108 Y117.704 E0.01887
G1 X45.406 Y117.824 E0.02440
G1 X45.804 Y117.426 E0.01928
G1 X45.111 Y117.537 E0.02406
G1 X44.704 Y117.943 E0.01970
G1 X44.002 Y118.063 E0.02440
G1 X44.417 Y117.648 E0.02012
G1 X43.723 Y117.759 E0.02406
G1 X43.299 Y118.183 E0.02053
G1 X42.597 Y118.303 E0.02440
G1 X43.029 Y117.870 E0.02095
G1 X42.336 Y117.981 E0.02406
G1 X41.895 Y118.422 E0.02137
G1 X41.192 Y118.542 E0.02440
G1 X41.642 Y118.092 E0.02178
G1 X40.948 Y118.203 E0.02406
G1 X40.490 Y118.662 E0.02220
G1 X39.788 Y118.781 E0.02440
G1 X40.259 Y118.310 E0.02284
G1 X39.583 Y118.404 E0.02341
G1 X39.271 Y118.715 E0.01508
G1 X38.712 Y118.746 E0.01918
G1 X38.634 Y118.770 E0.00279
G1 X39.375 Y118.029 E0.03588
M204 S1000
G1 F8640.000
G1 X38.634 Y118.770 E-0.24185
G1 X38.712 Y118.746 E-0.01880
G1 X39.271 Y118.715 E-0.12930
G1 X39.583 Y118.404 E-0.10165
G1 X40.259 Y118.310 E-0.15781
G1 X39.921 Y118.648 E-0.11059
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X38.735 Y116.922
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.860 Y117.796 E0.04236
G1 X37.721 Y117.686 E0.00606
G1 X37.649 Y117.593 E0.00406
G1 X37.434 Y117.639 E0.00751
G1 X37.834 Y117.240 E0.01934
G1 X37.469 Y117.173 E0.01270
G1 X37.282 Y117.209 E0.00651
G1 X34.872 Y119.619 E0.11676
G1 X35.574 Y119.499 E0.02440
G1 X36.440 Y118.633 E0.04194
G1 X36.501 Y118.856 E0.00791
G1 X36.851 Y118.805 E0.01210
G1 X36.277 Y119.380 E0.02782
G1 X36.979 Y119.260 E0.02440
G1 X39.444 Y116.794 E0.11944
G1 X40.165 Y116.656 E0.02514
G1 X37.457 Y119.364 E0.13119
M204 S1000
G1 X37.305 Y118.513 F10800.000
M204 S1250
G1 F4800.000
G1 X37.618 Y118.189 E0.01523
G1 X37.637 Y118.146 E0.00159
G1 X37.511 Y118.039 E0.00559
G1 X36.971 Y118.156 E0.01869
G1 X36.634 Y118.494 E0.01615
M204 S1000
G1 F8640.000
G1 X36.971 Y118.156 E-0.11016
G1 X37.511 Y118.039 E-0.12747
G1 X37.637 Y118.146 E-0.03815
G1 X37.618 Y118.189 E-0.01085
G1 X37.305 Y118.513 E-0.10392
G1 E-0.40945 F2100.00000
G1 Z3.800 F10800.000
G1 X33.946 Y119.963
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.561 Y117.347 E0.12671
G1 X35.841 Y117.485 E0.02514
G1 X33.574 Y119.751 E0.10978
G1 X33.383 Y119.714 E0.00667
G1 X33.011 Y119.732 E0.01277
G1 X35.120 Y117.623 E0.10217
G1 X34.399 Y117.761 E0.02514
G1 X32.248 Y119.913 E0.10422
G1 X31.894 Y120.126 E0.01416
G1 X31.361 Y120.217 E0.01853
G1 X33.678 Y117.900 E0.11228
G1 X33.455 Y117.942 E0.00778
G1 X33.103 Y118.170 E0.01436
G1 X32.696 Y118.300 E0.01466
G1 X30.658 Y120.337 E0.09870
G1 X29.956 Y120.457 E0.02440
G1 X32.035 Y118.378 E0.10071
G1 X31.956 Y118.382 E0.00272
G1 X31.563 Y118.305 E0.01371
G1 X31.516 Y118.314 E0.00164
G1 X29.254 Y120.576 E0.10960
G1 X28.551 Y120.696 E0.02440
G1 X30.795 Y118.452 E0.10870
G1 X30.075 Y118.590 E0.02514
G1 X27.869 Y120.796 E0.10687
G1 X27.500 Y120.718 E0.01290
G1 X27.368 Y120.715 E0.00454
G1 X27.988 Y120.094 E0.03005
G1 X27.930 Y120.103 E0.00201
G1 X27.860 Y119.716 E0.01347
G1 X28.507 Y119.575 E0.02268
G1 X29.354 Y118.729 E0.04103
G1 X28.633 Y118.867 E0.02514
G1 X26.708 Y120.792 E0.09328
G1 X26.315 Y120.915 E0.01411
G1 X25.965 Y121.136 E0.01416
G1 X25.744 Y121.173 E0.00766
G1 X27.912 Y119.005 E0.10502
G1 X27.578 Y119.069 E0.01167
G1 X27.243 Y119.292 E0.01378
G1 X26.917 Y119.418 E0.01196
G1 X25.045 Y121.290 E0.09070
G1 X24.345 Y121.407 E0.02431
G1 X26.239 Y119.513 E0.09177
G1 X26.062 Y119.522 E0.00608
G1 X25.713 Y119.456 E0.01217
G1 X23.645 Y121.525 E0.10019
G1 X22.945 Y121.642 E0.02431
G1 X25.025 Y119.561 E0.10079
G1 X24.302 Y119.702 E0.02525
G1 X22.245 Y121.759 E0.09965
G1 X21.979 Y121.804 E0.00922
G1 X21.690 Y121.732 E0.01021
G1 X23.578 Y119.843 E0.09148
G1 X22.855 Y119.984 E0.02525
G1 X21.116 Y121.723 E0.08424
G1 X20.960 Y121.730 E0.00534
G1 X20.391 Y121.910 E0.02044
G1 X20.274 Y121.982 E0.00469
G1 X22.131 Y120.125 E0.08995
G1 X21.690 Y120.211 E0.01541
G1 X21.332 Y120.452 E0.01479
G1 X21.169 Y120.505 E0.00585
G1 X19.448 Y122.226 E0.08339
G1 X18.749 Y122.343 E0.02428
G1 X20.437 Y120.654 E0.08180
G1 X20.166 Y120.669 E0.00928
G1 X19.895 Y120.614 E0.00949
G1 X18.049 Y122.459 E0.08939
G1 X17.350 Y122.576 E0.02428
G1 X19.235 Y120.691 E0.09131
G1 X18.511 Y120.832 E0.02527
G1 X16.651 Y122.692 E0.09010
G1 X16.005 Y122.800 E0.02245
G1 X15.998 Y122.763 E0.00129
G1 X17.787 Y120.974 E0.08666
G1 X17.063 Y121.115 E0.02527
G1 X15.909 Y122.270 E0.05591
G1 X15.819 Y121.776 E0.01717
G1 X16.571 Y121.025 E0.03639
M204 S1000
G1 F8640.000
G1 X15.819 Y121.776 E-0.24533
G1 X15.909 Y122.270 E-0.11575
G1 X17.063 Y121.115 E-0.37688
G1 X17.156 Y121.097 E-0.02204
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X178.413 Y90.953
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.089 Y90.277 E0.03547
M204 S1000
G1 F8640.000
G1 X178.413 Y90.953 E-0.22068
G1 E-0.57932 F2100.00000
G1 Z3.800 F10800.000
G1 X183.405 Y95.229
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.739 Y95.072 E0.01250
G1 X184.298 Y96.266 E0.04459
G1 X185.735 Y95.039 E0.06397
G1 X187.146 Y93.785 E0.06388
G1 X189.332 Y98.472 E0.17505
G1 X188.863 Y98.691 E0.01753
G1 X200.821 Y124.222 E0.95429
G1 X234.742 Y123.985 E1.14820
G1 X234.742 Y129.783 E0.19625
G1 X233.371 Y129.773 E0.04639
G1 X233.377 Y128.973 E0.02708
G1 X231.621 Y128.961 E0.05944
G1 X231.615 Y129.761 E0.02707
G1 X230.123 Y129.750 E0.05051
G1 X230.129 Y128.950 E0.02707
G1 X228.348 Y128.938 E0.06029
G1 X228.342 Y129.738 E0.02708
G1 X226.567 Y129.725 E0.06008
G1 X226.573 Y128.925 E0.02708
G1 X224.852 Y128.913 E0.05827
G1 X224.847 Y129.713 E0.02708
G1 X224.797 Y129.713 E0.00168
G1 X224.803 Y128.913 E0.02708
G1 X215.069 Y128.845 E0.32948
G1 X215.063 Y129.645 E0.02708
G1 X213.939 Y129.637 E0.03806
G1 X213.945 Y128.837 E0.02707
G1 X211.161 Y128.817 E0.09422
G1 X211.155 Y129.617 E0.02708
G1 X211.028 Y129.617 E0.00432
G1 X211.033 Y128.817 E0.02708
G1 X203.529 Y128.764 E0.25403
G1 X203.523 Y129.564 E0.02708
G1 X202.297 Y129.555 E0.04150
G1 X202.303 Y128.756 E0.02708
G1 X197.315 Y128.721 E0.16885
G1 X197.309 Y129.521 E0.02708
G1 X69.099 Y128.622 E4.33985
G1 X62.812 Y128.512 E0.21285
G1 X59.384 Y128.395 E0.11611
G1 X40.229 Y128.197 E0.64839
G1 X40.159 Y128.146 E0.00293
G1 X39.875 Y128.039 E0.01029
G1 X39.372 Y127.976 E0.01717
G1 X38.868 Y128.035 E0.01717
G1 X38.582 Y128.141 E0.01031
G1 X38.529 Y128.180 E0.00224
G1 X34.238 Y128.135 E0.14524
G1 X34.164 Y128.080 E0.00313
G1 X33.880 Y127.969 E0.01032
G1 X33.372 Y127.903 E0.01735
G1 X32.863 Y127.965 E0.01735
G1 X32.576 Y128.075 E0.01039
G1 X32.519 Y128.118 E0.00243
G1 X28.253 Y128.073 E0.14440
G1 X28.167 Y128.008 E0.00363
G1 X27.901 Y127.904 E0.00967
G1 X27.639 Y127.851 E0.00904
G1 X27.351 Y127.831 E0.00978
G1 X26.862 Y127.892 E0.01669
G1 X26.574 Y128.002 E0.01044
G1 X26.505 Y128.055 E0.00294
G1 X22.254 Y128.000 E0.14388
G1 X22.177 Y127.938 E0.00334
G1 X21.886 Y127.819 E0.01064
G1 X21.372 Y127.750 E0.01756
G1 X20.857 Y127.814 E0.01755
G1 X20.566 Y127.931 E0.01063
G1 X20.508 Y127.975 E0.00247
G1 X16.000 Y127.912 E0.15261
G1 X16.000 Y125.855 E0.06963
G1 X20.508 Y125.792 E0.15261
G1 X20.566 Y125.837 E0.00247
G1 X20.857 Y125.953 E0.01063
G1 X21.372 Y126.018 E0.01755
G1 X21.886 Y125.948 E0.01756
G1 X22.177 Y125.829 E0.01064
G1 X22.254 Y125.767 E0.00334
G1 X26.505 Y125.713 E0.14388
G1 X26.574 Y125.765 E0.00294
G1 X26.862 Y125.875 E0.01044
G1 X27.351 Y125.936 E0.01669
G1 X27.639 Y125.916 E0.00978
G1 X27.901 Y125.863 E0.00904
G1 X28.167 Y125.759 E0.00967
G1 X28.253 Y125.694 E0.00363
G1 X32.519 Y125.650 E0.14440
G1 X32.576 Y125.692 E0.00243
G1 X32.863 Y125.802 E0.01039
G1 X33.372 Y125.864 E0.01735
G1 X33.880 Y125.798 E0.01735
G1 X34.164 Y125.687 E0.01032
G1 X34.238 Y125.632 E0.00313
G1 X38.529 Y125.587 E0.14524
G1 X38.582 Y125.626 E0.00224
G1 X38.868 Y125.732 E0.01031
G1 X39.372 Y125.792 E0.01717
G1 X39.875 Y125.729 E0.01717
G1 X40.159 Y125.621 E0.01029
G1 X40.229 Y125.570 E0.00293
G1 X59.384 Y125.372 E0.64839
G1 X62.812 Y125.255 E0.11611
G1 X69.099 Y125.145 E0.21285
G1 X197.474 Y124.245 E4.34543
G1 X186.190 Y99.940 E0.90706
G1 X185.707 Y100.165 E0.01805
G1 X183.430 Y95.283 E0.18235
M204 S1000
G1 F8640.000
G1 X183.739 Y95.072 E-0.08638
G1 X184.298 Y96.266 E-0.30418
G1 X185.515 Y95.227 E-0.36944
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X201.893 Y129.160
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.134 Y129.147 E0.05954
G1 X200.128 Y129.947 E0.02708
G1 X199.503 Y129.943 E0.02116
G1 X199.509 Y129.143 E0.02708
G1 X197.719 Y129.131 E0.06059
G1 X197.713 Y129.931 E0.02708
G1 X69.094 Y129.029 E4.35371
G1 X62.802 Y128.919 E0.21304
G1 X59.375 Y128.802 E0.11606
G1 X40.094 Y128.603 E0.65268
G1 X39.963 Y128.507 E0.00548
G1 X39.776 Y128.436 E0.00676
G1 X39.370 Y128.386 E0.01386
G1 X38.964 Y128.434 E0.01385
G1 X38.776 Y128.503 E0.00676
G1 X38.660 Y128.588 E0.00490
G1 X34.101 Y128.541 E0.15430
G1 X33.965 Y128.439 E0.00577
G1 X33.778 Y128.366 E0.00678
G1 X33.370 Y128.313 E0.01393
G1 X32.962 Y128.363 E0.01392
G1 X32.774 Y128.435 E0.00680
G1 X32.652 Y128.526 E0.00518
G1 X28.113 Y128.479 E0.15363
G1 X27.966 Y128.367 E0.00627
G1 X27.786 Y128.296 E0.00655
G1 X27.585 Y128.255 E0.00694
G1 X27.363 Y128.240 E0.00753
G1 X26.961 Y128.290 E0.01369
G1 X26.773 Y128.362 E0.00682
G1 X26.639 Y128.464 E0.00571
G1 X22.109 Y128.405 E0.15332
G1 X21.969 Y128.293 E0.00608
G1 X21.780 Y128.216 E0.00691
G1 X21.370 Y128.160 E0.01400
G1 X20.960 Y128.212 E0.01400
G1 X20.771 Y128.287 E0.00690
G1 X20.646 Y128.384 E0.00535
G1 X15.593 Y128.314 E0.17105
G1 X15.593 Y125.454 E0.09680
G1 X20.646 Y125.383 E0.17105
G1 X20.771 Y125.480 E0.00535
G1 X20.960 Y125.555 E0.00690
G1 X21.370 Y125.607 E0.01400
G1 X21.780 Y125.551 E0.01400
G1 X21.969 Y125.474 E0.00691
G1 X22.109 Y125.362 E0.00608
G1 X26.639 Y125.304 E0.15333
G1 X26.773 Y125.405 E0.00571
G1 X26.961 Y125.477 E0.00682
G1 X27.363 Y125.527 E0.01369
G1 X27.585 Y125.512 E0.00753
G1 X27.786 Y125.471 E0.00694
G1 X27.966 Y125.401 E0.00655
G1 X28.113 Y125.288 E0.00627
G1 X32.651 Y125.241 E0.15363
G1 X32.774 Y125.332 E0.00518
G1 X32.962 Y125.404 E0.00680
G1 X33.370 Y125.454 E0.01392
G1 X33.778 Y125.401 E0.01393
G1 X33.965 Y125.328 E0.00678
G1 X34.101 Y125.226 E0.00577
G1 X38.660 Y125.179 E0.15430
G1 X38.776 Y125.264 E0.00490
G1 X38.964 Y125.334 E0.00676
G1 X39.370 Y125.382 E0.01385
G1 X39.776 Y125.331 E0.01386
G1 X39.963 Y125.260 E0.00676
G1 X40.094 Y125.164 E0.00548
G1 X59.375 Y124.965 E0.65268
G1 X62.802 Y124.848 E0.11606
G1 X69.094 Y124.738 E0.21304
G1 X196.838 Y123.843 E4.32408
G1 X185.992 Y100.481 E0.87182
M73 P57 R44
G1 X185.510 Y100.707 E0.01803
G1 X182.864 Y95.032 E0.21195
G1 X183.936 Y94.532 E0.04004
G1 X184.440 Y95.609 E0.04027
G1 X185.468 Y94.732 E0.04574
G1 X187.284 Y93.118 E0.08224
G1 X189.873 Y98.669 E0.20731
G1 X189.404 Y98.888 E0.01750
G1 X201.079 Y123.813 E0.93166
G1 X235.149 Y123.575 E1.15325
G1 X235.149 Y130.192 E0.22401
G1 X232.962 Y130.177 E0.07405
G1 X232.967 Y129.377 E0.02708
G1 X232.025 Y129.371 E0.03188
G1 X232.020 Y130.171 E0.02708
G1 X229.713 Y130.154 E0.07808
G1 X229.719 Y129.355 E0.02708
G1 X228.752 Y129.348 E0.03273
G1 X228.746 Y130.148 E0.02708
G1 X226.157 Y130.130 E0.08764
G1 X226.163 Y129.330 E0.02708
G1 X225.256 Y129.323 E0.03069
G1 X225.251 Y130.123 E0.02708
G1 X224.387 Y130.117 E0.02924
G1 X224.393 Y129.317 E0.02708
G1 X223.471 Y129.311 E0.03121
G1 X223.465 Y130.111 E0.02708
G1 X223.027 Y130.108 E0.01481
G1 X223.033 Y129.308 E0.02708
G1 X222.032 Y129.301 E0.03389
G1 X222.026 Y130.101 E0.02708
G1 X221.784 Y130.099 E0.00818
G1 X221.790 Y129.299 E0.02708
G1 X220.850 Y129.292 E0.03182
G1 X220.844 Y130.092 E0.02708
G1 X220.794 Y130.092 E0.00169
G1 X220.800 Y129.292 E0.02708
G1 X219.837 Y129.285 E0.03260
G1 X219.830 Y130.085 E0.02708
G1 X219.075 Y130.080 E0.02554
G1 X219.081 Y129.280 E0.02708
G1 X218.127 Y129.273 E0.03228
G1 X218.122 Y130.073 E0.02708
G1 X217.863 Y130.072 E0.00874
G1 X217.869 Y129.272 E0.02708
G1 X216.929 Y129.265 E0.03182
G1 X216.923 Y130.065 E0.02708
G1 X216.407 Y130.061 E0.01746
G1 X216.413 Y129.261 E0.02708
G1 X215.473 Y129.255 E0.03182
G1 X215.468 Y130.055 E0.02708
G1 X214.846 Y130.050 E0.02103
G1 F1800.000
G1 X214.753 Y130.050 E0.00461
G1 F1500.000
G1 X213.529 Y130.041 E0.04144
G1 X213.535 Y129.241 E0.02708
G1 X212.612 Y129.235 E0.03124
G1 X212.606 Y130.035 E0.02708
G1 X212.526 Y130.034 E0.00271
G1 X212.532 Y129.234 E0.02708
G1 X211.565 Y129.227 E0.03272
G1 X211.560 Y130.027 E0.02708
G1 X210.618 Y130.021 E0.03188
G1 X210.623 Y129.221 E0.02708
G1 X208.706 Y129.207 E0.06491
G1 X208.700 Y130.007 E0.02708
G1 X207.887 Y130.002 E0.02753
G1 X207.893 Y129.202 E0.02708
G1 X206.940 Y129.195 E0.03223
G1 X206.935 Y129.995 E0.02708
G1 X206.217 Y129.990 E0.02429
G1 X206.223 Y129.190 E0.02708
G1 X205.185 Y129.183 E0.03513
G1 X205.179 Y129.983 E0.02708
G1 X204.876 Y129.981 E0.01027
G1 X204.881 Y129.181 E0.02708
G1 X203.933 Y129.174 E0.03211
G1 X203.927 Y129.974 E0.02708
G1 X202.725 Y129.966 E0.04069
G1 F1800.000
G1 X202.611 Y129.965 E0.00564
G1 F1500.000
G1 X201.887 Y129.960 E0.02451
G1 X201.893 Y129.220 E0.02505
M204 S1000
G1 X201.799 Y128.771 F10800.000
G1 F8640.000
G1 X200.134 Y129.147 E-0.40639
G1 X200.128 Y129.947 E-0.18472
G1 X199.503 Y129.943 E-0.14433
G1 X199.504 Y129.837 E-0.02456
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X200.361 Y128.618
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X199.803 Y128.060 E0.04127
G1 X200.123 Y127.744 E0.02356
G1 X200.802 Y128.423 E0.05025
G1 X201.444 Y128.428 E0.03356
G1 X200.444 Y127.428 E0.07398
G1 X200.765 Y127.112 E0.02356
G1 X202.085 Y128.432 E0.09771
G1 X202.627 Y128.436 E0.02834
G1 X202.623 Y128.970 E0.02795
G1 X202.891 Y129.238 E0.01980
G1 X203.204 Y129.240 E0.01638
G1 X203.206 Y128.916 E0.01694
G1 X201.085 Y126.796 E0.15692
G1 X201.283 Y126.600 E0.01455
G1 X201.529 Y126.602 E0.01283
G1 X203.368 Y128.441 E0.13608
G1 X204.009 Y128.446 E0.03356
G1 X202.170 Y126.607 E0.13608
G1 X202.811 Y126.611 E0.03355
G1 X204.650 Y128.450 E0.13609
G1 X205.291 Y128.455 E0.03356
G1 X203.452 Y126.616 E0.13609
G1 X204.094 Y126.620 E0.03356
G1 X205.914 Y128.440 E0.13470
G1 X206.001 Y128.659 F10800.000
M204 S1250
G1 F4800.000
G1 X206.715 Y127.946 E0.03764
G1 X206.400 Y127.626 E0.01674
G1 X206.041 Y127.985 E0.01893
G1 X205.726 Y127.665 E0.01674
G1 X206.085 Y127.307 E0.01893
G1 X205.770 Y126.987 E0.01674
G1 X205.411 Y127.346 E0.01893
G1 X205.096 Y127.026 E0.01674
G1 X205.454 Y126.668 E0.01893
G1 X205.139 Y126.348 E0.01674
G1 X204.781 Y126.707 E0.01893
G1 X204.466 Y126.387 E0.01674
G1 X204.945 Y125.908 E0.02531
M204 S1000
G1 F8640.000
G1 X204.466 Y126.387 E-0.15665
G1 X204.781 Y126.707 E-0.10361
G1 X205.139 Y126.348 E-0.11715
G1 X205.454 Y126.668 E-0.10361
G1 X205.096 Y127.026 E-0.11715
G1 X205.411 Y127.346 E-0.10361
G1 X205.589 Y127.168 E-0.05823
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.583 Y128.989
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.577 Y129.789 E0.02066
G1 F8640.000
G1 X206.583 Y128.989 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X208.295 Y129.801
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.299 Y129.204 E0.02011
G1 X208.501 Y129.002 E0.00961
G1 F8640.000
G1 X208.299 Y129.204 E-0.06585
G1 X208.295 Y129.801 E-0.13782
G1 E-0.59632 F2100.00000
G1 Z3.800 F10800.000
G1 X213.684 Y126.447
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.708 Y124.423 E0.09687
G1 X216.288 Y124.419 E0.01966
G1 X214.439 Y126.269 E0.08855
G1 X215.011 Y126.273 E0.01938
G1 X216.869 Y124.415 E0.08894
G1 X217.450 Y124.411 E0.01966
G1 X215.584 Y126.277 E0.08932
G1 X216.157 Y126.281 E0.01939
G1 X218.031 Y124.407 E0.08971
G1 X218.612 Y124.403 E0.01966
G1 X216.521 Y126.494 E0.10009
G1 X216.807 Y126.784 E0.01380
G1 X219.192 Y124.399 E0.11418
G1 X219.773 Y124.395 E0.01966
G1 X217.093 Y127.074 E0.12828
G1 X217.380 Y127.365 E0.01380
G1 X220.354 Y124.391 E0.14237
G1 X220.935 Y124.387 E0.01966
G1 X217.666 Y127.655 E0.15647
G1 X217.952 Y127.946 E0.01380
G1 X221.516 Y124.382 E0.17056
G1 X222.096 Y124.378 E0.01966
G1 X218.175 Y128.300 E0.18773
G1 X218.173 Y128.561 E0.00884
G1 X218.488 Y128.564 E0.01067
G1 X222.677 Y124.374 E0.20053
G1 X223.258 Y124.370 E0.01966
G1 X219.061 Y128.568 E0.20092
G1 X219.633 Y128.572 E0.01939
G1 X223.839 Y124.366 E0.20130
G1 X224.420 Y124.362 E0.01966
G1 X220.206 Y128.576 E0.20169
G1 X220.779 Y128.580 E0.01939
G1 X225.000 Y124.358 E0.20208
G1 X225.581 Y124.354 E0.01966
G1 X221.352 Y128.584 E0.20246
G1 X221.924 Y128.588 E0.01939
G1 X226.162 Y124.350 E0.20285
G1 X226.743 Y124.346 E0.01966
G1 X222.497 Y128.592 E0.20324
G1 X223.070 Y128.596 E0.01939
G1 X227.324 Y124.342 E0.20362
G1 X227.904 Y124.338 E0.01966
G1 X223.643 Y128.600 E0.20401
G1 X224.215 Y128.604 E0.01939
G1 X228.485 Y124.334 E0.20439
G1 X229.066 Y124.330 E0.01966
G1 X224.788 Y128.608 E0.20478
G1 X225.361 Y128.612 E0.01939
G1 X229.647 Y124.326 E0.20517
G1 X230.227 Y124.322 E0.01966
G1 X225.933 Y128.616 E0.20556
G1 X226.506 Y128.620 E0.01939
G1 X230.808 Y124.317 E0.20594
G1 X231.389 Y124.313 E0.01966
G1 X226.695 Y129.008 E0.22472
M204 S1000
G1 F8640.000
G1 X229.022 Y126.680 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X227.822 Y128.458
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.875 Y129.422 E0.04576
G1 X227.430 Y129.426 E0.01879
G1 X227.823 Y129.033 E0.01882
G1 X227.953 Y129.165 E0.00627
G1 X228.041 Y129.166 E0.00299
G1 X228.039 Y129.393 E0.00771
G1 X227.821 Y129.612 E0.01047
M204 S1000
G1 F8640.000
G1 X228.039 Y129.393 E-0.07141
G1 X228.041 Y129.166 E-0.05261
G1 X227.953 Y129.165 E-0.02036
G1 X227.823 Y129.033 E-0.04275
G1 X227.430 Y129.426 E-0.12836
G1 X226.875 Y129.422 E-0.12817
G1 X227.822 Y128.458 E-0.31213
G1 E-0.04421 F2100.00000
G1 Z3.800 F10800.000
G1 X233.768 Y129.654
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.437 Y128.985 E0.03327
G1 X234.437 Y128.387 E0.02108
G1 X233.681 Y129.142 E0.03761
G1 X233.684 Y128.670 E0.01663
G1 X233.556 Y128.669 E0.00453
G1 X234.437 Y127.788 E0.04386
G1 X234.144 Y127.482 E0.01491
G1 X232.961 Y128.665 E0.05891
G1 X232.366 Y128.661 E0.02093
G1 X233.847 Y127.180 E0.07372
G1 X233.550 Y126.879 E0.01491
G1 X231.772 Y128.657 E0.08852
G1 X231.318 Y128.653 E0.01597
G1 X231.315 Y129.114 E0.01620
G1 X230.977 Y129.451 E0.01680
G1 X230.431 Y129.447 E0.01924
G1 X230.431 Y129.398 E0.00171
G1 X233.253 Y126.577 E0.14047
G1 X232.955 Y126.275 E0.01491
G1 X230.436 Y128.795 E0.12544
G1 X230.437 Y128.647 E0.00520
G1 X229.988 Y128.644 E0.01580
G1 X232.386 Y126.246 E0.11939
G1 X231.791 Y126.242 E0.02093
G1 X229.393 Y128.640 E0.11939
G1 X228.799 Y128.636 E0.02093
G1 X231.197 Y126.238 E0.11939
G1 X230.602 Y126.233 E0.02093
G1 X228.204 Y128.631 E0.11938
G1 X228.045 Y128.630 E0.00561
G1 X228.045 Y128.678 E0.00169
G1 X228.061 Y128.176 E0.01768
G1 X230.190 Y126.047 E0.10599
M204 S1000
G1 X230.272 Y126.007 F10800.000
M204 S1250
G1 F4800.000
G1 X231.970 Y124.309 E0.08128
G1 X232.551 Y124.305 E0.01966
G1 X231.027 Y125.829 E0.07296
G1 X231.599 Y125.833 E0.01939
G1 X233.131 Y124.301 E0.07334
G1 X233.712 Y124.297 E0.01966
G1 X232.172 Y125.837 E0.07373
G1 X232.745 Y125.841 E0.01939
G1 X234.293 Y124.293 E0.07412
G1 X234.437 Y124.292 E0.00486
G1 X234.437 Y124.726 E0.01469
G1 X233.209 Y125.953 E0.05875
G1 X233.496 Y126.244 E0.01380
G1 X234.437 Y125.303 E0.04504
G1 X234.437 Y125.880 E0.01952
G1 X233.782 Y126.534 E0.03134
G1 X234.068 Y126.825 E0.01380
G1 X234.437 Y126.456 E0.01763
G1 X234.437 Y127.033 E0.01952
G1 X234.225 Y127.245 E0.01013
M204 S1000
G1 F8640.000
G1 X234.437 Y127.033 E-0.06908
G1 X234.437 Y126.456 E-0.13317
G1 X234.068 Y126.825 E-0.12027
G1 X233.782 Y126.534 E-0.09417
G1 X234.437 Y125.880 E-0.21377
G1 X234.437 Y125.319 E-0.12954
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X219.633 Y129.080
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.459 Y129.254 E0.00594
G1 X219.454 Y129.879 E0.01514
G1 F8640.000
G1 X219.459 Y129.254 E-0.14440
G1 X219.633 Y129.080 E-0.05668
G1 E-0.59892 F2100.00000
G1 Z3.800 F10800.000
G1 X216.667 Y129.860
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.672 Y129.060 E0.00724
G1 X217.270 Y128.737 F10800.000
G1 F1800.000
G1 X217.504 Y128.094 E0.03453
G1 X217.159 Y127.745 E0.02477
G1 X216.871 Y128.536 E0.04252
G1 X216.401 Y128.533 E0.02375
G1 X216.815 Y127.395 E0.06111
G1 X216.470 Y127.046 E0.02477
G1 X215.930 Y128.529 E0.07970
G1 X215.460 Y128.526 E0.02375
G1 X216.123 Y126.704 E0.09788
G1 X215.653 Y126.701 E0.02375
G1 X214.699 Y129.321 E0.14075
G1 X214.263 Y129.317 E0.02203
G1 X214.264 Y129.221 E0.00485
G1 X215.182 Y126.698 E0.13560
G1 X214.712 Y126.694 E0.02375
G1 X214.049 Y128.516 E0.09788
G1 X213.578 Y128.513 E0.02375
G1 X214.241 Y126.691 E0.09788
M73 Q57 S44
G1 X213.771 Y126.688 E0.02375
G1 X213.108 Y128.509 E0.09788
G1 X212.637 Y128.506 E0.02375
G1 X213.230 Y126.878 E0.08749
G1 X212.494 Y127.603 E0.05217
G1 X212.095 Y128.700 E0.05893
G1 F8640.000
G1 X212.494 Y127.603 E-0.26952
G1 X213.230 Y126.878 E-0.23861
G1 X212.857 Y127.903 E-0.25187
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X210.861 Y128.693
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.127 Y124.427 E0.20421
G1 X214.546 Y124.431 E0.01966
G1 X210.470 Y128.507 E0.19512
G1 X209.897 Y128.503 E0.01939
G1 X213.965 Y124.435 E0.19473
G1 X213.384 Y124.439 E0.01966
G1 X209.325 Y128.499 E0.19434
G1 X208.752 Y128.495 E0.01939
G1 X212.804 Y124.443 E0.19396
G1 X212.223 Y124.448 E0.01966
G1 X208.179 Y128.491 E0.19357
G1 X207.606 Y128.487 E0.01939
G1 X211.642 Y124.452 E0.19318
G1 X211.061 Y124.456 E0.01966
G1 X207.204 Y128.313 E0.18467
G1 X207.206 Y127.982 E0.01121
G1 X207.134 Y127.806 E0.00644
G1 X210.480 Y124.460 E0.16018
G1 X209.900 Y124.464 E0.01966
G1 X206.855 Y127.508 E0.14574
G1 X206.569 Y127.218 E0.01380
G1 X209.319 Y124.468 E0.13165
G1 X208.738 Y124.472 E0.01966
G1 X206.282 Y126.928 E0.11755
G1 X205.996 Y126.637 E0.01380
G1 X208.157 Y124.476 E0.10345
G1 X207.577 Y124.480 E0.01966
G1 X205.710 Y126.347 E0.08936
G1 X205.423 Y126.056 E0.01380
G1 X206.996 Y124.484 E0.07526
G1 X206.415 Y124.488 E0.01966
G1 X205.137 Y125.766 E0.06117
G1 X205.103 Y125.731 E0.00166
G1 X204.903 Y125.647 E0.00735
G1 X204.681 Y125.645 E0.00750
G1 X205.834 Y124.492 E0.05519
G1 X205.253 Y124.496 E0.01966
G1 X203.557 Y126.193 E0.08121
G1 X202.984 Y126.189 E0.01939
G1 X204.673 Y124.500 E0.08082
G1 X204.092 Y124.504 E0.01966
G1 X202.411 Y126.185 E0.08043
G1 X201.839 Y126.181 E0.01939
G1 X203.511 Y124.509 E0.08005
G1 X202.930 Y124.513 E0.01966
G1 X199.016 Y128.427 E0.18739
G1 X198.443 Y128.423 E0.01939
G1 X202.349 Y124.517 E0.18701
G1 X201.769 Y124.521 E0.01966
G1 X197.688 Y128.601 E0.19533
M204 S1000
G1 F8640.000
G1 X200.016 Y126.274 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X196.321 Y129.392
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.188 Y124.525 E0.23297
G1 X200.805 Y124.527 E0.01295
G1 X200.724 Y124.656 E0.00516
G1 X200.478 Y124.658 E0.00833
G1 X195.930 Y129.206 E0.21769
G1 X195.357 Y129.202 E0.01939
G1 X200.024 Y124.536 E0.22336
G1 X199.950 Y124.489 E0.00294
G1 X199.804 Y124.178 E0.01163
G1 X194.785 Y129.198 E0.24028
G1 X194.212 Y129.194 E0.01939
G1 X199.620 Y123.785 E0.25889
G1 X199.436 Y123.392 E0.01468
G1 X193.639 Y129.190 E0.27750
G1 X193.067 Y129.186 E0.01939
G1 X197.589 Y124.663 E0.21648
G1 X197.412 Y124.551 E0.00709
G1 X197.122 Y124.553 E0.00981
G1 X192.494 Y129.182 E0.22155
G1 X191.921 Y129.178 E0.01939
G1 X196.541 Y124.557 E0.22117
G1 X195.961 Y124.561 E0.01966
G1 X191.348 Y129.174 E0.22078
G1 X190.776 Y129.169 E0.01939
G1 X195.380 Y124.565 E0.22039
G1 X194.799 Y124.570 E0.01966
G1 X190.203 Y129.165 E0.22001
G1 X189.630 Y129.161 E0.01939
G1 X194.218 Y124.574 E0.21962
G1 X193.637 Y124.578 E0.01966
G1 X189.058 Y129.157 E0.21923
G1 X188.485 Y129.153 E0.01939
G1 X193.057 Y124.582 E0.21885
G1 X192.476 Y124.586 E0.01966
G1 X187.912 Y129.149 E0.21846
G1 X187.339 Y129.145 E0.01939
G1 X191.895 Y124.590 E0.21807
G1 X191.314 Y124.594 E0.01966
G1 X186.767 Y129.141 E0.21768
G1 X186.194 Y129.137 E0.01939
G1 X190.733 Y124.598 E0.21730
G1 X190.153 Y124.602 E0.01966
G1 X185.621 Y129.133 E0.21691
G1 X185.049 Y129.129 E0.01939
G1 X189.572 Y124.606 E0.21652
G1 X188.991 Y124.610 E0.01966
G1 X184.476 Y129.125 E0.21614
G1 X183.903 Y129.121 E0.01939
G1 X188.410 Y124.614 E0.21575
G1 X187.829 Y124.618 E0.01966
G1 X183.330 Y129.117 E0.21536
G1 X182.758 Y129.113 E0.01939
G1 X187.249 Y124.622 E0.21498
G1 X186.668 Y124.626 E0.01966
G1 X182.185 Y129.109 E0.21459
G1 X181.612 Y129.105 E0.01939
G1 X186.087 Y124.631 E0.21420
G1 X185.506 Y124.635 E0.01966
G1 X181.040 Y129.101 E0.21382
G1 X180.467 Y129.097 E0.01939
G1 X184.925 Y124.639 E0.21343
G1 X184.345 Y124.643 E0.01966
G1 X179.894 Y129.093 E0.21304
G1 X179.321 Y129.089 E0.01939
G1 X183.764 Y124.647 E0.21265
G1 X183.183 Y124.651 E0.01966
G1 X178.749 Y129.085 E0.21227
G1 X178.176 Y129.081 E0.01939
G1 X182.602 Y124.655 E0.21188
G1 X182.021 Y124.659 E0.01966
G1 X177.603 Y129.077 E0.21149
G1 X177.031 Y129.073 E0.01939
G1 X181.441 Y124.663 E0.21111
G1 X180.860 Y124.667 E0.01966
G1 X176.458 Y129.069 E0.21072
G1 X175.885 Y129.065 E0.01939
G1 X180.279 Y124.671 E0.21033
G1 X179.698 Y124.675 E0.01966
G1 X175.312 Y129.061 E0.20995
G1 X174.740 Y129.057 E0.01939
G1 X179.117 Y124.679 E0.20956
G1 X178.537 Y124.683 E0.01966
G1 X174.167 Y129.053 E0.20917
G1 X173.594 Y129.049 E0.01939
G1 X177.956 Y124.688 E0.20879
G1 X177.375 Y124.692 E0.01966
G1 X173.022 Y129.045 E0.20840
G1 X172.449 Y129.041 E0.01939
G1 X176.794 Y124.696 E0.20801
G1 X176.213 Y124.700 E0.01966
G1 X171.876 Y129.037 E0.20762
G1 X171.303 Y129.033 E0.01939
G1 X175.633 Y124.704 E0.20724
G1 X175.052 Y124.708 E0.01966
G1 X170.731 Y129.029 E0.20685
G1 X170.158 Y129.025 E0.01939
G1 X174.471 Y124.712 E0.20646
G1 X173.890 Y124.716 E0.01966
G1 X169.585 Y129.021 E0.20608
G1 X169.013 Y129.017 E0.01939
G1 X173.309 Y124.720 E0.20569
G1 X172.729 Y124.724 E0.01966
G1 X168.440 Y129.013 E0.20530
G1 X167.867 Y129.009 E0.01939
G1 X172.148 Y124.728 E0.20492
G1 X171.567 Y124.732 E0.01966
G1 X167.294 Y129.005 E0.20453
G1 X166.722 Y129.001 E0.01939
G1 X170.986 Y124.736 E0.20414
G1 X170.405 Y124.740 E0.01966
G1 X166.149 Y128.997 E0.20376
G1 X165.576 Y128.993 E0.01939
G1 X169.825 Y124.745 E0.20337
G1 X169.244 Y124.749 E0.01966
G1 X165.004 Y128.989 E0.20298
G1 X164.431 Y128.985 E0.01939
G1 X168.663 Y124.753 E0.20260
G1 X168.082 Y124.757 E0.01966
G1 X163.858 Y128.981 E0.20221
G1 X163.285 Y128.977 E0.01939
G1 X167.501 Y124.761 E0.20182
G1 X166.921 Y124.765 E0.01966
G1 X162.713 Y128.973 E0.20143
G1 X162.140 Y128.969 E0.01939
G1 X166.340 Y124.769 E0.20105
G1 X165.759 Y124.773 E0.01966
G1 X161.567 Y128.965 E0.20066
G1 X160.995 Y128.961 E0.01939
G1 X165.178 Y124.777 E0.20027
G1 X164.597 Y124.781 E0.01966
G1 X160.422 Y128.957 E0.19989
G1 X159.849 Y128.953 E0.01939
G1 X164.017 Y124.785 E0.19950
G1 X163.436 Y124.789 E0.01966
G1 X159.276 Y128.949 E0.19911
G1 X158.704 Y128.945 E0.01939
G1 X162.855 Y124.793 E0.19873
G1 X162.274 Y124.797 E0.01966
G1 X158.131 Y128.941 E0.19834
G1 X157.558 Y128.937 E0.01939
G1 X161.693 Y124.801 E0.19795
G1 X161.113 Y124.806 E0.01966
G1 X156.986 Y128.933 E0.19757
G1 X156.413 Y128.929 E0.01939
G1 X160.532 Y124.810 E0.19718
G1 X159.951 Y124.814 E0.01966
G1 X155.840 Y128.925 E0.19679
G1 X155.267 Y128.921 E0.01939
G1 X159.370 Y124.818 E0.19640
G1 X158.789 Y124.822 E0.01966
G1 X154.695 Y128.917 E0.19602
G1 X154.122 Y128.913 E0.01939
G1 X158.209 Y124.826 E0.19563
G1 X157.628 Y124.830 E0.01966
G1 X153.549 Y128.909 E0.19524
G1 X152.976 Y128.905 E0.01939
G1 X157.047 Y124.834 E0.19486
G1 X156.466 Y124.838 E0.01966
G1 X152.404 Y128.901 E0.19447
G1 X151.831 Y128.897 E0.01939
G1 X155.885 Y124.842 E0.19408
G1 X155.305 Y124.846 E0.01966
G1 X151.258 Y128.893 E0.19370
G1 X150.686 Y128.889 E0.01939
G1 X154.724 Y124.850 E0.19331
G1 X154.143 Y124.854 E0.01966
G1 X150.113 Y128.885 E0.19292
G1 X149.540 Y128.881 E0.01939
G1 X153.562 Y124.858 E0.19254
G1 X152.981 Y124.863 E0.01966
G1 X148.967 Y128.877 E0.19215
G1 X148.395 Y128.873 E0.01939
G1 X152.401 Y124.867 E0.19176
G1 X151.820 Y124.871 E0.01966
G1 X147.822 Y128.869 E0.19138
G1 X147.249 Y128.865 E0.01939
G1 X151.239 Y124.875 E0.19099
G1 X150.658 Y124.879 E0.01966
G1 X146.677 Y128.860 E0.19060
G1 X146.104 Y128.856 E0.01939
G1 X150.078 Y124.883 E0.19021
G1 X149.497 Y124.887 E0.01966
G1 X145.531 Y128.852 E0.18983
G1 X144.958 Y128.848 E0.01939
G1 X148.916 Y124.891 E0.18944
G1 X148.335 Y124.895 E0.01966
G1 X144.386 Y128.844 E0.18905
G1 X143.813 Y128.840 E0.01939
G1 X147.754 Y124.899 E0.18867
G1 X147.174 Y124.903 E0.01966
G1 X143.240 Y128.836 E0.18828
G1 X142.668 Y128.832 E0.01939
G1 X146.593 Y124.907 E0.18789
G1 X146.012 Y124.911 E0.01966
G1 X142.095 Y128.828 E0.18751
G1 X141.522 Y128.824 E0.01939
G1 X145.431 Y124.915 E0.18712
G1 X144.850 Y124.919 E0.01966
G1 X140.949 Y128.820 E0.18673
G1 X140.377 Y128.816 E0.01939
G1 X144.270 Y124.924 E0.18635
G1 X143.689 Y124.928 E0.01966
G1 X139.804 Y128.812 E0.18596
G1 X139.231 Y128.808 E0.01939
G1 X143.108 Y124.932 E0.18557
G1 X142.527 Y124.936 E0.01966
G1 X138.659 Y128.804 E0.18518
G1 X138.086 Y128.800 E0.01939
G1 X141.946 Y124.940 E0.18480
G1 X141.366 Y124.944 E0.01966
G1 X137.513 Y128.796 E0.18441
G1 X136.940 Y128.792 E0.01939
G1 X140.785 Y124.948 E0.18402
G1 X140.204 Y124.952 E0.01966
G1 X136.368 Y128.788 E0.18364
G1 X135.795 Y128.784 E0.01939
G1 X139.623 Y124.956 E0.18325
G1 X139.042 Y124.960 E0.01966
G1 X135.222 Y128.780 E0.18286
G1 X134.650 Y128.776 E0.01939
G1 X138.462 Y124.964 E0.18248
G1 X137.881 Y124.968 E0.01966
G1 X134.077 Y128.772 E0.18209
G1 X133.504 Y128.768 E0.01939
G1 X137.300 Y124.972 E0.18170
G1 X136.719 Y124.976 E0.01966
G1 X132.931 Y128.764 E0.18132
G1 X132.359 Y128.760 E0.01939
G1 X136.138 Y124.981 E0.18093
G1 X135.558 Y124.985 E0.01966
G1 X131.786 Y128.756 E0.18054
G1 X131.213 Y128.752 E0.01939
G1 X134.977 Y124.989 E0.18015
G1 X134.396 Y124.993 E0.01966
G1 X130.641 Y128.748 E0.17977
G1 X130.068 Y128.744 E0.01939
G1 X133.815 Y124.997 E0.17938
G1 X133.234 Y125.001 E0.01966
G1 X129.495 Y128.740 E0.17899
G1 X128.922 Y128.736 E0.01939
G1 X132.654 Y125.005 E0.17861
G1 X132.073 Y125.009 E0.01966
G1 X128.350 Y128.732 E0.17822
G1 X127.777 Y128.728 E0.01939
G1 X131.492 Y125.013 E0.17783
G1 X130.911 Y125.017 E0.01966
G1 X127.204 Y128.724 E0.17745
G1 X126.632 Y128.720 E0.01939
G1 X130.330 Y125.021 E0.17706
G1 X129.750 Y125.025 E0.01966
G1 X126.059 Y128.716 E0.17667
G1 X125.486 Y128.712 E0.01939
G1 X129.169 Y125.029 E0.17629
G1 X128.588 Y125.033 E0.01966
G1 X124.913 Y128.708 E0.17590
G1 X124.341 Y128.704 E0.01939
G1 X128.007 Y125.038 E0.17551
G1 X127.426 Y125.042 E0.01966
G1 X123.768 Y128.700 E0.17513
G1 X123.195 Y128.696 E0.01939
G1 X126.846 Y125.046 E0.17474
G1 X126.265 Y125.050 E0.01966
G1 X122.623 Y128.692 E0.17435
G1 X122.050 Y128.688 E0.01939
G1 X125.684 Y125.054 E0.17396
G1 X125.103 Y125.058 E0.01966
G1 X121.477 Y128.684 E0.17358
G1 X120.904 Y128.680 E0.01939
G1 X124.522 Y125.062 E0.17319
G1 X123.942 Y125.066 E0.01966
G1 X120.332 Y128.676 E0.17280
G1 X119.759 Y128.672 E0.01939
G1 X123.361 Y125.070 E0.17242
G1 X122.780 Y125.074 E0.01966
G1 X119.186 Y128.668 E0.17203
G1 X118.614 Y128.664 E0.01939
G1 X122.199 Y125.078 E0.17164
G1 X121.618 Y125.082 E0.01966
G1 X118.041 Y128.660 E0.17126
G1 X117.468 Y128.656 E0.01939
G1 X121.038 Y125.086 E0.17087
G1 X120.457 Y125.090 E0.01966
G1 X116.895 Y128.652 E0.17048
G1 X116.323 Y128.648 E0.01939
G1 X119.876 Y125.094 E0.17010
G1 X119.295 Y125.099 E0.01966
G1 X115.750 Y128.644 E0.16971
G1 X115.177 Y128.640 E0.01939
G1 X118.714 Y125.103 E0.16932
G1 X118.134 Y125.107 E0.01966
G1 X114.605 Y128.636 E0.16893
G1 X114.032 Y128.632 E0.01939
G1 X117.553 Y125.111 E0.16855
G1 X116.972 Y125.115 E0.01966
G1 X113.459 Y128.628 E0.16816
G1 X112.886 Y128.624 E0.01939
G1 X116.391 Y125.119 E0.16777
G1 X115.810 Y125.123 E0.01966
G1 X112.314 Y128.620 E0.16739
G1 X111.741 Y128.616 E0.01939
G1 X115.230 Y125.127 E0.16700
G1 X114.649 Y125.131 E0.01966
G1 X111.168 Y128.612 E0.16661
G1 X110.595 Y128.608 E0.01939
G1 X114.068 Y125.135 E0.16623
G1 X113.487 Y125.139 E0.01966
G1 X110.023 Y128.604 E0.16584
G1 X109.450 Y128.600 E0.01939
G1 X112.906 Y125.143 E0.16545
G1 X112.326 Y125.147 E0.01966
G1 X108.877 Y128.596 E0.16507
G1 X108.305 Y128.592 E0.01939
G1 X111.745 Y125.151 E0.16468
G1 X111.164 Y125.156 E0.01966
G1 X107.732 Y128.588 E0.16429
G1 X107.159 Y128.584 E0.01939
G1 X110.583 Y125.160 E0.16391
G1 X110.002 Y125.164 E0.01966
G1 X106.586 Y128.580 E0.16352
G1 X106.014 Y128.576 E0.01939
G1 X109.422 Y125.168 E0.16313
G1 X108.841 Y125.172 E0.01966
G1 X105.441 Y128.572 E0.16274
G1 X104.868 Y128.568 E0.01939
G1 X108.260 Y125.176 E0.16236
G1 X107.679 Y125.180 E0.01966
G1 X104.296 Y128.564 E0.16197
G1 X103.723 Y128.560 E0.01939
G1 X107.098 Y125.184 E0.16158
G1 X106.518 Y125.188 E0.01966
G1 X103.150 Y128.556 E0.16120
G1 X102.577 Y128.551 E0.01939
G1 X105.937 Y125.192 E0.16081
G1 X105.356 Y125.196 E0.01966
G1 X102.005 Y128.547 E0.16042
G1 X101.432 Y128.543 E0.01939
G1 X104.775 Y125.200 E0.16004
G1 X104.194 Y125.204 E0.01966
G1 X100.859 Y128.539 E0.15965
G1 X100.287 Y128.535 E0.01939
G1 X103.614 Y125.208 E0.15926
G1 X103.033 Y125.212 E0.01966
G1 X99.714 Y128.531 E0.15888
G1 X99.141 Y128.527 E0.01939
G1 X102.452 Y125.217 E0.15849
G1 X101.871 Y125.221 E0.01966
G1 X98.568 Y128.523 E0.15810
G1 X97.996 Y128.519 E0.01939
G1 X101.290 Y125.225 E0.15771
G1 X100.710 Y125.229 E0.01966
G1 X97.423 Y128.515 E0.15733
G1 X96.850 Y128.511 E0.01939
G1 X100.129 Y125.233 E0.15694
G1 X99.548 Y125.237 E0.01966
G1 X96.278 Y128.507 E0.15655
G1 X95.705 Y128.503 E0.01939
G1 X98.967 Y125.241 E0.15617
G1 X98.386 Y125.245 E0.01966
G1 X95.132 Y128.499 E0.15578
G1 X94.559 Y128.495 E0.01939
G1 X97.806 Y125.249 E0.15539
G1 X97.225 Y125.253 E0.01966
G1 X93.987 Y128.491 E0.15501
G1 X93.414 Y128.487 E0.01939
G1 X96.644 Y125.257 E0.15462
G1 X96.063 Y125.261 E0.01966
G1 X92.841 Y128.483 E0.15423
G1 X92.269 Y128.479 E0.01939
G1 X95.482 Y125.265 E0.15385
G1 X94.902 Y125.269 E0.01966
G1 X91.696 Y128.475 E0.15346
G1 X91.123 Y128.471 E0.01939
G1 X94.321 Y125.274 E0.15307
G1 X93.740 Y125.278 E0.01966
G1 X90.550 Y128.467 E0.15268
G1 X89.978 Y128.463 E0.01939
G1 X93.159 Y125.282 E0.15230
G1 X92.578 Y125.286 E0.01966
G1 X89.405 Y128.459 E0.15191
G1 X88.832 Y128.455 E0.01939
G1 X91.998 Y125.290 E0.15152
G1 X91.417 Y125.294 E0.01966
G1 X88.260 Y128.451 E0.15114
G1 X87.687 Y128.447 E0.01939
G1 X90.836 Y125.298 E0.15075
G1 X90.255 Y125.302 E0.01966
G1 X87.114 Y128.443 E0.15036
G1 X86.541 Y128.439 E0.01939
G1 X89.674 Y125.306 E0.14998
G1 X89.094 Y125.310 E0.01966
G1 X85.969 Y128.435 E0.14959
G1 X85.396 Y128.431 E0.01939
G1 X88.513 Y125.314 E0.14920
G1 X87.932 Y125.318 E0.01966
G1 X84.823 Y128.427 E0.14882
G1 X84.251 Y128.423 E0.01939
G1 X87.351 Y125.322 E0.14843
G1 X86.770 Y125.326 E0.01966
G1 X83.678 Y128.419 E0.14804
G1 X83.105 Y128.415 E0.01939
G1 X86.190 Y125.331 E0.14766
G1 X85.609 Y125.335 E0.01966
G1 X82.532 Y128.411 E0.14727
G1 X81.960 Y128.407 E0.01939
G1 X85.028 Y125.339 E0.14688
G1 X84.447 Y125.343 E0.01966
G1 X81.387 Y128.403 E0.14649
G1 X80.814 Y128.399 E0.01939
G1 X83.866 Y125.347 E0.14611
G1 X83.286 Y125.351 E0.01966
G1 X80.242 Y128.395 E0.14572
G1 X79.669 Y128.391 E0.01939
G1 X82.705 Y125.355 E0.14533
G1 X82.124 Y125.359 E0.01966
G1 X79.096 Y128.387 E0.14495
G1 X78.523 Y128.383 E0.01939
G1 X81.543 Y125.363 E0.14456
G1 X80.962 Y125.367 E0.01966
G1 X77.951 Y128.379 E0.14417
G1 X77.378 Y128.375 E0.01939
G1 X80.382 Y125.371 E0.14379
G1 X79.801 Y125.375 E0.01966
G1 X76.805 Y128.371 E0.14340
G1 X76.233 Y128.367 E0.01939
G1 X79.220 Y125.379 E0.14301
G1 X78.639 Y125.383 E0.01966
G1 X75.660 Y128.363 E0.14263
G1 X75.087 Y128.359 E0.01939
G1 X78.058 Y125.387 E0.14224
G1 X77.478 Y125.392 E0.01966
G1 X74.514 Y128.355 E0.14185
G1 X73.942 Y128.351 E0.01939
G1 X76.897 Y125.396 E0.14146
G1 X76.316 Y125.400 E0.01966
G1 X73.369 Y128.347 E0.14108
G1 X72.796 Y128.343 E0.01939
G1 X75.735 Y125.404 E0.14069
G1 X75.154 Y125.408 E0.01966
G1 X72.224 Y128.339 E0.14030
G1 X71.651 Y128.335 E0.01939
G1 X74.574 Y125.412 E0.13992
G1 X73.993 Y125.416 E0.01966
G1 X71.078 Y128.331 E0.13953
G1 X70.505 Y128.327 E0.01939
G1 X73.412 Y125.420 E0.13914
G1 X72.831 Y125.424 E0.01966
G1 X69.933 Y128.323 E0.13876
G1 X69.360 Y128.319 E0.01939
G1 X72.251 Y125.428 E0.13837
G1 X71.670 Y125.432 E0.01966
G1 X68.790 Y128.311 E0.13783
G1 X68.224 Y128.302 E0.01919
G1 X71.089 Y125.436 E0.13716
G1 X70.508 Y125.440 E0.01966
G1 X67.657 Y128.292 E0.13649
G1 X67.090 Y128.282 E0.01919
G1 X69.927 Y125.444 E0.13582
G1 X69.347 Y125.449 E0.01966
G1 X66.523 Y128.272 E0.13514
G1 X65.957 Y128.262 E0.01919
G1 X68.762 Y125.456 E0.13430
G1 X68.175 Y125.466 E0.01987
G1 X65.390 Y128.252 E0.13333
G1 X64.823 Y128.242 E0.01919
G1 X67.588 Y125.477 E0.13236
G1 X67.001 Y125.487 E0.01987
G1 X64.256 Y128.232 E0.13140
G1 X63.917 Y128.226 E0.01149
G1 X63.924 Y127.987 E0.00809
G1 X66.414 Y125.497 E0.11918
G1 X65.827 Y125.508 E0.01987
G1 X63.661 Y127.674 E0.10369
G1 X63.110 Y127.648 E0.01867
G1 X65.240 Y125.518 E0.10196
G1 X64.653 Y125.528 E0.01987
G1 X62.559 Y127.622 E0.10023
G1 X62.008 Y127.596 E0.01867
G1 X63.504 Y126.101 E0.07159
G1 X62.899 Y126.129 E0.02050
G1 X61.457 Y127.571 E0.06900
G1 X60.906 Y127.545 E0.01867
G1 X62.294 Y126.157 E0.06641
G1 X61.688 Y126.186 E0.02050
G1 X60.355 Y127.519 E0.06381
G1 X59.804 Y127.493 E0.01867
G1 X61.083 Y126.214 E0.06122
G1 X60.478 Y126.242 E0.02050
G1 X59.249 Y127.472 E0.05885
G1 X58.680 Y127.464 E0.01925
G1 X59.873 Y126.271 E0.05711
G1 X59.272 Y126.295 E0.02035
G1 X58.111 Y127.456 E0.05558
G1 X57.543 Y127.448 E0.01925
G1 X58.687 Y126.303 E0.05480
G1 X58.103 Y126.311 E0.01980
G1 X56.974 Y127.440 E0.05403
G1 X56.406 Y127.431 E0.01922
G1 X57.518 Y126.320 E0.05320
G1 X56.933 Y126.328 E0.01980
G1 X55.841 Y127.419 E0.05226
G1 X55.276 Y127.408 E0.01914
G1 X56.346 Y126.337 E0.05124
G1 X55.758 Y126.349 E0.01993
G1 X54.711 Y127.396 E0.05011
M73 P58 R43
G1 X54.145 Y127.385 E0.01914
G1 X55.169 Y126.361 E0.04898
G1 X54.580 Y126.374 E0.01993
G1 X53.580 Y127.373 E0.04786
G1 X53.015 Y127.362 E0.01914
G1 X53.991 Y126.386 E0.04673
G1 X53.403 Y126.398 E0.01993
G1 X52.450 Y127.350 E0.04560
G1 X51.885 Y127.339 E0.01913
G1 X52.814 Y126.410 E0.04447
G1 X52.225 Y126.422 E0.01993
G1 X51.320 Y127.327 E0.04334
G1 X50.754 Y127.316 E0.01913
G1 X51.636 Y126.434 E0.04222
G1 X51.048 Y126.446 E0.01993
G1 X50.189 Y127.304 E0.04109
G1 X49.624 Y127.292 E0.01913
G1 X50.459 Y126.458 E0.03996
G1 X49.870 Y126.470 E0.01993
G1 X49.059 Y127.281 E0.03883
G1 X48.494 Y127.269 E0.01913
G1 X49.281 Y126.482 E0.03771
G1 X48.692 Y126.494 E0.01993
G1 X47.928 Y127.258 E0.03658
G1 X47.363 Y127.246 E0.01913
G1 X48.104 Y126.506 E0.03545
G1 X47.515 Y126.518 E0.01993
G1 X46.798 Y127.235 E0.03432
G1 X46.233 Y127.223 E0.01913
G1 X46.926 Y126.530 E0.03319
G1 X46.337 Y126.542 E0.01993
G1 X45.668 Y127.212 E0.03207
G1 X45.102 Y127.200 E0.01914
G1 X45.749 Y126.554 E0.03094
G1 X45.160 Y126.566 E0.01993
G1 X44.537 Y127.189 E0.02981
G1 X43.972 Y127.177 E0.01914
G1 X44.571 Y126.578 E0.02868
G1 X43.982 Y126.590 E0.01993
G1 X43.407 Y127.166 E0.02756
G1 X42.842 Y127.154 E0.01914
G1 X43.394 Y126.602 E0.02643
G1 X42.805 Y126.614 E0.01993
G1 X42.276 Y127.142 E0.02530
G1 X41.711 Y127.131 E0.01914
G1 X42.216 Y126.626 E0.02417
G1 X41.627 Y126.638 E0.01993
G1 X41.146 Y127.119 E0.02304
G1 X40.585 Y127.104 E0.01901
G1 X41.226 Y126.463 E0.03069
M204 S1000
G1 F8640.000
G1 X40.585 Y127.104 E-0.20935
G1 X41.146 Y127.119 E-0.12968
G1 X41.627 Y126.638 E-0.15719
G1 X42.216 Y126.626 E-0.13597
G1 X41.825 Y127.017 E-0.12781
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.591 Y128.048
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.211 Y127.429 E0.02998
G1 X37.648 Y127.409 E0.01927
G1 X37.196 Y127.861 E0.02186
G1 X36.620 Y127.855 E0.01973
G1 X37.159 Y127.316 E0.02610
G1 X37.119 Y126.884 E0.01484
G1 X37.131 Y126.762 E0.00419
G1 X36.044 Y127.849 E0.05262
G1 X35.467 Y127.843 E0.01973
G1 X37.406 Y125.904 E0.09385
G1 X37.994 Y125.898 E0.02014
G1 X37.530 Y126.362 E0.02246
G1 X38.134 Y126.341 E0.02067
G1 X38.539 Y125.936 E0.01962
G1 X38.796 Y126.031 E0.00938
G1 X39.002 Y126.055 E0.00710
G1 X38.604 Y126.453 E0.01924
G1 X38.773 Y126.641 E0.00865
G1 X38.905 Y126.734 E0.00554
G1 X39.564 Y126.075 E0.03192
G1 X39.949 Y126.027 E0.01327
G1 X40.348 Y125.874 E0.01462
G1 X38.168 Y128.054 E0.10554
M204 S1000
G1 X38.102 Y127.201 F10800.000
M204 S1250
G1 F4800.000
G1 X38.433 Y126.870 E0.01585
G1 X38.318 Y126.742 E0.00581
G1 X37.853 Y126.758 E0.01574
G1 X37.434 Y127.178 E0.02007
M204 S1000
G1 F8640.000
G1 X37.853 Y126.758 E-0.13691
G1 X38.318 Y126.742 E-0.10734
G1 X38.433 Y126.870 E-0.03963
G1 X38.102 Y127.201 E-0.10815
G1 E-0.40797 F2100.00000
G1 Z3.800 F10800.000
G1 X34.710 Y128.018
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.818 Y125.910 E0.10204
G1 X36.229 Y125.917 E0.02014
G1 X34.326 Y127.820 E0.09215
G1 X33.956 Y127.671 E0.01363
G1 X33.900 Y127.664 E0.00196
G1 X35.641 Y125.923 E0.08429
G1 X35.052 Y125.929 E0.02014
G1 X33.384 Y127.597 E0.08076
G1 X32.789 Y127.666 E0.02053
G1 X32.698 Y127.701 E0.00334
G1 X34.464 Y125.935 E0.08552
G1 X34.341 Y125.936 E0.00422
G1 X33.956 Y126.096 E0.01425
G1 X33.685 Y126.131 E0.00936
G1 X32.010 Y127.807 E0.08113
G1 X31.433 Y127.801 E0.01973
G1 X33.096 Y126.138 E0.08051
G1 X32.789 Y126.101 E0.01060
G1 X32.617 Y126.035 E0.00630
G1 X30.857 Y127.795 E0.08521
G1 X30.281 Y127.789 E0.01973
G1 X32.111 Y125.959 E0.08860
G1 X31.522 Y125.965 E0.02014
G1 X29.704 Y127.783 E0.08802
G1 X29.128 Y127.777 E0.01973
G1 X30.934 Y125.971 E0.08743
G1 X30.346 Y125.977 E0.02014
G1 X29.574 Y126.749 E0.03736
G1 X29.564 Y126.640 E0.00375
G1 X29.084 Y126.657 E0.01643
G1 X29.757 Y125.983 E0.03260
G1 X29.169 Y125.990 E0.02014
G1 X27.615 Y127.543 E0.07522
G1 X27.988 Y127.610 E0.01296
G1 X28.090 Y127.650 E0.00376
G1 X28.646 Y127.095 E0.02688
G1 X29.208 Y127.115 E0.01927
G1 X28.370 Y127.953 E0.04056
M204 S1000
G1 F8640.000
G1 X29.208 Y127.115 E-0.27357
G1 X28.646 Y127.095 E-0.12999
G1 X28.090 Y127.650 E-0.18132
G1 X27.988 Y127.610 E-0.02538
G1 X27.615 Y127.543 E-0.08744
G1 X27.806 Y127.352 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.786 Y127.790
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.581 Y125.996 E0.08689
G1 X28.357 Y125.998 E0.00765
G1 X27.988 Y126.157 E0.01376
G1 X27.798 Y126.195 E0.00662
G1 X26.248 Y127.746 E0.07507
G1 X25.673 Y127.739 E0.01968
G1 X27.188 Y126.223 E0.07336
G1 X26.787 Y126.174 E0.01383
G1 X26.692 Y126.137 E0.00349
G1 X25.098 Y127.731 E0.07718
G1 X24.523 Y127.724 E0.01968
G1 X26.226 Y126.021 E0.08242
G1 X25.636 Y126.029 E0.02020
G1 X23.949 Y127.716 E0.08169
G1 X23.374 Y127.709 E0.01968
G1 X25.046 Y126.037 E0.08096
G1 X24.456 Y126.044 E0.02020
G1 X22.799 Y127.701 E0.08023
G1 X22.363 Y127.696 E0.01493
G1 X22.271 Y127.647 E0.00355
G1 X23.866 Y126.052 E0.07721
G1 X23.276 Y126.060 E0.02020
G1 X21.832 Y127.504 E0.06993
G1 X21.373 Y127.442 E0.01584
G1 X21.303 Y127.451 E0.00243
G1 X22.686 Y126.067 E0.06697
G1 X22.363 Y126.071 E0.01108
G1 X21.920 Y126.251 E0.01636
G1 X20.572 Y127.600 E0.06528
G1 X20.405 Y127.669 E0.00618
G1 X19.927 Y127.662 E0.01636
G1 X21.276 Y126.313 E0.06530
G1 X20.763 Y126.244 E0.01771
G1 X19.353 Y127.654 E0.06827
G1 X18.779 Y127.646 E0.01966
G1 X20.325 Y126.100 E0.07486
G1 X19.734 Y126.108 E0.02022
G1 X18.205 Y127.638 E0.07406
G1 X17.630 Y127.630 E0.01966
G1 X19.144 Y126.116 E0.07327
G1 X18.553 Y126.125 E0.02022
G1 X17.056 Y127.622 E0.07248
G1 X16.482 Y127.614 E0.01966
G1 X17.963 Y126.133 E0.07169
G1 X17.372 Y126.141 E0.02022
G1 X16.306 Y127.208 E0.05163
G1 X16.306 Y126.625 E0.01993
G1 X16.967 Y125.964 E0.03204
M204 S1000
G1 F8640.000
G1 X16.306 Y126.625 E-0.21607
G1 X16.306 Y127.208 E-0.13445
G1 X17.372 Y126.141 E-0.34823
G1 X17.637 Y126.137 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.868 Y128.391
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.199 Y128.060 E0.01603
G1 X62.643 Y128.034 E0.01906
G1 X62.481 Y128.195 E0.00783
G1 X61.918 Y128.176 E0.01929
G1 X62.087 Y128.008 E0.00816
G1 X61.531 Y127.981 E0.01906
G1 X61.355 Y128.157 E0.00850
G1 X60.792 Y128.138 E0.01929
G1 X60.974 Y127.955 E0.00883
G1 X60.418 Y127.929 E0.01906
G1 X60.229 Y128.119 E0.00916
G1 X59.666 Y128.100 E0.01929
G1 X59.862 Y127.903 E0.00950
G1 X59.303 Y127.880 E0.01915
G1 X59.096 Y128.087 E0.01004
G1 X58.520 Y128.081 E0.01973
G1 X58.729 Y127.872 E0.01014
G1 X58.155 Y127.864 E0.01966
G1 X57.943 Y128.075 E0.01024
G1 X57.367 Y128.069 E0.01973
G1 X57.581 Y127.856 E0.01034
G1 X57.007 Y127.848 E0.01966
G1 X56.791 Y128.063 E0.01044
G1 X56.214 Y128.057 E0.01973
G1 X56.433 Y127.839 E0.01059
G1 X55.863 Y127.827 E0.01954
G1 X55.638 Y128.051 E0.01086
G1 X55.062 Y128.045 E0.01973
G1 X55.292 Y127.815 E0.01114
G1 X54.721 Y127.804 E0.01954
G1 X54.486 Y128.039 E0.01141
G1 X53.909 Y128.033 E0.01973
G1 X54.151 Y127.792 E0.01169
G1 X53.580 Y127.780 E0.01954
G1 X53.333 Y128.028 E0.01196
G1 X52.757 Y128.022 E0.01973
G1 X53.009 Y127.769 E0.01224
G1 X52.439 Y127.757 E0.01954
G1 X52.180 Y128.016 E0.01252
G1 X51.604 Y128.010 E0.01973
G1 X51.868 Y127.745 E0.01279
G1 X51.298 Y127.734 E0.01954
G1 X51.028 Y128.004 E0.01307
G1 X50.451 Y127.998 E0.01973
G1 X50.727 Y127.722 E0.01334
G1 X50.156 Y127.711 E0.01954
G1 X49.875 Y127.992 E0.01362
G1 X49.299 Y127.986 E0.01973
G1 X49.586 Y127.699 E0.01389
G1 X49.015 Y127.687 E0.01954
G1 X48.722 Y127.980 E0.01417
G1 X48.146 Y127.974 E0.01973
G1 X48.444 Y127.676 E0.01444
G1 X47.874 Y127.664 E0.01954
G1 X47.570 Y127.968 E0.01472
G1 X46.994 Y127.962 E0.01973
G1 X47.303 Y127.652 E0.01499
G1 X46.733 Y127.641 E0.01954
G1 X46.417 Y127.956 E0.01527
G1 X45.841 Y127.950 E0.01973
G1 X46.162 Y127.629 E0.01555
G1 X45.591 Y127.617 E0.01954
G1 X45.265 Y127.944 E0.01582
G1 X44.688 Y127.938 E0.01973
G1 X45.021 Y127.606 E0.01610
G1 X44.450 Y127.594 E0.01954
G1 X44.112 Y127.932 E0.01637
G1 X43.536 Y127.926 E0.01973
G1 X43.880 Y127.582 E0.01665
G1 X43.309 Y127.571 E0.01954
G1 X42.959 Y127.920 E0.01692
G1 X42.383 Y127.914 E0.01973
G1 X42.738 Y127.559 E0.01720
G1 X42.168 Y127.547 E0.01954
G1 X41.807 Y127.908 E0.01747
G1 X41.230 Y127.902 E0.01973
G1 X41.597 Y127.536 E0.01775
G1 X41.026 Y127.524 E0.01954
G1 X40.654 Y127.896 E0.01803
G1 X40.331 Y127.893 E0.01107
G1 X40.152 Y127.817 E0.00667
G1 X40.461 Y127.507 E0.01499
G1 X40.302 Y127.502 E0.00545
G1 X40.162 Y127.401 E0.00592
G1 X40.086 Y127.300 E0.00432
G1 X39.680 Y127.706 E0.01968
G1 X39.373 Y127.668 E0.01059
G1 X39.104 Y127.700 E0.00926
G1 X39.817 Y126.987 E0.03449
G1 X39.817 Y126.711 E0.00945
G1 X39.958 Y126.618 E0.00582
G1 X40.162 Y126.366 E0.01107
G1 X40.302 Y126.266 E0.00591
G1 X40.547 Y126.257 E0.00838
G1 X40.936 Y125.868 E0.01885
G1 X41.524 Y125.862 E0.02014
G1 X41.145 Y126.241 E0.01835
G1 X41.740 Y126.229 E0.02035
G1 X42.113 Y125.856 E0.01805
G1 X42.701 Y125.850 E0.02014
G1 X42.334 Y126.216 E0.01776
G1 X42.929 Y126.204 E0.02035
G1 X43.289 Y125.844 E0.01747
G1 X43.878 Y125.837 E0.02014
G1 X43.523 Y126.192 E0.01717
G1 X44.117 Y126.180 E0.02035
G1 X44.466 Y125.831 E0.01688
G1 X45.054 Y125.825 E0.02014
G1 X44.712 Y126.168 E0.01659
G1 X45.306 Y126.156 E0.02035
G1 X45.643 Y125.819 E0.01629
G1 X46.231 Y125.813 E0.02014
G1 X45.901 Y126.144 E0.01600
G1 X46.495 Y126.131 E0.02035
G1 X46.819 Y125.807 E0.01571
G1 X47.408 Y125.801 E0.02014
G1 X47.089 Y126.119 E0.01541
G1 X47.684 Y126.107 E0.02035
G1 X47.996 Y125.795 E0.01512
G1 X48.585 Y125.789 E0.02014
G1 X48.278 Y126.095 E0.01483
G1 X48.873 Y126.083 E0.02035
G1 X49.173 Y125.783 E0.01454
G1 X49.761 Y125.777 E0.02014
G1 X49.467 Y126.071 E0.01424
G1 X50.061 Y126.059 E0.02035
G1 X50.350 Y125.770 E0.01395
G1 X50.938 Y125.764 E0.02014
G1 X50.656 Y126.046 E0.01366
G1 X51.250 Y126.034 E0.02035
G1 X51.526 Y125.758 E0.01336
G1 X52.115 Y125.752 E0.02014
G1 X51.845 Y126.022 E0.01307
G1 X52.439 Y126.010 E0.02035
G1 X52.703 Y125.746 E0.01278
G1 X53.291 Y125.740 E0.02014
G1 X53.033 Y125.998 E0.01248
G1 X53.628 Y125.986 E0.02035
G1 X53.880 Y125.734 E0.01219
G1 X54.468 Y125.728 E0.02014
G1 X54.222 Y125.974 E0.01190
G1 X54.817 Y125.962 E0.02035
G1 X55.056 Y125.722 E0.01160
G1 X55.645 Y125.716 E0.02014
G1 X55.411 Y125.949 E0.01131
G1 X56.005 Y125.937 E0.02035
G1 X56.233 Y125.710 E0.01102
G1 X56.821 Y125.704 E0.02014
G1 X56.600 Y125.925 E0.01074
G1 X57.190 Y125.917 E0.02022
G1 X57.410 Y125.697 E0.01063
G1 X57.998 Y125.691 E0.02014
G1 X57.781 Y125.909 E0.01052
G1 X58.371 Y125.900 E0.02022
G1 X58.586 Y125.685 E0.01042
G1 X59.175 Y125.679 E0.02014
G1 X58.962 Y125.892 E0.01031
G1 X59.383 Y125.886 E0.01442
G1 X59.558 Y125.878 E0.00600
G1 X59.772 Y125.664 E0.01036
G1 X60.375 Y125.644 E0.02065
G1 X60.169 Y125.849 E0.00997
G1 X60.780 Y125.821 E0.02094
G1 X60.978 Y125.623 E0.00958
G1 X61.581 Y125.603 E0.02065
G1 X61.391 Y125.792 E0.00918
G1 X62.002 Y125.764 E0.02094
G1 X62.183 Y125.582 E0.00879
G1 X62.786 Y125.562 E0.02065
G1 X62.613 Y125.735 E0.00840
G1 X63.224 Y125.706 E0.02094
G1 X63.566 Y125.364 E0.01657
M204 S1000
G1 X63.744 Y125.861 F10800.000
M204 S1250
G1 F4800.000
G1 X64.252 Y125.352 E0.02435
M204 S1000
G1 F8640.000
G1 X63.744 Y125.861 E-0.16613
G1 E-0.63387 F2100.00000
G1 Z3.800 F10800.000
G1 X187.173 Y94.132
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.484 Y96.821 E0.12872
G1 X184.667 Y97.214 E0.01469
G1 X187.218 Y94.663 E0.12212
G1 X187.402 Y95.056 E0.01469
G1 X184.851 Y97.607 E0.12212
G1 X185.034 Y98.001 E0.01469
G1 X187.585 Y95.449 E0.12212
G1 X187.769 Y95.843 E0.01469
G1 X185.217 Y98.394 E0.12212
G1 X185.401 Y98.787 E0.01469
G1 X187.952 Y96.236 E0.12212
G1 X188.135 Y96.629 E0.01469
G1 X185.584 Y99.180 E0.12212
G1 X185.768 Y99.574 E0.01469
G1 X188.319 Y97.023 E0.12212
G1 X188.502 Y97.416 E0.01469
G1 X186.533 Y99.385 E0.09427
G1 X186.554 Y99.375 E0.00080
G1 X186.969 Y99.526 E0.01493
G1 X188.686 Y97.809 E0.08219
G1 X188.869 Y98.203 E0.01469
G1 X187.020 Y100.052 E0.08852
M204 S1000
G1 X186.927 Y99.950 F10800.000
M204 S1250
G1 F4800.000
G1 X186.657 Y100.220 E0.01302
G1 X186.840 Y100.615 E0.01482
G1 X186.973 Y100.483 E0.00639
G1 X187.156 Y100.878 E0.01482
G1 X187.024 Y101.011 E0.00639
G1 X187.207 Y101.406 E0.01482
G1 X187.340 Y101.273 E0.00639
G1 X187.523 Y101.668 E0.01482
G1 X187.391 Y101.801 E0.00639
G1 X187.574 Y102.196 E0.01482
G1 X187.707 Y102.063 E0.00639
G1 X187.890 Y102.458 E0.01482
G1 X187.757 Y102.591 E0.00639
G1 X187.941 Y102.986 E0.01482
G1 X188.074 Y102.854 E0.00639
G1 X188.257 Y103.249 E0.01482
G1 X188.124 Y103.381 E0.00639
G1 X188.308 Y103.777 E0.01482
G1 X188.440 Y103.644 E0.00639
G1 X188.624 Y104.039 E0.01482
G1 X188.491 Y104.172 E0.00639
G1 X188.675 Y104.567 E0.01482
G1 X188.807 Y104.434 E0.00639
G1 X188.991 Y104.829 E0.01482
G1 X188.858 Y104.962 E0.00639
G1 X189.042 Y105.357 E0.01482
G1 X189.174 Y105.224 E0.00639
G1 X189.358 Y105.620 E0.01482
G1 X189.225 Y105.752 E0.00639
G1 X189.408 Y106.147 E0.01482
G1 X189.541 Y106.015 E0.00639
G1 X189.725 Y106.410 E0.01482
G1 X189.592 Y106.543 E0.00639
G1 X189.775 Y106.938 E0.01482
G1 X189.908 Y106.805 E0.00639
G1 X190.091 Y107.200 E0.01482
G1 X189.959 Y107.333 E0.00639
G1 X190.142 Y107.728 E0.01482
G1 X190.275 Y107.595 E0.00639
G1 X190.458 Y107.990 E0.01482
G1 X190.326 Y108.123 E0.00639
G1 X190.509 Y108.518 E0.01482
G1 X190.642 Y108.386 E0.00639
G1 X190.825 Y108.781 E0.01482
G1 X190.693 Y108.913 E0.00639
G1 X190.876 Y109.309 E0.01482
G1 X191.009 Y109.176 E0.00639
G1 X191.192 Y109.571 E0.01482
G1 X191.059 Y109.704 E0.00639
G1 X191.243 Y110.099 E0.01482
G1 X191.376 Y109.966 E0.00639
G1 X191.559 Y110.361 E0.01482
G1 X191.426 Y110.494 E0.00639
G1 X191.610 Y110.889 E0.01482
G1 X191.742 Y110.756 E0.00639
G1 X191.926 Y111.151 E0.01482
G1 X191.793 Y111.284 E0.00639
G1 X191.977 Y111.679 E0.01482
G1 X192.109 Y111.547 E0.00639
G1 X192.293 Y111.942 E0.01482
G1 X192.160 Y112.075 E0.00639
G1 X192.344 Y112.470 E0.01482
G1 X192.476 Y112.337 E0.00639
G1 X192.660 Y112.732 E0.01482
G1 X192.527 Y112.865 E0.00639
G1 X192.710 Y113.260 E0.01482
G1 X192.843 Y113.127 E0.00639
G1 X193.027 Y113.522 E0.01482
G1 X192.894 Y113.655 E0.00639
G1 X193.077 Y114.050 E0.01482
G1 X193.210 Y113.917 E0.00639
G1 X193.393 Y114.313 E0.01482
G1 X193.261 Y114.445 E0.00639
G1 X193.444 Y114.840 E0.01482
G1 X193.577 Y114.708 E0.00639
G1 X193.760 Y115.103 E0.01482
G1 X193.628 Y115.236 E0.00639
G1 X193.811 Y115.631 E0.01482
G1 X193.944 Y115.498 E0.00639
G1 X194.127 Y115.893 E0.01482
G1 X193.994 Y116.026 E0.00639
G1 X194.178 Y116.421 E0.01482
G1 X194.311 Y116.288 E0.00639
G1 X194.494 Y116.683 E0.01482
G1 X194.361 Y116.816 E0.00639
G1 X194.545 Y117.211 E0.01482
G1 X194.678 Y117.079 E0.00639
G1 X194.861 Y117.474 E0.01482
G1 X194.728 Y117.606 E0.00639
G1 X194.912 Y118.002 E0.01482
G1 X195.044 Y117.869 E0.00639
G1 X195.228 Y118.264 E0.01482
G1 X195.095 Y118.397 E0.00639
G1 X195.279 Y118.792 E0.01482
G1 X195.411 Y118.659 E0.00639
G1 X195.595 Y119.054 E0.01482
G1 X195.462 Y119.187 E0.00639
G1 X195.645 Y119.582 E0.01482
G1 X195.778 Y119.449 E0.00639
G1 X195.962 Y119.845 E0.01482
G1 X195.829 Y119.977 E0.00639
G1 X196.012 Y120.372 E0.01482
G1 X196.145 Y120.240 E0.00639
G1 X196.329 Y120.635 E0.01482
G1 X196.196 Y120.768 E0.00639
G1 X196.379 Y121.163 E0.01482
G1 X196.512 Y121.030 E0.00639
G1 X196.695 Y121.425 E0.01482
G1 X196.563 Y121.558 E0.00639
G1 X196.746 Y121.953 E0.01482
G1 X196.879 Y121.820 E0.00639
G1 X197.062 Y122.215 E0.01482
G1 X196.930 Y122.348 E0.00639
G1 X197.113 Y122.743 E0.01482
G1 X197.246 Y122.611 E0.00639
G1 X197.429 Y123.006 E0.01482
G1 X197.296 Y123.138 E0.00639
G1 X197.480 Y123.534 E0.01482
G1 X197.613 Y123.401 E0.00639
G1 X197.796 Y123.796 E0.01482
G1 X197.525 Y124.067 E0.01302
M204 S1000
G1 X198.174 Y124.078 F10800.000
M204 S1250
G1 F4800.000
G1 X199.252 Y123.000 E0.05163
G1 X199.068 Y122.607 E0.01468
G1 X198.129 Y123.546 E0.04497
G1 X197.946 Y123.153 E0.01470
G1 X198.884 Y122.214 E0.04492
G1 X198.701 Y121.821 E0.01468
G1 X197.763 Y122.759 E0.04486
G1 X197.580 Y122.365 E0.01470
G1 X198.517 Y121.429 E0.04481
G1 X198.333 Y121.036 E0.01468
G1 X197.398 Y121.971 E0.04476
G1 X197.215 Y121.577 E0.01470
G1 X198.149 Y120.643 E0.04470
G1 X197.965 Y120.250 E0.01468
G1 X197.032 Y121.183 E0.04465
G1 X196.849 Y120.789 E0.01470
G1 X197.781 Y119.858 E0.04460
G1 X197.597 Y119.465 E0.01468
G1 X196.666 Y120.395 E0.04454
G1 X196.483 Y120.002 E0.01470
G1 X197.413 Y119.072 E0.04449
M73 Q58 S43
G1 X197.229 Y118.679 E0.01468
G1 X196.300 Y119.608 E0.04444
G1 X196.118 Y119.214 E0.01470
G1 X197.045 Y118.287 E0.04438
G1 X196.861 Y117.894 E0.01468
G1 X195.935 Y118.820 E0.04433
G1 X195.752 Y118.426 E0.01470
G1 X196.677 Y117.501 E0.04428
G1 X196.493 Y117.108 E0.01468
G1 X195.569 Y118.032 E0.04422
G1 X195.386 Y117.638 E0.01470
G1 X196.309 Y116.716 E0.04417
G1 X196.125 Y116.323 E0.01468
G1 X195.203 Y117.244 E0.04412
G1 X195.020 Y116.851 E0.01470
G1 X195.941 Y115.930 E0.04406
G1 X195.757 Y115.537 E0.01468
G1 X194.838 Y116.457 E0.04401
G1 X194.655 Y116.063 E0.01470
G1 X195.573 Y115.145 E0.04396
G1 X195.389 Y114.752 E0.01468
G1 X194.472 Y115.669 E0.04390
G1 X194.289 Y115.275 E0.01470
G1 X195.205 Y114.359 E0.04385
G1 X195.021 Y113.966 E0.01468
G1 X194.106 Y114.881 E0.04379
G1 X193.923 Y114.487 E0.01470
G1 X194.837 Y113.574 E0.04374
G1 X194.653 Y113.181 E0.01468
G1 X193.741 Y114.093 E0.04369
G1 X193.558 Y113.700 E0.01470
G1 X194.469 Y112.788 E0.04363
G1 X194.285 Y112.395 E0.01468
G1 X193.375 Y113.306 E0.04358
G1 X193.192 Y112.912 E0.01470
G1 X194.101 Y112.003 E0.04353
G1 X193.917 Y111.610 E0.01468
G1 X193.009 Y112.518 E0.04347
G1 X192.826 Y112.124 E0.01470
G1 X193.733 Y111.217 E0.04342
G1 X193.549 Y110.824 E0.01468
G1 X192.643 Y111.730 E0.04337
G1 X192.461 Y111.336 E0.01470
G1 X193.365 Y110.431 E0.04331
G1 X193.181 Y110.039 E0.01468
G1 X192.278 Y110.942 E0.04326
G1 X192.095 Y110.549 E0.01470
G1 X192.997 Y109.646 E0.04321
G1 X192.813 Y109.253 E0.01468
G1 X191.912 Y110.155 E0.04315
G1 X191.729 Y109.761 E0.01470
G1 X192.629 Y108.860 E0.04310
G1 X192.446 Y108.468 E0.01468
G1 X191.546 Y109.367 E0.04305
G1 X191.363 Y108.973 E0.01470
G1 X192.262 Y108.075 E0.04299
G1 X192.078 Y107.682 E0.01468
G1 X191.181 Y108.579 E0.04294
G1 X190.998 Y108.185 E0.01470
G1 X191.894 Y107.289 E0.04289
G1 X191.710 Y106.897 E0.01468
G1 X190.815 Y107.791 E0.04283
G1 X190.632 Y107.398 E0.01470
G1 X191.526 Y106.504 E0.04278
G1 X191.342 Y106.111 E0.01468
G1 X190.449 Y107.004 E0.04273
G1 X190.266 Y106.610 E0.01470
G1 X191.158 Y105.718 E0.04267
G1 X190.974 Y105.326 E0.01468
G1 X190.083 Y106.216 E0.04262
G1 X189.901 Y105.822 E0.01470
G1 X190.790 Y104.933 E0.04257
G1 X190.606 Y104.540 E0.01468
G1 X189.718 Y105.428 E0.04251
G1 X189.535 Y105.034 E0.01470
G1 X190.422 Y104.147 E0.04246
G1 X190.238 Y103.755 E0.01468
G1 X189.352 Y104.640 E0.04241
G1 X189.169 Y104.247 E0.01470
G1 X190.054 Y103.362 E0.04235
G1 X189.870 Y102.969 E0.01468
G1 X188.986 Y103.853 E0.04230
G1 X188.803 Y103.459 E0.01470
G1 X189.686 Y102.576 E0.04225
G1 X189.502 Y102.184 E0.01468
G1 X188.621 Y103.065 E0.04219
G1 X188.438 Y102.671 E0.01470
G1 X189.318 Y101.791 E0.04214
G1 X189.134 Y101.398 E0.01468
G1 X188.255 Y102.277 E0.04209
G1 X188.072 Y101.883 E0.01470
G1 X188.950 Y101.005 E0.04203
G1 X188.766 Y100.613 E0.01468
G1 X187.889 Y101.489 E0.04198
G1 X187.706 Y101.096 E0.01470
G1 X188.582 Y100.220 E0.04193
G1 X188.398 Y99.827 E0.01468
G1 X187.523 Y100.702 E0.04187
G1 X187.341 Y100.308 E0.01470
G1 X188.352 Y99.296 E0.04841
M204 S1000
G1 X188.908 Y99.077 F10800.000
M204 S1250
G1 F4800.000
G1 X188.628 Y99.357 E0.01362
G1 X188.814 Y99.755 E0.01508
G1 X188.957 Y99.612 E0.00693
G1 X189.143 Y100.010 E0.01508
G1 X189.000 Y100.153 E0.00693
G1 X189.187 Y100.550 E0.01508
G1 X189.329 Y100.408 E0.00693
G1 X189.516 Y100.805 E0.01508
G1 X189.373 Y100.948 E0.00693
G1 X189.559 Y101.346 E0.01508
G1 X189.702 Y101.203 E0.00693
G1 X189.888 Y101.601 E0.01508
G1 X189.745 Y101.743 E0.00693
G1 X189.932 Y102.141 E0.01508
G1 X190.074 Y101.998 E0.00693
G1 X190.261 Y102.396 E0.01508
G1 X190.118 Y102.539 E0.00693
G1 X190.304 Y102.936 E0.01508
G1 X190.447 Y102.794 E0.00693
G1 X190.633 Y103.191 E0.01508
G1 X190.490 Y103.334 E0.00693
G1 X190.677 Y103.732 E0.01508
G1 X190.819 Y103.589 E0.00693
G1 X191.006 Y103.987 E0.01508
G1 X190.863 Y104.129 E0.00693
G1 X191.049 Y104.527 E0.01508
G1 X191.192 Y104.384 E0.00693
G1 X191.378 Y104.782 E0.01508
G1 X191.235 Y104.925 E0.00693
G1 X191.422 Y105.322 E0.01508
G1 X191.564 Y105.180 E0.00693
G1 X191.751 Y105.577 E0.01508
G1 X191.608 Y105.720 E0.00693
G1 X191.794 Y106.118 E0.01508
G1 X191.937 Y105.975 E0.00693
G1 X192.123 Y106.373 E0.01508
G1 X191.981 Y106.515 E0.00693
G1 X192.167 Y106.913 E0.01508
G1 X192.310 Y106.770 E0.00693
G1 X192.496 Y107.168 E0.01508
G1 X192.353 Y107.311 E0.00693
G1 X192.539 Y107.708 E0.01508
G1 X192.682 Y107.565 E0.00693
G1 X192.868 Y107.963 E0.01508
G1 X192.726 Y108.106 E0.00693
G1 X192.912 Y108.504 E0.01508
G1 X193.055 Y108.361 E0.00693
G1 X193.241 Y108.758 E0.01508
G1 X193.098 Y108.901 E0.00693
G1 X193.284 Y109.299 E0.01508
G1 X193.427 Y109.156 E0.00693
G1 X193.613 Y109.554 E0.01508
G1 X193.471 Y109.697 E0.00693
G1 X193.657 Y110.094 E0.01508
G1 X193.800 Y109.951 E0.00693
G1 X193.986 Y110.349 E0.01508
G1 X193.843 Y110.492 E0.00693
G1 X194.029 Y110.890 E0.01508
G1 X194.172 Y110.747 E0.00693
G1 X194.358 Y111.144 E0.01508
G1 X194.216 Y111.287 E0.00693
G1 X194.402 Y111.685 E0.01508
G1 X194.545 Y111.542 E0.00693
G1 X194.731 Y111.940 E0.01508
G1 X194.588 Y112.083 E0.00693
G1 X194.775 Y112.480 E0.01508
G1 X194.917 Y112.337 E0.00693
G1 X195.104 Y112.735 E0.01508
G1 X194.961 Y112.878 E0.00693
G1 X195.147 Y113.276 E0.01508
G1 X195.290 Y113.133 E0.00693
G1 X195.476 Y113.530 E0.01508
G1 X195.333 Y113.673 E0.00693
G1 X195.520 Y114.071 E0.01508
G1 X195.662 Y113.928 E0.00693
G1 X195.849 Y114.326 E0.01508
G1 X195.706 Y114.468 E0.00693
G1 X195.892 Y114.866 E0.01508
G1 X196.035 Y114.723 E0.00693
G1 X196.221 Y115.121 E0.01508
G1 X196.078 Y115.264 E0.00693
G1 X196.265 Y115.661 E0.01508
G1 X196.407 Y115.519 E0.00693
G1 X196.594 Y115.916 E0.01508
G1 X196.451 Y116.059 E0.00693
G1 X196.637 Y116.457 E0.01508
G1 X196.780 Y116.314 E0.00693
G1 X196.966 Y116.712 E0.01508
G1 X196.823 Y116.854 E0.00693
G1 X197.010 Y117.252 E0.01508
G1 X197.152 Y117.109 E0.00693
G1 X197.339 Y117.507 E0.01508
G1 X197.196 Y117.650 E0.00693
G1 X197.382 Y118.047 E0.01508
G1 X197.525 Y117.905 E0.00693
G1 X197.711 Y118.302 E0.01508
G1 X197.569 Y118.445 E0.00693
G1 X197.755 Y118.843 E0.01508
G1 X197.898 Y118.700 E0.00693
G1 X198.084 Y119.098 E0.01508
G1 X197.941 Y119.240 E0.00693
G1 X198.127 Y119.638 E0.01508
G1 X198.270 Y119.495 E0.00693
G1 X198.456 Y119.893 E0.01508
G1 X198.314 Y120.036 E0.00693
G1 X198.500 Y120.433 E0.01508
G1 X198.643 Y120.291 E0.00693
G1 X198.829 Y120.688 E0.01508
G1 X198.686 Y120.831 E0.00693
G1 X198.872 Y121.229 E0.01508
G1 X199.015 Y121.086 E0.00693
G1 X199.201 Y121.484 E0.01508
G1 X199.059 Y121.626 E0.00693
G1 X199.245 Y122.024 E0.01508
G1 X199.388 Y121.881 E0.00693
G1 X199.574 Y122.279 E0.01508
G1 X199.431 Y122.422 E0.00693
G1 X199.617 Y122.819 E0.01508
G1 X199.760 Y122.677 E0.00693
G1 X199.947 Y123.074 E0.01508
G1 X199.804 Y123.217 E0.00693
G1 X199.990 Y123.615 E0.01508
G1 X200.133 Y123.472 E0.00693
G1 X200.319 Y123.870 E0.01508
G1 X200.039 Y124.150 E0.01362
M204 S1000
G1 F8640.000
G1 X200.319 Y123.870 E-0.09160
G1 X200.133 Y123.472 E-0.10140
G1 X199.990 Y123.615 E-0.04662
G1 X199.804 Y123.217 E-0.10140
G1 X199.947 Y123.074 E-0.04662
G1 X199.760 Y122.677 E-0.10139
G1 X199.617 Y122.819 E-0.04662
G1 X199.431 Y122.422 E-0.10140
G1 X199.574 Y122.279 E-0.04662
G1 X199.434 Y121.980 E-0.07635
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.823 Y128.942
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.817 Y129.742 E0.01450
G1 F8640.000
G1 X199.823 Y128.942 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X184.208 Y88.373
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.376 Y88.505 E0.02849
G1 X183.318 Y88.134 E0.01269
G1 X180.611 Y89.066 E0.09689
G1 X180.403 Y88.461 E0.02167
G1 X180.260 Y88.485 E0.00490
G1 X180.067 Y88.072 E0.01544
G1 X180.351 Y87.940 E0.01058
G1 X180.570 Y88.398 E0.01718
G1 X182.356 Y87.550 E0.06692
G1 X182.147 Y87.109 E0.01652
G1 X183.698 Y86.391 E0.05786
G1 X184.370 Y87.832 E0.05383
G1 X184.128 Y87.868 E0.00828
G1 X184.198 Y88.314 E0.01529
M204 S1000
G1 X184.600 Y88.250 F10800.000
M204 S800
G1 F1500.000
G1 X184.673 Y88.711 E0.01581
G1 X183.038 Y88.970 E0.05605
G1 X182.992 Y88.677 E0.01005
G1 X180.359 Y89.584 E0.09424
G1 X180.130 Y88.919 E0.02379
G1 X180.022 Y88.937 E0.00371
G1 X179.526 Y87.874 E0.03973
G1 X180.544 Y87.402 E0.03799
G1 X180.762 Y87.856 E0.01704
G1 X181.814 Y87.357 E0.03941
G1 X181.603 Y86.912 E0.01666
G1 X183.895 Y85.851 E0.08551
G1 X184.970 Y88.156 E0.08608
G1 X184.614 Y88.208 E0.01217
M204 S1000
G1 X184.301 Y88.515 F10800.000
G1 F8640.000
G1 X184.673 Y88.711 E-0.11706
G1 X183.038 Y88.970 E-0.38236
G1 X182.992 Y88.677 E-0.06855
G1 X182.205 Y88.948 E-0.19202
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X183.418 Y87.984
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.886 Y87.516 E0.02240
G1 X183.804 Y87.341 E0.00653
G1 X183.051 Y87.699 E0.02823
G1 X182.443 Y88.306 E0.02909
M204 S1000
G1 X181.904 Y88.203 F10800.000
G1 F2400.000
G1 X181.502 Y88.367 E0.01314
G1 X181.100 Y88.531 E0.01181
G1 X180.698 Y88.695 E0.01047
G1 F8640.000
G1 X181.100 Y88.531 E-0.10024
G1 E-0.69976 F2100.00000
G1 Z3.800 F10800.000
G1 X182.446 Y87.455
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.723 Y87.179 E0.01587
G1 X183.550 Y86.796 E0.03703
G1 X183.628 Y86.964 E0.00754
G1 X183.223 Y87.369 E0.02326
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X183.628 Y86.964 E-0.13222
G1 X183.550 Y86.796 E-0.04284
G1 X182.723 Y87.179 E-0.21048
G1 X182.446 Y87.455 E-0.09023
G1 E-0.32422 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X179.454 Y90.803
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.506 Y90.883 E0.00323
G1 X181.451 Y90.325 E0.06849
G1 X181.923 Y90.233 E0.01629
G1 X183.110 Y90.036 E0.04071
G1 X184.040 Y90.005 E0.03150
G1 X184.837 Y90.086 E0.02711
G1 X185.971 Y90.435 E0.04016
G1 X186.763 Y90.900 E0.03110
G1 X187.178 Y91.349 E0.02070
G1 X187.743 Y91.067 E0.02136
G1 X187.317 Y91.834 E0.02970
G1 X187.280 Y91.873 E0.00183
G1 X184.771 Y94.002 E0.11136
G1 X184.376 Y93.159 E0.03149
G1 X181.461 Y94.519 E0.10889
G1 X181.907 Y95.476 E0.03574
G1 X181.810 Y95.476 E0.00328
G1 X180.095 Y95.088 E0.05950
G1 X179.957 Y94.955 E0.00651
G1 X70.612 Y113.959 E3.75666
G1 X65.402 Y114.808 E0.17868
G1 X58.517 Y115.815 E0.23555
G1 X44.174 Y118.259 E0.49248
G1 X39.654 Y119.012 E0.15510
G1 X39.569 Y118.966 E0.00328
G1 X39.261 Y118.902 E0.01064
G1 X38.743 Y118.924 E0.01756
G1 X38.248 Y119.080 E0.01756
G1 X37.981 Y119.247 E0.01066
G1 X37.935 Y119.299 E0.00235
G1 X33.728 Y120.000 E0.14435
G1 X33.655 Y119.961 E0.00282
G1 X33.373 Y119.896 E0.00978
G1 X33.097 Y119.886 E0.00935
G1 X32.825 Y119.915 E0.00928
G1 X32.559 Y119.981 E0.00928
G1 X32.303 Y120.085 E0.00935
G1 X32.058 Y120.242 E0.00986
G1 X32.021 Y120.284 E0.00189
G1 X27.810 Y120.986 E0.14450
G1 X27.743 Y120.948 E0.00263
G1 X27.457 Y120.883 E0.00992
G1 X27.182 Y120.870 E0.00932
G1 X26.906 Y120.898 E0.00941
G1 X26.635 Y120.965 E0.00943
G1 X26.381 Y121.072 E0.00933
G1 X26.134 Y121.231 E0.00995
G1 X26.100 Y121.271 E0.00177
G1 X21.898 Y121.971 E0.14420
G1 X21.837 Y121.935 E0.00239
G1 X21.544 Y121.862 E0.01025
G1 X21.262 Y121.848 E0.00954
G1 X20.985 Y121.876 E0.00943
G1 X20.715 Y121.944 E0.00943
G1 X20.455 Y122.052 E0.00954
G1 X20.172 Y122.259 E0.01184
G1 X15.729 Y122.999 E0.15247
G1 X15.418 Y121.282 E0.05909
G1 X19.840 Y120.417 E0.15249
G1 X20.175 Y120.512 E0.01180
G1 X20.457 Y120.523 E0.00953
G1 X20.734 Y120.492 E0.00945
G1 X21.006 Y120.420 E0.00951
G1 X21.262 Y120.309 E0.00946
G1 X21.511 Y120.138 E0.01021
G1 X21.555 Y120.082 E0.00242
G1 X25.737 Y119.265 E0.14423
G1 X25.782 Y119.290 E0.00174
G1 X26.069 Y119.353 E0.00993
G1 X26.345 Y119.364 E0.00937
G1 X26.622 Y119.332 E0.00943
G1 X26.891 Y119.261 E0.00941
G1 X27.144 Y119.153 E0.00932
G1 X27.388 Y118.992 E0.00990
G1 X27.438 Y118.932 E0.00262
G1 X31.629 Y118.113 E0.14452
G1 X31.677 Y118.139 E0.00185
G1 X31.962 Y118.201 E0.00988
G1 X32.238 Y118.209 E0.00936
G1 X32.510 Y118.177 E0.00927
G1 X32.775 Y118.109 E0.00927
G1 X33.030 Y118.002 E0.00936
G1 X33.272 Y117.843 E0.00979
G1 X33.326 Y117.781 E0.00278
G1 X37.512 Y116.963 E0.14439
G1 X37.573 Y116.995 E0.00233
G1 X37.882 Y117.058 E0.01066
G1 X38.400 Y117.030 E0.01755
G1 X38.893 Y116.870 E0.01756
G1 X39.158 Y116.701 E0.01063
G1 X39.222 Y116.629 E0.00326
G1 X44.171 Y115.661 E0.17071
G1 X58.009 Y113.009 E0.47690
G1 X64.906 Y111.517 E0.23888
G1 X70.058 Y110.491 E0.17782
G1 X171.498 Y91.391 E3.49396
G1 X171.617 Y92.020 E0.02166
G1 X178.415 Y90.740 E0.23415
G1 X178.297 Y90.111 E0.02166
G1 X179.000 Y89.978 E0.02421
G1 X179.425 Y90.751 E0.02985
M204 S1000
G1 F8640.000
G1 X179.506 Y90.883 E-0.03589
G1 X181.451 Y90.325 E-0.46719
G1 X181.923 Y90.233 E-0.11111
G1 X182.546 Y90.129 E-0.14581
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X227.597 Y85.862
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.255 Y86.443 E0.11483
G1 X224.395 Y87.231 E0.02708
G1 X224.034 Y87.294 E0.01239
G1 X223.897 Y86.506 E0.02708
G1 X222.140 Y86.811 E0.06036
G1 X222.277 Y87.599 E0.02708
G1 X221.061 Y87.810 E0.04178
G1 X220.924 Y87.022 E0.02708
G1 X219.167 Y87.328 E0.06036
G1 X219.304 Y88.116 E0.02708
G1 X217.977 Y88.347 E0.04560
G1 X217.839 Y87.559 E0.02708
G1 X216.014 Y87.876 E0.06268
G1 X216.152 Y88.664 E0.02708
G1 X214.986 Y88.866 E0.04008
G1 X214.848 Y88.078 E0.02708
G1 X213.019 Y88.396 E0.06285
G1 X213.157 Y89.184 E0.02708
G1 X212.423 Y89.312 E0.02522
G1 X212.286 Y88.524 E0.02708
G1 X207.212 Y89.406 E0.17430
G1 X207.349 Y90.194 E0.02708
G1 X189.022 Y93.379 E0.62966
G1 X187.847 Y91.065 E0.08787
G1 X187.796 Y91.150 E0.00338
G1 X187.748 Y91.064 E0.00332
G1 X188.093 Y90.892 E0.01304
G1 X187.631 Y88.353 E0.08736
G1 X188.483 Y88.193 E0.02935
G1 X188.601 Y88.824 E0.02174
G1 X191.167 Y88.341 E0.08840
G1 X191.049 Y87.710 E0.02174
G1 X230.299 Y80.320 E1.35192
G1 X231.332 Y86.025 E0.19626
G1 X227.735 Y86.650 E0.12360
G1 X227.608 Y85.921 E0.02505
M204 S1000
G1 X227.266 Y86.333 F10800.000
M204 S800
G1 F1500.000
G1 X226.304 Y86.500 E0.03304
G1 X226.442 Y87.288 E0.02708
G1 X226.081 Y87.351 E0.01240
G1 X225.943 Y86.563 E0.02708
G1 X225.270 Y86.680 E0.02311
G1 X224.727 Y86.774 E0.01866
G1 X224.867 Y87.562 E0.02708
G1 X223.702 Y87.764 E0.03999
G1 X223.565 Y86.976 E0.02708
G1 X222.611 Y87.142 E0.03280
G1 X222.748 Y87.930 E0.02708
G1 X220.729 Y88.281 E0.06934
G1 X220.592 Y87.493 E0.02708
G1 X219.638 Y87.659 E0.03280
G1 X219.775 Y88.447 E0.02708
G1 X217.646 Y88.817 E0.07314
G1 X217.508 Y88.029 E0.02708
G1 X216.486 Y88.207 E0.03512
G1 X216.624 Y88.995 E0.02708
G1 X214.655 Y89.337 E0.06764
G1 X214.517 Y88.549 E0.02708
G1 X213.490 Y88.728 E0.03529
G1 X213.628 Y89.516 E0.02708
G1 X212.091 Y89.783 E0.05280
G1 X211.954 Y88.995 E0.02708
G1 X211.031 Y89.155 E0.03170
G1 X211.168 Y89.943 E0.02708
G1 X210.431 Y90.071 E0.02534
G1 X210.294 Y89.283 E0.02708
G1 X209.358 Y89.446 E0.03215
G1 X209.495 Y90.234 E0.02708
G1 X208.755 Y90.362 E0.02541
G1 X208.618 Y89.574 E0.02708
G1 X207.683 Y89.737 E0.03213
G1 X207.820 Y90.525 E0.02708
G1 X188.805 Y93.830 E0.65328
G1 X187.817 Y91.908 E0.07315
G1 X187.781 Y91.968 E0.00237
G1 X187.745 Y91.902 E0.00256
G1 X187.647 Y92.078 E0.00680
G1 X187.559 Y92.170 E0.00432
G1 X184.628 Y94.657 E0.13012
G1 X184.180 Y93.700 E0.03576
G1 X182.002 Y94.716 E0.08136
G1 X182.546 Y95.882 E0.04357
G1 X181.765 Y95.883 E0.02643
G1 X179.895 Y95.460 E0.06487
G1 X179.823 Y95.391 E0.00337
G1 X70.680 Y114.361 E3.74976
G1 X65.465 Y115.211 E0.17886
G1 X58.580 Y116.217 E0.23550
G1 X44.242 Y118.661 E0.49234
G1 X39.584 Y119.437 E0.15984
G1 X39.427 Y119.353 E0.00601
G1 X39.227 Y119.311 E0.00691
G1 X38.814 Y119.329 E0.01401
G1 X38.419 Y119.453 E0.01400
G1 X38.246 Y119.561 E0.00691
G1 X38.144 Y119.677 E0.00524
G1 X33.658 Y120.424 E0.15393
G1 X33.511 Y120.345 E0.00566
G1 X33.320 Y120.302 E0.00663
G1 X33.111 Y120.294 E0.00706
G1 X32.895 Y120.317 E0.00735
G1 X32.684 Y120.369 E0.00735
G1 X32.491 Y120.447 E0.00705
G1 X32.326 Y120.554 E0.00664
G1 X32.231 Y120.662 E0.00488
G1 X27.735 Y121.411 E0.15429
G1 X27.594 Y121.331 E0.00549
G1 X27.402 Y121.288 E0.00668
G1 X27.193 Y121.278 E0.00706
G1 X26.976 Y121.300 E0.00740
G1 X26.763 Y121.353 E0.00741
G1 X26.571 Y121.433 E0.00705
G1 X26.405 Y121.540 E0.00669
G1 X26.314 Y121.648 E0.00478
G1 X21.816 Y122.398 E0.15434
G1 X21.680 Y122.315 E0.00541
G1 X21.484 Y122.266 E0.00682
G1 X21.273 Y122.256 E0.00715
G1 X21.055 Y122.278 E0.00740
G1 X20.843 Y122.331 E0.00740
G1 X20.648 Y122.412 E0.00715
G1 X20.481 Y122.525 E0.00683
G1 X20.393 Y122.635 E0.00476
G1 X15.400 Y123.467 E0.17133
G1 X14.946 Y120.959 E0.08627
G1 X19.913 Y119.988 E0.17131
G1 X20.036 Y120.061 E0.00482
G1 X20.231 Y120.107 E0.00678
G1 X20.442 Y120.115 E0.00714
G1 X20.659 Y120.091 E0.00740
G1 X20.872 Y120.034 E0.00746
G1 X21.064 Y119.951 E0.00710
G1 X21.230 Y119.837 E0.00681
G1 X21.330 Y119.712 E0.00543
G1 X25.805 Y118.837 E0.15435
G1 X25.928 Y118.905 E0.00477
G1 X26.121 Y118.948 E0.00667
G1 X26.329 Y118.956 E0.00707
G1 X26.547 Y118.931 E0.00741
G1 X26.758 Y118.875 E0.00740
G1 X26.950 Y118.793 E0.00706
G1 X27.115 Y118.684 E0.00667
G1 X27.219 Y118.560 E0.00548
G1 X31.693 Y117.686 E0.15432
G1 X31.819 Y117.754 E0.00485
G1 X32.011 Y117.796 E0.00665
G1 X32.220 Y117.801 E0.00706
G1 X32.435 Y117.776 E0.00735
G1 X32.646 Y117.722 E0.00735
G1 X32.838 Y117.641 E0.00706
G1 X33.002 Y117.534 E0.00663
G1 X33.111 Y117.409 E0.00562
G1 X37.576 Y116.536 E0.15398
G1 X37.712 Y116.608 E0.00521
G1 X37.912 Y116.648 E0.00691
G1 X38.325 Y116.626 E0.01399
G1 X38.718 Y116.498 E0.01401
G1 X38.891 Y116.389 E0.00691
G1 X39.007 Y116.256 E0.00599
G1 X44.094 Y115.262 E0.17544
G1 X57.927 Y112.610 E0.47676
G1 X64.823 Y111.118 E0.23883
G1 X69.981 Y110.091 E0.17800
G1 X171.823 Y90.915 E3.50781
G1 X171.941 Y91.544 E0.02166
G1 X177.940 Y90.415 E0.20662
G1 X177.823 Y89.786 E0.02166
G1 X179.215 Y89.524 E0.04795
G1 X179.661 Y90.334 E0.03132
G1 X179.682 Y90.329 E0.00074
G1 X179.718 Y90.399 E0.00266
G1 X181.356 Y89.929 E0.05769
G1 X181.851 Y89.833 E0.01708
G1 X183.070 Y89.630 E0.04182
G1 X184.054 Y89.597 E0.03334
G1 X184.918 Y89.685 E0.02940
G1 X186.135 Y90.060 E0.04312
G1 X187.021 Y90.579 E0.03475
G1 X187.270 Y90.848 E0.01241
G1 X187.638 Y90.665 E0.01392
G1 X187.158 Y88.028 E0.09071
M73 P59 R42
G1 X188.809 Y87.717 E0.05684
G1 X188.926 Y88.349 E0.02174
G1 X190.692 Y88.016 E0.06082
G1 X190.613 Y87.599 E0.01438
G1 F1800.000
G1 X190.573 Y87.385 E0.01080
G1 X194.088 Y86.723 E0.17751
G1 F1500.000
G1 X230.626 Y79.844 E1.25851
G1 X231.806 Y86.356 E0.22401
G1 X227.403 Y87.121 E0.15125
G1 X227.276 Y86.392 E0.02505
M204 S1000
G1 X227.028 Y86.011 F10800.000
G1 X227.754 Y86.061
M204 S1250
G1 F2400.000
G1 X228.010 Y86.318 E0.01123
G1 X228.459 Y86.240 E0.01407
G1 X226.521 Y84.303 E0.08474
G1 X226.739 Y83.994 E0.01168
G1 X228.907 Y86.162 E0.09484
G1 X229.355 Y86.084 E0.01407
G1 X227.012 Y83.742 E0.10248
G1 X227.460 Y83.664 E0.01407
G1 X229.803 Y86.006 E0.10248
G1 X230.251 Y85.928 E0.01407
G1 X227.908 Y83.586 E0.10248
G1 X228.357 Y83.508 E0.01407
G1 X230.699 Y85.851 E0.10248
G1 X231.006 Y85.797 E0.00963
G1 X230.969 Y85.594 E0.00638
G1 X228.805 Y83.430 E0.09468
G1 X229.253 Y83.352 E0.01407
G1 X230.853 Y84.952 E0.06999
G1 X230.737 Y84.310 E0.02019
G1 X229.701 Y83.274 E0.04529
G1 X230.149 Y83.196 E0.01407
G1 X230.820 Y83.867 E0.02932
M204 S1000
G1 F8640.000
G1 X230.149 Y83.196 E-0.21889
G1 X229.701 Y83.274 E-0.10504
G1 X230.737 Y84.310 E-0.33812
G1 X230.812 Y84.727 E-0.09796
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.384 Y81.477
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.659 Y80.751 E0.03473
G1 X229.170 Y80.843 E0.01682
G1 X230.285 Y81.958 E0.05337
G1 X230.414 Y82.666 E0.02438
G1 X228.682 Y80.935 E0.08289
G1 X228.194 Y81.027 E0.01682
G1 X230.001 Y82.834 E0.08652
G1 X229.507 Y82.920 E0.01698
G1 X227.705 Y81.119 E0.08623
G1 X227.217 Y81.211 E0.01682
G1 X229.012 Y83.006 E0.08594
G1 X228.518 Y83.092 E0.01698
G1 X226.729 Y81.303 E0.08565
G1 X226.240 Y81.395 E0.01682
G1 X228.024 Y83.178 E0.08536
G1 X227.529 Y83.264 E0.01698
G1 X225.752 Y81.487 E0.08508
G1 X225.264 Y81.579 E0.01682
G1 X227.035 Y83.350 E0.08479
G1 X226.682 Y83.411 E0.01214
G1 X226.613 Y83.508 E0.00402
G1 X224.775 Y81.670 E0.08798
G1 X224.287 Y81.762 E0.01682
G1 X226.374 Y83.849 E0.09988
G1 X226.134 Y84.189 E0.01410
G1 X223.799 Y81.854 E0.11178
G1 X223.310 Y81.946 E0.01682
G1 X225.894 Y84.530 E0.12368
G1 X225.654 Y84.871 E0.01410
G1 X222.822 Y82.038 E0.13558
G1 X222.334 Y82.130 E0.01682
G1 X225.415 Y85.211 E0.14749
G1 X225.175 Y85.552 E0.01410
G1 X221.845 Y82.222 E0.15939
G1 X221.357 Y82.314 E0.01682
G1 X225.040 Y85.997 E0.17630
G1 X224.546 Y86.083 E0.01698
G1 X220.869 Y82.406 E0.17601
G1 X220.380 Y82.498 E0.01682
G1 X224.051 Y86.169 E0.17572
G1 X223.557 Y86.255 E0.01698
G1 X219.892 Y82.590 E0.17543
G1 X219.404 Y82.682 E0.01682
G1 X223.063 Y86.341 E0.17515
G1 X222.568 Y86.427 E0.01698
G1 X218.915 Y82.774 E0.17486
G1 X218.427 Y82.866 E0.01682
G1 X222.074 Y86.513 E0.17457
G1 X221.787 Y86.562 E0.00986
G1 X221.838 Y86.857 E0.01012
G1 X217.939 Y82.958 E0.18666
G1 X217.450 Y83.050 E0.01682
G1 X221.935 Y87.534 E0.21469
M204 S1000
G1 F8640.000
G1 X219.608 Y85.207 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X220.749 Y86.929
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.962 Y83.142 E0.18129
G1 X216.474 Y83.233 E0.01682
G1 X220.096 Y86.856 E0.17342
G1 X219.602 Y86.942 E0.01698
G1 X215.985 Y83.325 E0.17313
G1 X215.497 Y83.417 E0.01682
G1 X219.108 Y87.028 E0.17284
G1 X218.814 Y87.079 E0.01010
G1 X218.863 Y87.364 E0.00978
G1 X215.009 Y83.509 E0.18452
G1 X214.520 Y83.601 E0.01682
G1 X218.811 Y87.892 E0.20538
G1 X218.316 Y87.978 E0.01698
G1 X218.202 Y87.863 E0.00548
G1 X218.087 Y87.205 E0.02260
G1 X217.625 Y87.286 E0.01588
G1 X214.032 Y83.693 E0.17198
G1 X213.544 Y83.785 E0.01682
G1 X217.130 Y87.372 E0.17169
G1 X216.636 Y87.458 E0.01698
G1 X213.055 Y83.877 E0.17140
G1 X212.567 Y83.969 E0.01682
G1 X216.142 Y87.544 E0.17111
G1 X216.001 Y87.568 E0.00482
G1 X215.852 Y87.463 E0.00619
G1 X215.536 Y87.518 E0.01086
G1 X212.079 Y84.061 E0.16548
G1 X211.590 Y84.153 E0.01682
G1 X215.041 Y87.604 E0.16519
G1 X214.864 Y87.635 E0.00609
G1 X214.759 Y87.784 E0.00616
G1 X214.659 Y87.801 E0.00346
G1 X211.102 Y84.245 E0.17025
G1 X210.614 Y84.337 E0.01682
G1 X214.164 Y87.887 E0.16996
G1 X213.670 Y87.973 E0.01698
G1 X210.125 Y84.429 E0.16967
G1 X209.637 Y84.521 E0.01682
G1 X213.176 Y88.059 E0.16939
G1 X213.035 Y88.084 E0.00482
G1 X212.680 Y87.728 E0.01700
G1 X212.511 Y87.897 E0.00808
G1 X212.459 Y87.861 E0.00216
G1 X212.421 Y87.884 E0.00154
G1 X209.149 Y84.613 E0.15662
G1 X208.660 Y84.705 E0.01682
G1 X212.182 Y88.232 E0.16870
G1 X211.693 Y88.317 E0.01680
G1 X208.172 Y84.796 E0.16852
G1 X207.684 Y84.888 E0.01682
G1 X211.198 Y88.403 E0.16823
G1 X210.704 Y88.489 E0.01698
G1 X207.195 Y84.980 E0.16795
G1 X206.707 Y85.072 E0.01682
G1 X210.209 Y88.575 E0.16766
G1 X209.715 Y88.661 E0.01698
G1 X206.219 Y85.164 E0.16737
G1 X205.730 Y85.256 E0.01682
G1 X209.221 Y88.747 E0.16708
G1 X208.726 Y88.832 E0.01698
G1 X205.242 Y85.348 E0.16679
G1 X204.754 Y85.440 E0.01682
G1 X208.232 Y88.918 E0.16651
G1 X207.738 Y89.004 E0.01698
G1 X204.265 Y85.532 E0.16622
G1 X203.777 Y85.624 E0.01682
G1 X207.243 Y89.090 E0.16593
G1 X206.859 Y89.157 E0.01320
G1 X206.886 Y89.314 E0.00538
G1 X203.289 Y85.716 E0.17222
G1 X202.800 Y85.808 E0.01682
G1 X206.946 Y89.954 E0.19847
G1 X206.452 Y90.040 E0.01698
G1 X202.312 Y85.900 E0.19818
G1 X201.824 Y85.992 E0.01682
G1 X205.958 Y90.126 E0.19789
G1 X205.463 Y90.212 E0.01698
G1 X201.335 Y86.084 E0.19760
G1 X200.847 Y86.176 E0.01682
G1 X204.969 Y90.298 E0.19732
G1 X204.475 Y90.383 E0.01698
G1 X200.359 Y86.268 E0.19703
G1 X199.870 Y86.359 E0.01682
G1 X203.980 Y90.469 E0.19674
G1 X203.486 Y90.555 E0.01698
G1 X199.382 Y86.451 E0.19645
G1 X198.894 Y86.543 E0.01682
G1 X202.992 Y90.641 E0.19616
G1 X202.497 Y90.727 E0.01698
G1 X198.405 Y86.635 E0.19588
G1 X197.917 Y86.727 E0.01682
G1 X202.003 Y90.813 E0.19559
G1 X201.509 Y90.899 E0.01698
G1 X197.429 Y86.819 E0.19530
G1 X196.940 Y86.911 E0.01682
G1 X201.014 Y90.985 E0.19501
G1 X200.520 Y91.071 E0.01698
G1 X196.452 Y87.003 E0.19472
G1 X195.964 Y87.095 E0.01682
G1 X200.026 Y91.157 E0.19444
G1 X199.531 Y91.243 E0.01698
G1 X195.475 Y87.187 E0.19415
G1 X195.550 Y87.633 E0.01530
G1 X195.465 Y87.757 E0.00509
G1 X199.037 Y91.329 E0.17098
G1 X198.543 Y91.415 E0.01698
G1 X195.159 Y88.031 E0.16195
G1 X194.671 Y88.123 E0.01682
G1 X198.048 Y91.501 E0.16167
G1 X197.554 Y91.586 E0.01698
G1 X194.183 Y88.215 E0.16138
G1 X193.694 Y88.307 E0.01682
G1 X197.059 Y91.672 E0.16109
G1 X196.565 Y91.758 E0.01698
G1 X193.206 Y88.399 E0.16080
G1 X192.718 Y88.491 E0.01682
G1 X196.071 Y91.844 E0.16051
G1 X195.576 Y91.930 E0.01698
G1 X192.229 Y88.583 E0.16023
G1 X191.741 Y88.675 E0.01682
G1 X195.082 Y92.016 E0.15994
G1 X194.588 Y92.102 E0.01698
G1 X191.142 Y88.656 E0.16494
G1 X190.654 Y88.748 E0.01682
G1 X194.093 Y92.188 E0.16465
G1 X193.599 Y92.274 E0.01698
G1 X190.165 Y88.840 E0.16436
G1 X189.677 Y88.932 E0.01682
G1 X193.105 Y92.360 E0.16407
G1 X192.610 Y92.446 E0.01698
G1 X189.189 Y89.024 E0.16379
G1 X188.700 Y89.116 E0.01682
G1 X192.116 Y92.532 E0.16350
G1 X191.622 Y92.618 E0.01698
G1 X188.456 Y89.452 E0.15153
G1 X188.418 Y89.508 E0.00230
G1 X188.160 Y89.555 E0.00886
G1 X188.200 Y89.777 E0.00761
G1 X191.127 Y92.703 E0.14011
G1 X190.633 Y92.789 E0.01698
G1 X189.013 Y91.170 E0.07753
G1 X189.142 Y91.879 E0.02440
G1 X190.139 Y92.875 E0.04769
G1 X189.644 Y92.961 E0.01698
G1 X188.791 Y92.108 E0.04086
M204 S1000
G1 X188.897 Y92.029 F10800.000
M204 S1250
G1 F4800.000
G1 X188.453 Y91.585 E0.02549
G1 X188.238 Y91.161 E0.01931
G1 X188.435 Y91.063 E0.00891
G1 X188.411 Y90.932 E0.00542
G1 X188.441 Y90.917 E0.00138
G1 X188.511 Y90.952 E0.00317
G1 X188.798 Y91.239 E0.01652
M204 S1000
G1 X188.579 Y90.735 F10800.000
M204 S1250
G1 F4800.000
G1 X188.102 Y90.258 E0.02282
M204 S1000
G1 F8640.000
G1 X188.579 Y90.735 E-0.15568
G1 E-0.64432 F2100.00000
G1 Z4.000 F10800.000
G1 X188.315 Y89.262
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.833 Y88.779 E0.02773
M204 S1000
G1 F8640.000
G1 X188.315 Y89.262 E-0.15764
G1 E-0.64236 F2100.00000
G1 Z4.000 F10800.000
G1 X186.484 Y91.629
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.031 Y91.176 E0.02170
G1 X185.603 Y91.323 E0.01533
G1 X186.453 Y92.174 E0.04071
G1 X186.142 Y92.438 E0.01383
G1 X185.175 Y91.471 E0.04630
G1 X184.746 Y91.619 E0.01533
G1 X185.830 Y92.702 E0.05189
G1 X185.519 Y92.967 E0.01383
G1 X184.318 Y91.766 E0.05748
G1 X183.890 Y91.914 E0.01533
G1 X185.207 Y93.231 E0.06307
G1 X184.896 Y93.495 E0.01383
G1 X184.849 Y93.448 E0.00225
G1 X184.524 Y92.754 E0.02596
G1 X184.272 Y92.871 E0.00941
G1 X183.462 Y92.061 E0.03878
G1 X183.033 Y92.209 E0.01533
G1 X183.879 Y93.054 E0.04048
G1 X183.486 Y93.237 E0.01466
G1 X182.605 Y92.356 E0.04218
M73 Q59 S42
G1 X182.177 Y92.504 E0.01533
G1 X183.094 Y93.420 E0.04389
G1 X182.701 Y93.603 E0.01466
G1 X181.749 Y92.651 E0.04559
G1 X181.320 Y92.799 E0.01533
G1 X182.308 Y93.787 E0.04729
G1 X181.916 Y93.970 E0.01466
G1 X180.892 Y92.946 E0.04900
G1 X180.575 Y93.055 E0.01134
G1 X180.416 Y93.046 E0.00541
G1 X181.523 Y94.153 E0.05300
G1 X181.130 Y94.336 E0.01466
G1 X178.943 Y92.148 E0.10472
M204 S1000
G1 X178.450 Y91.863 F10800.000
M204 S1250
G1 F4800.000
G1 X177.980 Y91.393 E0.02390
G1 X177.896 Y91.148 E0.00934
G1 X178.276 Y91.076 E0.01393
G1 X179.247 Y92.047 E0.04943
G1 X180.441 Y92.629 E0.04784
G1 X178.765 Y90.954 E0.08532
G1 X178.653 Y90.354 E0.02196
G1 X178.758 Y90.334 E0.00385
G1 X180.928 Y92.503 E0.11044
G1 X181.383 Y92.346 E0.01735
G1 X180.074 Y91.038 E0.06663
G1 X180.550 Y90.901 E0.01782
G1 X181.838 Y92.190 E0.06559
G1 X182.294 Y92.033 E0.01735
G1 X181.026 Y90.765 E0.06455
G1 X181.502 Y90.628 E0.01782
G1 X182.749 Y91.876 E0.06351
G1 X183.205 Y91.719 E0.01735
G1 X182.014 Y90.528 E0.06066
G1 X182.539 Y90.440 E0.01916
G1 X183.660 Y91.562 E0.05712
G1 X184.116 Y91.405 E0.01735
G1 X183.064 Y90.353 E0.05358
G1 X183.646 Y90.323 E0.02101
G1 X184.571 Y91.248 E0.04710
G1 X185.027 Y91.091 E0.01735
G1 X184.271 Y90.335 E0.03850
G1 X184.776 Y90.387 E0.01827
G1 X185.005 Y90.458 E0.00866
G1 X185.626 Y91.079 E0.03162
M204 S1000
G1 F8640.000
G1 X185.005 Y90.458 E-0.20279
G1 X184.776 Y90.387 E-0.05551
G1 X184.271 Y90.335 E-0.11720
G1 X185.027 Y91.091 E-0.24691
G1 X184.571 Y91.248 E-0.11124
G1 X184.491 Y91.168 E-0.02636
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X181.499 Y95.280
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.451 Y91.232 E0.19379
G1 X176.966 Y91.323 E0.01669
G1 X180.512 Y94.869 E0.16976
G1 X180.245 Y94.809 E0.00927
G1 X180.056 Y94.628 E0.00886
G1 X179.749 Y94.681 E0.01057
G1 X176.482 Y91.414 E0.15639
G1 X175.997 Y91.505 E0.01669
G1 X179.258 Y94.767 E0.15610
G1 X178.768 Y94.852 E0.01685
G1 X175.513 Y91.597 E0.15582
G1 X175.028 Y91.688 E0.01669
G1 X178.277 Y94.937 E0.15553
G1 X177.787 Y95.022 E0.01685
G1 X174.544 Y91.779 E0.15525
G1 X174.059 Y91.870 E0.01669
G1 X177.296 Y95.108 E0.15496
G1 X176.806 Y95.193 E0.01685
G1 X173.574 Y91.962 E0.15467
G1 X173.090 Y92.053 E0.01669
G1 X176.315 Y95.278 E0.15439
G1 X175.825 Y95.363 E0.01685
G1 X172.605 Y92.144 E0.15410
G1 X172.121 Y92.235 E0.01669
G1 X175.334 Y95.449 E0.15381
G1 X174.844 Y95.534 E0.01685
G1 X171.088 Y91.778 E0.17976
G1 X170.604 Y91.870 E0.01669
G1 X174.353 Y95.619 E0.17948
G1 X173.863 Y95.704 E0.01685
G1 X170.119 Y91.961 E0.17919
G1 X169.635 Y92.052 E0.01669
G1 X173.372 Y95.790 E0.17890
G1 X172.882 Y95.875 E0.01685
G1 X169.150 Y92.143 E0.17862
G1 X168.666 Y92.235 E0.01669
G1 X172.391 Y95.960 E0.17833
G1 X171.901 Y96.045 E0.01685
G1 X168.181 Y92.326 E0.17805
G1 X167.697 Y92.417 E0.01669
G1 X171.410 Y96.131 E0.17776
G1 X170.920 Y96.216 E0.01685
G1 X167.212 Y92.508 E0.17747
G1 X166.728 Y92.600 E0.01669
G1 X170.429 Y96.301 E0.17719
G1 X169.939 Y96.386 E0.01685
G1 X166.243 Y92.691 E0.17690
G1 X165.759 Y92.782 E0.01669
G1 X169.448 Y96.472 E0.17661
G1 X168.958 Y96.557 E0.01685
G1 X165.274 Y92.873 E0.17633
G1 X164.790 Y92.964 E0.01669
G1 X168.467 Y96.642 E0.17604
G1 X167.977 Y96.727 E0.01685
G1 X164.305 Y93.056 E0.17576
G1 X163.821 Y93.147 E0.01669
G1 X167.486 Y96.813 E0.17547
G1 X166.996 Y96.898 E0.01685
G1 X163.336 Y93.238 E0.17518
G1 X162.852 Y93.329 E0.01669
G1 X166.505 Y96.983 E0.17490
G1 X166.015 Y97.068 E0.01685
G1 X162.367 Y93.421 E0.17461
G1 X161.882 Y93.512 E0.01669
G1 X165.524 Y97.154 E0.17432
G1 X165.034 Y97.239 E0.01685
G1 X161.398 Y93.603 E0.17404
G1 X160.913 Y93.694 E0.01669
G1 X164.543 Y97.324 E0.17375
G1 X164.053 Y97.409 E0.01685
G1 X160.429 Y93.786 E0.17347
G1 X159.944 Y93.877 E0.01669
G1 X163.562 Y97.495 E0.17318
G1 X163.072 Y97.580 E0.01685
G1 X159.460 Y93.968 E0.17289
G1 X158.975 Y94.059 E0.01669
G1 X162.581 Y97.665 E0.17261
G1 X162.091 Y97.750 E0.01685
G1 X158.491 Y94.150 E0.17232
G1 X158.006 Y94.242 E0.01669
G1 X161.600 Y97.836 E0.17203
G1 X161.110 Y97.921 E0.01685
G1 X157.522 Y94.333 E0.17175
G1 X157.037 Y94.424 E0.01669
G1 X160.619 Y98.006 E0.17146
G1 X160.129 Y98.091 E0.01685
G1 X156.553 Y94.515 E0.17117
G1 X156.068 Y94.607 E0.01669
G1 X159.638 Y98.177 E0.17089
G1 X159.148 Y98.262 E0.01685
G1 X155.584 Y94.698 E0.17060
G1 X155.099 Y94.789 E0.01669
G1 X158.657 Y98.347 E0.17032
G1 X158.167 Y98.432 E0.01685
G1 X154.615 Y94.880 E0.17003
G1 X154.130 Y94.972 E0.01669
G1 X157.676 Y98.518 E0.16974
G1 X157.186 Y98.603 E0.01685
G1 X153.646 Y95.063 E0.16946
G1 X153.161 Y95.154 E0.01669
G1 X156.695 Y98.688 E0.16917
G1 X156.205 Y98.773 E0.01685
G1 X152.677 Y95.245 E0.16888
G1 X152.192 Y95.336 E0.01669
G1 X155.714 Y98.859 E0.16860
G1 X155.224 Y98.944 E0.01685
G1 X151.708 Y95.428 E0.16831
G1 X151.223 Y95.519 E0.01669
G1 X154.733 Y99.029 E0.16803
G1 X154.243 Y99.114 E0.01685
G1 X150.739 Y95.610 E0.16774
G1 X150.254 Y95.701 E0.01669
G1 X153.752 Y99.200 E0.16745
G1 X153.262 Y99.285 E0.01685
G1 X149.770 Y95.793 E0.16717
G1 X149.285 Y95.884 E0.01669
G1 X152.771 Y99.370 E0.16688
G1 X152.281 Y99.455 E0.01685
G1 X148.800 Y95.975 E0.16659
G1 X148.316 Y96.066 E0.01669
G1 X151.790 Y99.541 E0.16631
G1 X151.300 Y99.626 E0.01685
G1 X147.831 Y96.158 E0.16602
G1 X147.347 Y96.249 E0.01669
G1 X150.809 Y99.711 E0.16574
G1 X150.319 Y99.796 E0.01685
G1 X146.862 Y96.340 E0.16545
G1 X146.378 Y96.431 E0.01669
G1 X149.828 Y99.882 E0.16516
G1 X149.338 Y99.967 E0.01685
G1 X145.893 Y96.522 E0.16488
G1 X145.409 Y96.614 E0.01669
G1 X148.847 Y100.052 E0.16459
G1 X148.357 Y100.137 E0.01685
G1 X144.924 Y96.705 E0.16430
G1 X144.440 Y96.796 E0.01669
G1 X147.866 Y100.222 E0.16402
G1 X147.376 Y100.308 E0.01685
G1 X143.955 Y96.887 E0.16373
G1 X143.471 Y96.979 E0.01669
G1 X146.885 Y100.393 E0.16344
G1 X146.395 Y100.478 E0.01685
G1 X142.986 Y97.070 E0.16316
G1 X142.502 Y97.161 E0.01669
G1 X145.904 Y100.563 E0.16287
G1 X145.414 Y100.649 E0.01685
G1 X142.017 Y97.252 E0.16259
G1 X141.533 Y97.344 E0.01669
G1 X144.923 Y100.734 E0.16230
G1 X144.433 Y100.819 E0.01685
G1 X141.048 Y97.435 E0.16201
G1 X140.564 Y97.526 E0.01669
G1 X143.942 Y100.904 E0.16173
G1 X143.452 Y100.990 E0.01685
G1 X140.079 Y97.617 E0.16144
G1 X139.595 Y97.708 E0.01669
G1 X142.961 Y101.075 E0.16115
G1 X142.471 Y101.160 E0.01685
G1 X139.110 Y97.800 E0.16087
G1 X138.626 Y97.891 E0.01669
G1 X141.980 Y101.245 E0.16058
G1 X141.490 Y101.331 E0.01685
G1 X138.141 Y97.982 E0.16030
G1 X137.657 Y98.073 E0.01669
G1 X140.999 Y101.416 E0.16001
G1 X140.509 Y101.501 E0.01685
G1 X137.172 Y98.165 E0.15972
G1 X136.688 Y98.256 E0.01669
G1 X140.018 Y101.586 E0.15944
G1 X139.528 Y101.672 E0.01685
G1 X136.203 Y98.347 E0.15915
G1 X135.718 Y98.438 E0.01669
G1 X139.037 Y101.757 E0.15886
G1 X138.547 Y101.842 E0.01685
G1 X135.234 Y98.530 E0.15858
G1 X134.749 Y98.621 E0.01669
G1 X138.056 Y101.927 E0.15829
G1 X137.566 Y102.013 E0.01685
G1 X134.265 Y98.712 E0.15801
G1 X133.780 Y98.803 E0.01669
G1 X137.075 Y102.098 E0.15772
G1 X136.585 Y102.183 E0.01685
G1 X133.296 Y98.894 E0.15743
G1 X132.811 Y98.986 E0.01669
G1 X136.094 Y102.268 E0.15715
G1 X135.604 Y102.354 E0.01685
G1 X132.327 Y99.077 E0.15686
G1 X131.842 Y99.168 E0.01669
G1 X135.113 Y102.439 E0.15657
G1 X134.623 Y102.524 E0.01685
G1 X131.358 Y99.259 E0.15629
G1 X130.873 Y99.351 E0.01669
G1 X134.132 Y102.609 E0.15600
G1 X133.642 Y102.695 E0.01685
G1 X130.389 Y99.442 E0.15571
G1 X129.904 Y99.533 E0.01669
G1 X133.151 Y102.780 E0.15543
G1 X132.661 Y102.865 E0.01685
G1 X129.420 Y99.624 E0.15514
G1 X128.935 Y99.716 E0.01669
G1 X132.170 Y102.950 E0.15486
G1 X131.680 Y103.036 E0.01685
G1 X128.451 Y99.807 E0.15457
G1 X127.966 Y99.898 E0.01669
G1 X131.189 Y103.121 E0.15428
G1 X130.699 Y103.206 E0.01685
G1 X127.482 Y99.989 E0.15400
G1 X126.997 Y100.080 E0.01669
G1 X130.208 Y103.291 E0.15371
G1 X129.718 Y103.377 E0.01685
G1 X126.513 Y100.172 E0.15342
G1 X126.028 Y100.263 E0.01669
G1 X129.227 Y103.462 E0.15314
G1 X128.737 Y103.547 E0.01685
G1 X125.544 Y100.354 E0.15285
G1 X125.059 Y100.445 E0.01669
G1 X128.246 Y103.632 E0.15257
G1 X127.756 Y103.718 E0.01685
G1 X124.575 Y100.537 E0.15228
G1 X124.090 Y100.628 E0.01669
G1 X127.265 Y103.803 E0.15199
G1 X126.775 Y103.888 E0.01685
G1 X123.606 Y100.719 E0.15171
G1 X123.121 Y100.810 E0.01669
G1 X126.284 Y103.973 E0.15142
G1 X125.794 Y104.059 E0.01685
G1 X122.636 Y100.902 E0.15113
G1 X122.152 Y100.993 E0.01669
G1 X125.303 Y104.144 E0.15085
G1 X124.813 Y104.229 E0.01685
G1 X121.667 Y101.084 E0.15056
G1 X121.183 Y101.175 E0.01669
G1 X124.322 Y104.314 E0.15028
G1 X123.832 Y104.400 E0.01685
G1 X120.698 Y101.266 E0.14999
G1 X120.214 Y101.358 E0.01669
G1 X123.341 Y104.485 E0.14970
G1 X122.851 Y104.570 E0.01685
G1 X119.729 Y101.449 E0.14942
G1 X119.245 Y101.540 E0.01669
G1 X122.360 Y104.655 E0.14913
G1 X121.870 Y104.741 E0.01685
G1 X118.760 Y101.631 E0.14884
G1 X118.276 Y101.723 E0.01669
G1 X121.379 Y104.826 E0.14856
G1 X120.889 Y104.911 E0.01685
G1 X117.791 Y101.814 E0.14827
G1 X117.307 Y101.905 E0.01669
G1 X120.398 Y104.996 E0.14798
G1 X119.908 Y105.082 E0.01685
G1 X116.822 Y101.996 E0.14770
G1 X116.338 Y102.088 E0.01669
G1 X119.417 Y105.167 E0.14741
G1 X118.927 Y105.252 E0.01685
G1 X115.853 Y102.179 E0.14713
G1 X115.369 Y102.270 E0.01669
G1 X118.436 Y105.337 E0.14684
G1 X117.946 Y105.423 E0.01685
G1 X114.884 Y102.361 E0.14655
G1 X114.400 Y102.452 E0.01669
G1 X117.455 Y105.508 E0.14627
G1 X116.965 Y105.593 E0.01685
G1 X113.915 Y102.544 E0.14598
G1 X113.431 Y102.635 E0.01669
G1 X116.474 Y105.678 E0.14569
G1 X115.984 Y105.764 E0.01685
G1 X112.946 Y102.726 E0.14541
G1 X112.462 Y102.817 E0.01669
G1 X115.493 Y105.849 E0.14512
G1 X115.003 Y105.934 E0.01685
G1 X111.977 Y102.909 E0.14484
G1 X111.493 Y103.000 E0.01669
G1 X114.512 Y106.019 E0.14455
G1 X114.022 Y106.105 E0.01685
G1 X111.008 Y103.091 E0.14426
G1 X110.524 Y103.182 E0.01669
G1 X113.531 Y106.190 E0.14398
G1 X113.041 Y106.275 E0.01685
G1 X110.039 Y103.274 E0.14369
G1 X109.554 Y103.365 E0.01669
G1 X112.550 Y106.360 E0.14340
G1 X112.060 Y106.446 E0.01685
G1 X109.070 Y103.456 E0.14312
G1 X108.585 Y103.547 E0.01669
G1 X111.569 Y106.531 E0.14283
G1 X111.079 Y106.616 E0.01685
G1 X108.101 Y103.638 E0.14255
G1 X107.616 Y103.730 E0.01669
G1 X110.588 Y106.701 E0.14226
G1 X110.098 Y106.787 E0.01685
G1 X107.132 Y103.821 E0.14197
G1 X106.647 Y103.912 E0.01669
G1 X109.607 Y106.872 E0.14169
G1 X109.117 Y106.957 E0.01685
G1 X106.163 Y104.003 E0.14140
G1 X105.678 Y104.095 E0.01669
G1 X108.626 Y107.042 E0.14111
G1 X108.136 Y107.128 E0.01685
G1 X105.194 Y104.186 E0.14083
G1 X104.709 Y104.277 E0.01669
G1 X107.645 Y107.213 E0.14054
G1 X107.155 Y107.298 E0.01685
G1 X104.225 Y104.368 E0.14025
G1 X103.740 Y104.460 E0.01669
G1 X106.664 Y107.383 E0.13997
G1 X106.174 Y107.469 E0.01685
G1 X103.256 Y104.551 E0.13968
G1 X102.771 Y104.642 E0.01669
G1 X105.683 Y107.554 E0.13940
G1 X105.193 Y107.639 E0.01685
G1 X102.287 Y104.733 E0.13911
G1 X101.802 Y104.824 E0.01669
G1 X104.702 Y107.724 E0.13882
G1 X104.212 Y107.810 E0.01685
G1 X101.318 Y104.916 E0.13854
G1 X100.833 Y105.007 E0.01669
G1 X103.721 Y107.895 E0.13825
G1 X103.231 Y107.980 E0.01685
G1 X100.349 Y105.098 E0.13796
G1 X99.864 Y105.189 E0.01669
G1 X102.740 Y108.065 E0.13768
G1 X102.250 Y108.151 E0.01685
G1 X99.380 Y105.281 E0.13739
G1 X98.895 Y105.372 E0.01669
G1 X101.759 Y108.236 E0.13711
G1 X101.269 Y108.321 E0.01685
G1 X98.411 Y105.463 E0.13682
G1 X97.926 Y105.554 E0.01669
G1 X100.778 Y108.406 E0.13653
G1 X100.288 Y108.492 E0.01685
G1 X97.442 Y105.646 E0.13625
G1 X96.957 Y105.737 E0.01669
G1 X99.797 Y108.577 E0.13596
G1 X99.307 Y108.662 E0.01685
G1 X96.472 Y105.828 E0.13567
G1 X95.988 Y105.919 E0.01669
G1 X98.816 Y108.747 E0.13539
G1 X98.326 Y108.833 E0.01685
G1 X95.503 Y106.010 E0.13510
G1 X95.019 Y106.102 E0.01669
G1 X97.835 Y108.918 E0.13482
G1 X97.345 Y109.003 E0.01685
G1 X94.534 Y106.193 E0.13453
G1 X94.050 Y106.284 E0.01669
G1 X96.854 Y109.088 E0.13424
G1 X96.364 Y109.174 E0.01685
G1 X93.565 Y106.375 E0.13396
G1 X93.081 Y106.467 E0.01669
G1 X95.873 Y109.259 E0.13367
G1 X95.383 Y109.344 E0.01685
G1 X92.596 Y106.558 E0.13338
G1 X92.112 Y106.649 E0.01669
G1 X94.892 Y109.429 E0.13310
G1 X94.402 Y109.515 E0.01685
G1 X91.627 Y106.740 E0.13281
G1 X91.143 Y106.831 E0.01669
G1 X93.911 Y109.600 E0.13252
G1 X93.421 Y109.685 E0.01685
G1 X90.658 Y106.923 E0.13224
G1 X90.174 Y107.014 E0.01669
G1 X92.930 Y109.770 E0.13195
G1 X92.440 Y109.856 E0.01685
G1 X89.689 Y107.105 E0.13167
G1 X89.205 Y107.196 E0.01669
G1 X91.949 Y109.941 E0.13138
G1 X91.459 Y110.026 E0.01685
G1 X88.720 Y107.288 E0.13109
G1 X88.236 Y107.379 E0.01669
G1 X90.968 Y110.111 E0.13081
G1 X90.478 Y110.197 E0.01685
G1 X87.751 Y107.470 E0.13052
G1 X87.267 Y107.561 E0.01669
G1 X89.987 Y110.282 E0.13023
G1 X89.497 Y110.367 E0.01685
G1 X86.782 Y107.653 E0.12995
G1 X86.298 Y107.744 E0.01669
G1 X89.006 Y110.452 E0.12966
G1 X88.516 Y110.538 E0.01685
G1 X85.813 Y107.835 E0.12938
G1 X85.329 Y107.926 E0.01669
G1 X88.025 Y110.623 E0.12909
G1 X87.535 Y110.708 E0.01685
G1 X84.844 Y108.017 E0.12880
G1 X84.360 Y108.109 E0.01669
G1 X87.044 Y110.793 E0.12852
G1 X86.554 Y110.879 E0.01685
G1 X83.875 Y108.200 E0.12823
G1 X83.390 Y108.291 E0.01669
G1 X86.063 Y110.964 E0.12794
G1 X85.573 Y111.049 E0.01685
G1 X82.906 Y108.382 E0.12766
G1 X82.421 Y108.474 E0.01669
G1 X85.082 Y111.134 E0.12737
G1 X84.592 Y111.220 E0.01685
G1 X81.937 Y108.565 E0.12709
G1 X81.452 Y108.656 E0.01669
G1 X84.101 Y111.305 E0.12680
G1 X83.611 Y111.390 E0.01685
G1 X80.968 Y108.747 E0.12651
G1 X80.483 Y108.839 E0.01669
G1 X83.120 Y111.475 E0.12623
G1 X82.630 Y111.561 E0.01685
G1 X79.999 Y108.930 E0.12594
G1 X79.514 Y109.021 E0.01669
G1 X82.139 Y111.646 E0.12565
G1 X81.649 Y111.731 E0.01685
G1 X79.030 Y109.112 E0.12537
G1 X78.545 Y109.203 E0.01669
G1 X81.158 Y111.816 E0.12508
G1 X80.668 Y111.902 E0.01685
G1 X78.061 Y109.295 E0.12479
G1 X77.576 Y109.386 E0.01669
G1 X80.177 Y111.987 E0.12451
G1 X79.687 Y112.072 E0.01685
G1 X77.092 Y109.477 E0.12422
G1 X76.607 Y109.568 E0.01669
G1 X79.196 Y112.157 E0.12394
G1 X78.706 Y112.243 E0.01685
G1 X76.123 Y109.660 E0.12365
G1 X75.638 Y109.751 E0.01669
G1 X78.215 Y112.328 E0.12336
G1 X77.725 Y112.413 E0.01685
G1 X75.154 Y109.842 E0.12308
G1 X74.669 Y109.933 E0.01669
G1 X77.234 Y112.498 E0.12279
G1 X76.744 Y112.584 E0.01685
G1 X74.185 Y110.025 E0.12250
G1 X73.700 Y110.116 E0.01669
G1 X76.253 Y112.669 E0.12222
G1 X75.763 Y112.754 E0.01685
G1 X73.216 Y110.207 E0.12193
G1 X72.731 Y110.298 E0.01669
G1 X75.272 Y112.839 E0.12165
G1 X74.782 Y112.925 E0.01685
G1 X72.247 Y110.389 E0.12136
G1 X71.762 Y110.481 E0.01669
G1 X74.291 Y113.010 E0.12107
G1 X73.801 Y113.095 E0.01685
G1 X71.278 Y110.572 E0.12079
G1 X70.793 Y110.663 E0.01669
G1 X73.310 Y113.180 E0.12050
G1 X72.820 Y113.266 E0.01685
G1 X70.308 Y110.754 E0.12021
G1 X69.827 Y110.848 E0.01662
G1 X72.329 Y113.351 E0.11980
G1 X71.839 Y113.436 E0.01685
G1 X69.346 Y110.944 E0.11930
G1 X68.866 Y111.040 E0.01657
G1 X71.348 Y113.521 E0.11881
G1 X70.858 Y113.607 E0.01685
G1 X68.386 Y111.135 E0.11831
G1 X67.906 Y111.231 E0.01657
G1 X70.365 Y113.690 E0.11773
G1 X69.870 Y113.771 E0.01698
G1 X67.426 Y111.326 E0.11701
G1 X67.139 Y111.384 E0.00992
G1 X67.202 Y111.679 E0.01021
G1 X69.375 Y113.852 E0.10402
G1 X68.880 Y113.932 E0.01698
G1 X66.932 Y111.984 E0.09326
G1 X66.465 Y112.093 E0.01622
G1 X68.385 Y114.013 E0.09190
G1 X67.890 Y114.094 E0.01698
G1 X65.999 Y112.202 E0.09054
G1 X65.532 Y112.311 E0.01622
G1 X66.910 Y113.689 E0.06593
G1 X66.400 Y113.755 E0.01741
G1 X65.066 Y112.421 E0.06386
G1 X64.599 Y112.530 E0.01622
G1 X65.890 Y113.820 E0.06178
G1 X65.380 Y113.886 E0.01741
G1 X64.133 Y112.639 E0.05970
G1 X63.666 Y112.748 E0.01622
G1 X64.870 Y113.952 E0.05763
G1 X64.360 Y114.018 E0.01741
G1 X63.199 Y112.857 E0.05555
G1 X62.733 Y112.966 E0.01622
G1 X63.850 Y114.083 E0.05347
G1 X63.340 Y114.149 E0.01741
G1 X62.269 Y113.078 E0.05128
G1 X61.807 Y113.192 E0.01610
G1 X62.830 Y114.215 E0.04898
G1 X62.317 Y114.277 E0.01750
G1 X61.345 Y113.306 E0.04651
G1 X60.883 Y113.420 E0.01610
G1 X61.801 Y114.338 E0.04393
G1 X61.285 Y114.398 E0.01757
G1 X60.421 Y113.534 E0.04136
G1 X59.960 Y113.648 E0.01610
G1 X60.770 Y114.458 E0.03878
G1 X60.254 Y114.518 E0.01757
G1 X59.498 Y113.762 E0.03620
G1 X59.036 Y113.876 E0.01610
G1 X59.738 Y114.578 E0.03362
G1 X59.223 Y114.638 E0.01757
G1 X58.574 Y113.990 E0.03104
G1 X58.108 Y114.099 E0.01621
G1 X58.707 Y114.698 E0.02867
G1 X58.197 Y114.764 E0.01740
G1 X57.629 Y114.196 E0.02719
G1 X57.150 Y114.293 E0.01654
G1 X57.701 Y114.844 E0.02637
G1 X57.205 Y114.923 E0.01701
G1 X56.671 Y114.390 E0.02554
G1 X56.192 Y114.486 E0.01654
G1 X56.708 Y115.003 E0.02471
G1 X56.212 Y115.082 E0.01701
G1 X55.713 Y114.583 E0.02388
G1 X55.240 Y114.686 E0.01639
G1 X55.716 Y115.161 E0.02276
G1 X55.213 Y115.234 E0.01719
G1 X54.767 Y114.789 E0.02135
G1 X54.294 Y114.891 E0.01639
G1 X54.710 Y115.308 E0.01993
G1 X54.208 Y115.381 E0.01719
G1 X53.821 Y114.994 E0.01852
G1 X53.348 Y115.096 E0.01639
G1 X53.705 Y115.454 E0.01711
G1 X53.202 Y115.527 E0.01719
G1 X52.875 Y115.199 E0.01569
G1 X52.401 Y115.302 E0.01639
G1 X52.700 Y115.600 E0.01428
G1 X52.197 Y115.673 E0.01719
G1 X51.928 Y115.404 E0.01287
G1 X51.455 Y115.507 E0.01639
G1 X51.695 Y115.746 E0.01145
G1 X51.192 Y115.819 E0.01719
G1 X50.982 Y115.609 E0.01004
G1 X50.509 Y115.712 E0.01639
G1 X50.689 Y115.892 E0.00863
G1 X50.187 Y115.965 E0.01719
G1 X50.036 Y115.815 E0.00721
G1 X49.563 Y115.917 E0.01639
G1 X49.684 Y116.039 E0.00580
G1 X49.181 Y116.112 E0.01719
G1 X49.090 Y116.020 E0.00439
G1 X48.616 Y116.123 E0.01639
G1 X48.679 Y116.185 E0.00298
G1 X48.176 Y116.258 E0.01719
G1 X48.143 Y116.225 E0.00156
G1 X47.670 Y116.328 E0.01639
G1 X47.835 Y116.492 E0.00789
M204 S1000
G1 F8640.000
G1 X47.670 Y116.328 E-0.05379
G1 X48.143 Y116.225 E-0.11179
G1 X48.176 Y116.258 E-0.01065
G1 X48.679 Y116.185 E-0.11729
G1 X48.616 Y116.123 E-0.02030
G1 X49.090 Y116.020 E-0.11179
G1 X49.181 Y116.112 E-0.02994
G1 X49.684 Y116.039 E-0.11729
G1 X49.563 Y115.917 E-0.03958
G1 X50.036 Y115.815 E-0.11179
G1 X50.146 Y115.924 E-0.03582
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.933 Y118.342
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.153 Y116.562 E0.08597
G1 X40.667 Y116.657 E0.01691
G1 X42.276 Y118.266 E0.07770
G1 X41.778 Y118.349 E0.01724
G1 X40.181 Y116.752 E0.07712
G1 X39.695 Y116.847 E0.01691
G1 X41.280 Y118.432 E0.07654
G1 X40.782 Y118.515 E0.01724
G1 X39.263 Y116.996 E0.07336
G1 X39.024 Y117.148 E0.00968
G1 X38.881 Y117.195 E0.00515
G1 X40.284 Y118.598 E0.06778
G1 X39.786 Y118.681 E0.01724
G1 X38.438 Y117.333 E0.06509
G1 X37.887 Y117.363 E0.01886
G1 X39.126 Y118.602 E0.05984
G1 X38.689 Y118.621 E0.01493
G1 X38.594 Y118.651 E0.00340
G1 X37.265 Y117.322 E0.06419
G1 X36.780 Y117.417 E0.01691
G1 X38.152 Y118.790 E0.06631
G1 X37.788 Y119.007 E0.01447
G1 X36.294 Y117.512 E0.07221
G1 X35.808 Y117.607 E0.01691
G1 X37.296 Y119.096 E0.07190
G1 X36.798 Y119.179 E0.01724
G1 X35.322 Y117.702 E0.07132
G1 X34.836 Y117.797 E0.01691
G1 X36.300 Y119.262 E0.07074
G1 X35.802 Y119.345 E0.01724
G1 X34.350 Y117.892 E0.07016
G1 X33.864 Y117.987 E0.01691
G1 X35.304 Y119.428 E0.06958
G1 X34.806 Y119.511 E0.01724
G1 X33.412 Y118.116 E0.06735
G1 X33.174 Y118.273 E0.00972
G1 X33.043 Y118.328 E0.00488
G1 X34.308 Y119.594 E0.06114
G1 X33.810 Y119.677 E0.01724
G1 X32.602 Y118.468 E0.05837
G1 X32.252 Y118.515 E0.01206
G1 X32.062 Y118.510 E0.00648
G1 X33.135 Y119.582 E0.05180
G1 X32.772 Y119.614 E0.01244
G1 X32.622 Y119.651 E0.00526
G1 X31.434 Y118.462 E0.05740
G1 X30.948 Y118.557 E0.01691
G1 X32.191 Y119.800 E0.06005
G1 X31.871 Y120.000 E0.01289
G1 X31.819 Y120.009 E0.00182
G1 X30.462 Y118.652 E0.06552
G1 X29.976 Y118.747 E0.01691
G1 X31.321 Y120.092 E0.06494
G1 X30.823 Y120.175 E0.01724
G1 X29.490 Y118.842 E0.06436
G1 X29.004 Y118.937 E0.01691
G1 X30.325 Y120.258 E0.06378
G1 X29.827 Y120.341 E0.01724
G1 X28.518 Y119.032 E0.06320
G1 X28.032 Y119.127 E0.01691
G1 X29.329 Y120.424 E0.06262
G1 X28.831 Y120.507 E0.01724
G1 X27.565 Y119.241 E0.06114
G1 X27.290 Y119.422 E0.01127
G1 X27.203 Y119.460 E0.00322
G1 X28.333 Y120.590 E0.05458
G1 X27.867 Y120.667 E0.01614
G1 X27.813 Y120.651 E0.00192
G1 X26.771 Y119.608 E0.05035
G1 X26.357 Y119.670 E0.01428
G1 X26.247 Y119.666 E0.00377
G1 X27.148 Y120.566 E0.04351
G1 X26.853 Y120.597 E0.01012
G1 X26.648 Y120.648 E0.00721
G1 X25.603 Y119.602 E0.05050
G1 X25.117 Y119.697 E0.01691
G1 X26.227 Y120.807 E0.05364
G1 X25.950 Y120.987 E0.01127
G1 X25.843 Y121.005 E0.00370
G1 X24.631 Y119.792 E0.05857
G1 X24.145 Y119.887 E0.01691
G1 X25.345 Y121.087 E0.05798
G1 X24.847 Y121.170 E0.01724
G1 X23.659 Y119.982 E0.05740
G1 X23.173 Y120.077 E0.01691
G1 X24.349 Y121.253 E0.05682
G1 X23.851 Y121.336 E0.01724
G1 X22.687 Y120.172 E0.05624
G1 X22.201 Y120.267 E0.01691
G1 X23.353 Y121.419 E0.05566
G1 X22.855 Y121.502 E0.01724
G1 X21.719 Y120.366 E0.05490
G1 X21.368 Y120.596 E0.01433
G1 X22.357 Y121.585 E0.04780
G1 X21.959 Y121.652 E0.01379
G1 X21.803 Y121.612 E0.00551
G1 X20.943 Y120.752 E0.04151
G1 X20.790 Y120.793 E0.00540
G1 X20.438 Y120.828 E0.01210
G1 X21.161 Y121.551 E0.03494
G1 X20.932 Y121.574 E0.00786
G1 X20.669 Y121.640 E0.00926
G1 X19.771 Y120.742 E0.04340
G1 X19.285 Y120.837 E0.01691
G1 X20.262 Y121.814 E0.04721
G1 X20.050 Y121.970 E0.00898
G1 X19.867 Y122.000 E0.00634
G1 X18.799 Y120.932 E0.05161
G1 X18.313 Y121.027 E0.01691
G1 X19.370 Y122.083 E0.05103
G1 X18.872 Y122.166 E0.01724
G1 X17.827 Y121.122 E0.05045
G1 X17.341 Y121.217 E0.01691
G1 X18.374 Y122.249 E0.04987
G1 X17.876 Y122.332 E0.01724
G1 X16.855 Y121.312 E0.04929
G1 X16.369 Y121.407 E0.01691
G1 X17.378 Y122.415 E0.04871
G1 X16.880 Y122.498 E0.01724
G1 X15.883 Y121.502 E0.04813
G1 X15.772 Y121.524 E0.00386
G1 X15.872 Y122.071 E0.01900
G1 X16.541 Y122.740 E0.03234
M204 S1000
G1 F8640.000
G1 X15.872 Y122.071 E-0.21860
G1 X15.772 Y121.524 E-0.12845
G1 X15.883 Y121.502 E-0.02611
G1 X16.880 Y122.498 E-0.32534
G1 X17.142 Y122.454 E-0.06150
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X66.626 Y111.826
G1 Z3.400
G1 E0.80000 F2100.00000
M73 P60 R41
M204 S1250
G1 F4800.000
G1 X66.342 Y111.542 E0.01369
G1 X65.858 Y111.639 E0.01687
G1 X66.002 Y111.783 E0.00699
G1 X65.532 Y111.894 E0.01652
G1 X65.373 Y111.735 E0.00765
G1 X64.890 Y111.833 E0.01684
G1 X65.061 Y112.004 E0.00825
G1 X64.590 Y112.114 E0.01652
G1 X64.412 Y111.936 E0.00858
G1 X63.935 Y112.039 E0.01669
G1 X64.119 Y112.224 E0.00891
G1 X63.648 Y112.334 E0.01652
G1 X63.457 Y112.143 E0.00924
G1 X62.979 Y112.246 E0.01669
G1 X63.178 Y112.444 E0.00957
G1 X62.707 Y112.554 E0.01652
G1 X62.502 Y112.349 E0.00990
G1 X62.024 Y112.453 E0.01669
G1 X62.238 Y112.666 E0.01031
G1 X61.772 Y112.781 E0.01639
G1 X61.547 Y112.556 E0.01088
G1 X61.069 Y112.659 E0.01669
G1 X61.306 Y112.896 E0.01144
G1 X60.840 Y113.011 E0.01639
G1 X60.591 Y112.763 E0.01200
G1 X60.114 Y112.866 E0.01669
G1 X60.374 Y113.126 E0.01257
G1 X59.908 Y113.241 E0.01639
G1 X59.636 Y112.969 E0.01313
G1 X59.158 Y113.073 E0.01669
G1 X59.442 Y113.356 E0.01370
G1 X58.976 Y113.471 E0.01639
G1 X58.681 Y113.176 E0.01426
G1 X58.203 Y113.279 E0.01669
G1 X58.510 Y113.586 E0.01482
G1 X58.041 Y113.698 E0.01648
G1 X57.718 Y113.376 E0.01556
G1 X57.231 Y113.469 E0.01695
G1 X57.557 Y113.795 E0.01576
G1 X57.074 Y113.893 E0.01684
G1 X56.743 Y113.562 E0.01597
G1 X56.256 Y113.656 E0.01695
G1 X56.591 Y113.991 E0.01617
G1 X56.107 Y114.088 E0.01684
G1 X55.768 Y113.749 E0.01637
G1 X55.281 Y113.843 E0.01695
G1 X55.624 Y114.186 E0.01658
G1 X55.147 Y114.290 E0.01669
G1 X54.793 Y113.936 E0.01707
G1 X54.306 Y114.030 E0.01695
G1 X54.669 Y114.393 E0.01756
G1 X54.192 Y114.497 E0.01669
G1 X53.818 Y114.123 E0.01805
G1 X53.331 Y114.217 E0.01695
G1 X53.715 Y114.600 E0.01854
G1 X53.237 Y114.704 E0.01669
G1 X52.843 Y114.310 E0.01902
G1 X52.356 Y114.403 E0.01695
G1 X52.760 Y114.807 E0.01951
G1 X52.282 Y114.911 E0.01669
G1 X51.868 Y114.497 E0.02000
G1 X51.381 Y114.590 E0.01695
G1 X51.805 Y115.014 E0.02049
G1 X51.328 Y115.118 E0.01669
G1 X50.893 Y114.684 E0.02097
G1 X50.406 Y114.777 E0.01695
G1 X50.850 Y115.222 E0.02146
G1 X50.373 Y115.325 E0.01669
G1 X49.918 Y114.871 E0.02195
G1 X49.431 Y114.964 E0.01695
G1 X49.895 Y115.429 E0.02244
G1 X49.418 Y115.532 E0.01669
G1 X48.943 Y115.058 E0.02292
G1 X48.456 Y115.151 E0.01695
G1 X48.941 Y115.636 E0.02341
G1 X48.463 Y115.739 E0.01669
G1 X47.968 Y115.244 E0.02390
G1 X47.481 Y115.338 E0.01695
G1 X47.986 Y115.843 E0.02439
G1 X47.508 Y115.946 E0.01669
G1 X46.993 Y115.431 E0.02488
G1 X46.506 Y115.525 E0.01695
G1 X47.031 Y116.050 E0.02536
G1 X46.554 Y116.153 E0.01669
G1 X46.018 Y115.618 E0.02585
G1 X45.531 Y115.712 E0.01695
G1 X46.076 Y116.257 E0.02634
G1 X45.599 Y116.360 E0.01669
G1 X45.043 Y115.805 E0.02683
G1 X44.556 Y115.899 E0.01695
G1 X45.121 Y116.464 E0.02731
G1 X44.644 Y116.568 E0.01669
G1 X44.069 Y115.993 E0.02778
G1 X43.583 Y116.088 E0.01691
G1 X44.167 Y116.671 E0.02819
G1 X43.689 Y116.775 E0.01669
G1 X43.097 Y116.183 E0.02860
G1 X42.611 Y116.278 E0.01691
G1 X43.212 Y116.878 E0.02902
G1 X42.734 Y116.982 E0.01669
G1 X42.125 Y116.372 E0.02943
G1 X41.639 Y116.467 E0.01691
G1 X42.411 Y117.239 E0.03729
M204 S1000
G1 X42.484 Y117.312 F10800.000
M204 S1250
G1 F4800.000
G1 X43.272 Y118.100 E0.03807
G1 X43.770 Y118.017 E0.01724
G1 X43.152 Y117.400 E0.02982
G1 X43.660 Y117.326 E0.01751
G1 X44.267 Y117.934 E0.02935
G1 X44.763 Y117.849 E0.01720
G1 X44.167 Y117.252 E0.02883
G1 X44.674 Y117.178 E0.01751
G1 X45.260 Y117.764 E0.02830
G1 X45.756 Y117.680 E0.01720
G1 X45.181 Y117.105 E0.02778
G1 X45.688 Y117.031 E0.01751
G1 X46.253 Y117.595 E0.02726
G1 X46.749 Y117.511 E0.01720
G1 X46.195 Y116.957 E0.02673
G1 X46.703 Y116.883 E0.01751
G1 X47.245 Y117.426 E0.02621
G1 X47.742 Y117.341 E0.01720
G1 X47.210 Y116.810 E0.02569
G1 X47.717 Y116.736 E0.01751
G1 X48.238 Y117.257 E0.02516
G1 X48.734 Y117.172 E0.01720
G1 X48.224 Y116.662 E0.02464
G1 X48.731 Y116.588 E0.01751
G1 X49.231 Y117.088 E0.02412
G1 X49.727 Y117.003 E0.01720
G1 X49.239 Y116.515 E0.02359
G1 X49.746 Y116.441 E0.01751
G1 X50.223 Y116.918 E0.02307
G1 X50.720 Y116.834 E0.01720
G1 X50.253 Y116.367 E0.02255
G1 X50.760 Y116.293 E0.01751
G1 X51.216 Y116.749 E0.02202
G1 X51.712 Y116.665 E0.01720
G1 X51.267 Y116.220 E0.02150
G1 X51.775 Y116.146 E0.01751
G1 X52.209 Y116.580 E0.02098
G1 X52.705 Y116.496 E0.01720
G1 X52.282 Y116.072 E0.02045
G1 X52.789 Y115.998 E0.01751
G1 X53.202 Y116.411 E0.01993
G1 X53.698 Y116.326 E0.01720
G1 X53.296 Y115.925 E0.01941
G1 X53.803 Y115.851 E0.01751
G1 X54.194 Y116.242 E0.01888
G1 X54.691 Y116.157 E0.01720
G1 X54.310 Y115.777 E0.01836
G1 X54.818 Y115.703 E0.01751
G1 X55.187 Y116.073 E0.01784
G1 X55.683 Y115.988 E0.01720
G1 X55.325 Y115.630 E0.01731
G1 X55.832 Y115.555 E0.01749
G1 X56.180 Y115.903 E0.01682
G1 X56.676 Y115.819 E0.01720
G1 X56.332 Y115.475 E0.01660
G1 X56.833 Y115.395 E0.01732
G1 X57.172 Y115.734 E0.01639
G1 X57.669 Y115.650 E0.01720
G1 X57.334 Y115.315 E0.01618
G1 X57.835 Y115.235 E0.01732
G1 X58.165 Y115.565 E0.01597
G1 X58.666 Y115.485 E0.01731
G1 X58.335 Y115.154 E0.01595
G1 X58.402 Y115.144 E0.00229
G1 X58.853 Y115.091 E0.01552
G1 X59.172 Y115.410 E0.01543
G1 X59.679 Y115.336 E0.01750
G1 X59.373 Y115.030 E0.01478
G1 X59.894 Y114.970 E0.01789
G1 X60.186 Y115.262 E0.01413
G1 X60.693 Y115.188 E0.01750
G1 X60.414 Y114.909 E0.01348
G1 X60.934 Y114.848 E0.01789
G1 X61.200 Y115.114 E0.01283
G1 X61.707 Y115.040 E0.01750
G1 X61.454 Y114.788 E0.01218
G1 X61.975 Y114.727 E0.01789
G1 X62.214 Y114.966 E0.01154
G1 X62.720 Y114.892 E0.01750
G1 X62.495 Y114.667 E0.01089
G1 X63.012 Y114.602 E0.01778
G1 X63.227 Y114.818 E0.01042
G1 X63.734 Y114.744 E0.01750
G1 X63.526 Y114.536 E0.01005
G1 X64.041 Y114.469 E0.01772
G1 X64.241 Y114.670 E0.00968
G1 X64.748 Y114.596 E0.01750
G1 X64.555 Y114.403 E0.00931
G1 X65.070 Y114.337 E0.01772
G1 X65.255 Y114.522 E0.00893
G1 X65.756 Y114.442 E0.01733
G1 X65.584 Y114.270 E0.00828
G1 X66.099 Y114.204 E0.01772
G1 X66.255 Y114.360 E0.00755
G1 X66.755 Y114.279 E0.01729
G1 X66.614 Y114.137 E0.00682
G1 X67.128 Y114.071 E0.01772
G1 X67.375 Y114.318 E0.01194
M204 S1000
G1 F8640.000
G1 X67.128 Y114.071 E-0.08074
G1 X66.614 Y114.137 E-0.11980
G1 X66.755 Y114.279 E-0.04611
G1 X66.255 Y114.360 E-0.11686
G1 X66.099 Y114.204 E-0.05103
G1 X65.584 Y114.270 E-0.11980
G1 X65.756 Y114.442 E-0.05595
G1 X65.255 Y114.522 E-0.11714
G1 X65.094 Y114.361 E-0.05256
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X191.448 Y87.759
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.916 Y88.228 E0.02316
G1 X192.416 Y88.134 E0.01777
G1 X192.105 Y87.822 E0.01541
G1 X192.604 Y87.727 E0.01777
G1 X192.916 Y88.039 E0.01541
G1 X193.416 Y87.945 E0.01777
G1 X193.104 Y87.633 E0.01541
G1 X193.604 Y87.539 E0.01777
G1 X193.916 Y87.851 E0.01541
G1 X194.416 Y87.757 E0.01777
G1 X194.104 Y87.445 E0.01541
G1 X194.604 Y87.351 E0.01777
G1 X195.073 Y87.820 E0.02316
M204 S1000
G1 F8640.000
G1 X194.604 Y87.351 E-0.15307
G1 X194.104 Y87.445 E-0.11747
G1 X194.416 Y87.757 E-0.10185
G1 X193.916 Y87.851 E-0.11747
G1 X193.604 Y87.539 E-0.10185
G1 X193.104 Y87.633 E-0.11747
G1 X193.260 Y87.789 E-0.05082
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X208.784 Y89.339
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.883 Y89.409 E0.00316
G1 X208.983 Y89.479 E0.00348
G1 X209.090 Y90.098 E0.01795
G1 F8640.000
G1 X208.983 Y89.479 E-0.14502
G1 X208.883 Y89.409 E-0.02807
G1 E-0.62691 F2100.00000
G1 Z4.000 F10800.000
G1 X210.765 Y89.807
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.657 Y89.187 E0.01787
G1 X210.670 Y89.168 E0.00065
G1 X210.684 Y89.149 E0.00059
G1 X210.760 Y88.995 E0.00395
G1 F8640.000
G1 X210.684 Y89.149 E-0.03968
G1 E-0.76032 F2100.00000
G1 Z4.000 F10800.000
G1 X212.755 Y89.048
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.646 Y88.426 E0.01773
G1 X212.660 Y88.405 E0.00070
G1 X212.675 Y88.385 E0.00062
G1 X212.790 Y88.270 E0.00362
G1 F8640.000
G1 X212.675 Y88.385 E-0.03765
G1 E-0.76235 F2100.00000
G1 Z4.000 F10800.000
G1 X215.071 Y87.826
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.839 Y88.594 E0.03940
M204 S1000
G1 F8640.000
G1 X215.071 Y87.826 E-0.25087
G1 E-0.54913 F2100.00000
G1 Z4.000 F10800.000
G1 X226.113 Y85.999
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.652 Y85.538 E0.02016
G1 X225.869 Y85.229 E0.01168
G1 X226.422 Y85.782 E0.02418
G1 X226.870 Y85.704 E0.01407
G1 X226.087 Y84.920 E0.03428
G1 X226.304 Y84.612 E0.01168
G1 X227.457 Y85.765 E0.05046
M204 S1000
G1 F8640.000
G1 X226.304 Y84.612 E-0.37667
G1 X226.087 Y84.920 E-0.08718
G1 X226.870 Y85.704 E-0.25592
G1 X226.699 Y85.734 E-0.04022
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X188.764 Y98.758
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.692 Y124.223 E0.95182
G1 X234.741 Y123.985 E1.15252
G1 X234.741 Y129.783 E0.19625
G1 X233.370 Y129.773 E0.04639
G1 X233.376 Y128.973 E0.02708
G1 X231.620 Y128.961 E0.05944
G1 X231.614 Y129.761 E0.02707
G1 X230.122 Y129.750 E0.05051
G1 X230.128 Y128.950 E0.02707
G1 X228.347 Y128.938 E0.06029
G1 X228.341 Y129.738 E0.02708
G1 X224.811 Y129.713 E0.11946
G1 X224.817 Y128.913 E0.02708
G1 X220.444 Y128.882 E0.14802
G1 X220.439 Y129.682 E0.02708
G1 X219.418 Y129.675 E0.03454
G1 X219.424 Y128.875 E0.02707
G1 X215.067 Y128.845 E0.14746
G1 X215.062 Y129.645 E0.02708
G1 X214.001 Y129.637 E0.03592
G1 X214.006 Y128.837 E0.02708
G1 X211.216 Y128.818 E0.09446
G1 X211.210 Y129.618 E0.02708
G1 X210.967 Y129.616 E0.00823
G1 X210.973 Y128.816 E0.02707
G1 X209.211 Y128.804 E0.05964
G1 X209.205 Y129.604 E0.02708
G1 X208.245 Y129.597 E0.03249
G1 X208.251 Y128.797 E0.02707
G1 X203.543 Y128.764 E0.15937
G1 X203.537 Y129.564 E0.02708
G1 X202.296 Y129.555 E0.04202
G1 X202.301 Y128.756 E0.02708
G1 X197.313 Y128.721 E0.16885
G1 X197.308 Y129.521 E0.02708
G1 X71.539 Y128.639 E4.25722
G1 X66.239 Y128.546 E0.17945
G1 X59.382 Y128.313 E0.23221
M73 Q60 S41
G1 X40.252 Y128.099 E0.64757
G1 X40.176 Y128.038 E0.00330
G1 X39.885 Y127.920 E0.01064
G1 X39.371 Y127.850 E0.01756
G1 X38.856 Y127.915 E0.01756
G1 X38.564 Y128.031 E0.01065
G1 X38.509 Y128.075 E0.00237
G1 X34.245 Y128.015 E0.14433
G1 X34.179 Y127.962 E0.00285
G1 X33.913 Y127.850 E0.00977
G1 X33.644 Y127.790 E0.00932
G1 X33.371 Y127.771 E0.00927
G1 X33.098 Y127.788 E0.00927
G1 X32.827 Y127.844 E0.00936
G1 X32.559 Y127.956 E0.00982
G1 X32.515 Y127.991 E0.00191
G1 X28.246 Y127.931 E0.14452
G1 X28.186 Y127.881 E0.00262
G1 X27.916 Y127.766 E0.00994
G1 X27.648 Y127.704 E0.00932
G1 X27.371 Y127.683 E0.00939
G1 X27.094 Y127.701 E0.00942
G1 X26.824 Y127.760 E0.00933
G1 X26.553 Y127.873 E0.00995
G1 X26.513 Y127.906 E0.00177
G1 X22.252 Y127.846 E0.14424
G1 X22.199 Y127.800 E0.00239
G1 X21.924 Y127.676 E0.01020
G1 X21.649 Y127.612 E0.00954
G1 X21.371 Y127.591 E0.00946
G1 X21.093 Y127.609 E0.00943
G1 X20.818 Y127.669 E0.00951
G1 X20.505 Y127.822 E0.01182
G1 X15.999 Y127.759 E0.15253
G1 X15.999 Y126.009 E0.05924
G1 X20.505 Y125.945 E0.15253
G1 X20.818 Y126.098 E0.01182
G1 X21.093 Y126.158 E0.00951
G1 X21.371 Y126.177 E0.00943
G1 X21.649 Y126.155 E0.00946
G1 X21.924 Y126.091 E0.00954
G1 X22.199 Y125.967 E0.01020
G1 X22.252 Y125.921 E0.00239
G1 X26.513 Y125.861 E0.14424
G1 X26.553 Y125.894 E0.00177
G1 X26.824 Y126.007 E0.00995
G1 X27.094 Y126.066 E0.00933
G1 X27.371 Y126.084 E0.00942
G1 X27.648 Y126.063 E0.00939
G1 X27.916 Y126.001 E0.00932
G1 X28.186 Y125.886 E0.00994
G1 X28.246 Y125.837 E0.00262
G1 X32.515 Y125.777 E0.14452
G1 X32.559 Y125.811 E0.00190
G1 X32.827 Y125.923 E0.00982
G1 X33.098 Y125.980 E0.00936
G1 X33.371 Y125.996 E0.00927
G1 X33.644 Y125.977 E0.00927
G1 X33.913 Y125.917 E0.00932
G1 X34.179 Y125.805 E0.00977
G1 X34.245 Y125.752 E0.00285
G1 X38.509 Y125.693 E0.14433
G1 X38.564 Y125.736 E0.00237
G1 X38.856 Y125.852 E0.01065
G1 X39.371 Y125.917 E0.01756
G1 X39.885 Y125.847 E0.01756
G1 X40.176 Y125.729 E0.01064
G1 X40.252 Y125.668 E0.00330
G1 X59.382 Y125.455 E0.64757
G1 X66.239 Y125.221 E0.23221
G1 X71.539 Y125.128 E0.17945
G1 X197.599 Y124.245 E4.26707
G1 X186.301 Y99.909 E0.90818
G1 X185.714 Y100.183 E0.02194
G1 X183.403 Y95.229 E0.18505
G1 X183.649 Y95.114 E0.00919
G1 X184.244 Y96.386 E0.04753
G1 X187.181 Y93.862 E0.13104
G1 X189.339 Y98.490 E0.17284
G1 X188.819 Y98.733 E0.01942
M204 S1000
G1 X189.306 Y98.955 F10800.000
M204 S800
G1 F1500.000
G1 X200.950 Y123.814 E0.92920
G1 X235.148 Y123.575 E1.15757
G1 X235.148 Y130.192 E0.22401
G1 X232.960 Y130.177 E0.07404
G1 X232.966 Y129.377 E0.02708
G1 X232.024 Y129.371 E0.03188
G1 X232.018 Y130.171 E0.02708
G1 X229.712 Y130.154 E0.07808
G1 X229.718 Y129.355 E0.02708
G1 X228.751 Y129.348 E0.03273
G1 X228.745 Y130.148 E0.02708
G1 X225.732 Y130.127 E0.10198
G1 F1800.000
G1 X225.676 Y130.126 E0.00277
G1 F1500.000
G1 X224.402 Y130.117 E0.04315
G1 X224.407 Y129.317 E0.02708
G1 X223.463 Y129.311 E0.03195
G1 X223.458 Y130.111 E0.02708
G1 X222.836 Y130.106 E0.02105
G1 X222.842 Y129.306 E0.02708
G1 X221.848 Y129.299 E0.03362
G1 X221.843 Y130.099 E0.02708
G1 X221.783 Y130.099 E0.00202
G1 X221.788 Y129.299 E0.02708
G1 X220.848 Y129.292 E0.03182
G1 X220.843 Y130.092 E0.02708
G1 X220.369 Y130.089 E0.01602
G1 F1800.000
G1 X220.256 Y130.088 E0.00564
G1 F1500.000
G1 X219.008 Y130.080 E0.04223
G1 X219.014 Y129.280 E0.02708
G1 X218.063 Y129.273 E0.03218
G1 X218.058 Y130.073 E0.02708
G1 X217.862 Y130.072 E0.00662
G1 X217.868 Y129.272 E0.02708
G1 X216.927 Y129.265 E0.03182
G1 X216.922 Y130.065 E0.02708
G1 X216.406 Y130.061 E0.01746
G1 X216.412 Y129.261 E0.02708
G1 X215.472 Y129.255 E0.03182
G1 X215.466 Y130.055 E0.02708
G1 X213.591 Y130.042 E0.06348
G1 X213.596 Y129.242 E0.02708
G1 X212.624 Y129.235 E0.03293
G1 X212.618 Y130.035 E0.02708
G1 X212.573 Y130.034 E0.00154
G1 X212.578 Y129.235 E0.02708
G1 X211.620 Y129.228 E0.03243
G1 X211.614 Y130.028 E0.02708
G1 X210.557 Y130.020 E0.03579
G1 X210.563 Y129.220 E0.02708
G1 X209.615 Y129.214 E0.03209
G1 X209.609 Y130.014 E0.02708
G1 X209.235 Y130.011 E0.01269
G1 F1800.000
G1 X209.125 Y130.010 E0.00542
G1 F1500.000
G1 X207.835 Y130.001 E0.04366
G1 X207.841 Y129.201 E0.02708
G1 X206.891 Y129.195 E0.03215
G1 X206.886 Y129.995 E0.02708
G1 X206.156 Y129.990 E0.02470
G1 X206.161 Y129.190 E0.02708
G1 X205.184 Y129.183 E0.03310
G1 X205.178 Y129.983 E0.02708
G1 X204.886 Y129.981 E0.00987
G1 X204.892 Y129.181 E0.02708
G1 X203.947 Y129.174 E0.03199
G1 X203.941 Y129.974 E0.02708
G1 X201.886 Y129.960 E0.06958
G1 X201.892 Y129.160 E0.02708
G1 X200.975 Y129.153 E0.03104
G1 X200.969 Y129.953 E0.02708
G1 X200.945 Y129.953 E0.00083
G1 X200.950 Y129.153 E0.02708
G1 X200.057 Y129.147 E0.03022
G1 X200.052 Y129.947 E0.02708
G1 X199.578 Y129.944 E0.01602
G1 X199.584 Y129.144 E0.02708
G1 X198.671 Y129.137 E0.03092
G1 X198.665 Y129.937 E0.02708
G1 X198.624 Y129.937 E0.00139
G1 X198.630 Y129.137 E0.02708
G1 X197.718 Y129.131 E0.03087
G1 X197.712 Y129.931 E0.02708
G1 X71.534 Y129.046 E4.27107
G1 X66.228 Y128.953 E0.17963
G1 X59.373 Y128.720 E0.23216
G1 X40.107 Y128.504 E0.65217
G1 X39.968 Y128.393 E0.00603
G1 X39.779 Y128.316 E0.00691
G1 X39.369 Y128.261 E0.01401
G1 X38.959 Y128.312 E0.01400
G1 X38.769 Y128.388 E0.00691
G1 X38.647 Y128.484 E0.00525
G1 X34.100 Y128.420 E0.15391
G1 X33.969 Y128.315 E0.00568
G1 X33.789 Y128.239 E0.00662
G1 X33.586 Y128.194 E0.00705
G1 X33.369 Y128.179 E0.00735
G1 X33.152 Y128.192 E0.00735
G1 X32.948 Y128.235 E0.00706
G1 X32.767 Y128.310 E0.00663
G1 X32.654 Y128.400 E0.00490
G1 X28.096 Y128.336 E0.15428
G1 X27.972 Y128.232 E0.00548
G1 X27.790 Y128.154 E0.00668
G1 X27.587 Y128.108 E0.00706
G1 X27.369 Y128.091 E0.00740
G1 X27.151 Y128.105 E0.00741
G1 X26.947 Y128.150 E0.00705
G1 X26.765 Y128.226 E0.00668
G1 X26.656 Y128.315 E0.00477
G1 X22.096 Y128.251 E0.15436
G1 X21.976 Y128.146 E0.00541
G1 X21.793 Y128.063 E0.00680
G1 X21.587 Y128.016 E0.00714
G1 X21.368 Y127.999 E0.00743
G1 X21.150 Y128.013 E0.00740
G1 X20.945 Y128.058 E0.00711
G1 X20.760 Y128.139 E0.00682
G1 X20.654 Y128.231 E0.00476
G1 X15.592 Y128.160 E0.17137
G1 X15.592 Y125.607 E0.08641
G1 X20.654 Y125.536 E0.17137
G1 X20.760 Y125.628 E0.00477
G1 X20.945 Y125.709 E0.00682
G1 X21.150 Y125.754 E0.00711
G1 X21.368 Y125.769 E0.00740
G1 X21.587 Y125.752 E0.00743
G1 X21.793 Y125.704 E0.00714
G1 X21.976 Y125.621 E0.00680
G1 X22.096 Y125.516 E0.00541
G1 X26.656 Y125.452 E0.15436
G1 X26.765 Y125.541 E0.00478
G1 X26.947 Y125.617 E0.00668
G1 X27.151 Y125.662 E0.00705
G1 X27.369 Y125.676 E0.00741
G1 X27.587 Y125.659 E0.00740
G1 X27.790 Y125.613 E0.00706
G1 X27.972 Y125.535 E0.00668
G1 X28.096 Y125.432 E0.00548
G1 X32.654 Y125.368 E0.15428
G1 X32.767 Y125.457 E0.00490
G1 X32.948 Y125.532 E0.00663
G1 X33.152 Y125.575 E0.00706
G1 X33.369 Y125.588 E0.00735
G1 X33.586 Y125.573 E0.00735
G1 X33.789 Y125.528 E0.00705
G1 X33.969 Y125.452 E0.00662
G1 X34.100 Y125.347 E0.00568
G1 X38.647 Y125.283 E0.15391
G1 X38.769 Y125.379 E0.00525
G1 X38.959 Y125.455 E0.00691
G1 X39.369 Y125.506 E0.01400
G1 X39.779 Y125.451 E0.01401
G1 X39.968 Y125.374 E0.00691
G1 X40.107 Y125.263 E0.00603
G1 X59.373 Y125.048 E0.65217
G1 X66.228 Y124.814 E0.23216
G1 X71.534 Y124.721 E0.17963
G1 X196.963 Y123.842 E4.24572
G1 X186.104 Y100.450 E0.87294
G1 X185.517 Y100.724 E0.02192
G1 X182.862 Y95.032 E0.21262
G1 X183.845 Y94.573 E0.03673
G1 X184.386 Y95.727 E0.04314
G1 X187.323 Y93.204 E0.13107
G1 X189.879 Y98.687 E0.20479
G1 X189.360 Y98.929 E0.01939
M204 S1000
G1 X189.066 Y99.274 F10800.000
G1 F8640.000
G1 X190.750 Y101.913 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X189.382 Y100.364
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.607 Y99.589 E0.03833
G1 X189.131 Y100.708 E0.04324
G1 X189.526 Y101.103 E0.01951
G1 X190.050 Y102.222 E0.04324
G1 X189.655 Y101.828 E0.01951
G1 X190.180 Y102.947 E0.04324
G1 X190.574 Y103.341 E0.01951
G1 X191.098 Y104.461 E0.04324
G1 X190.704 Y104.066 E0.01951
G1 X191.228 Y105.186 E0.04324
G1 X191.623 Y105.580 E0.01951
G1 X192.147 Y106.699 E0.04324
G1 X191.753 Y106.305 E0.01951
G1 X192.277 Y107.424 E0.04324
G1 X192.671 Y107.818 E0.01951
G1 X193.195 Y108.938 E0.04324
G1 X192.801 Y108.543 E0.01951
G1 X193.325 Y109.663 E0.04324
G1 X193.720 Y110.057 E0.01951
G1 X194.244 Y111.176 E0.04324
G1 X193.850 Y110.782 E0.01951
G1 X194.374 Y111.901 E0.04324
G1 X194.768 Y112.295 E0.01951
G1 X195.293 Y113.415 E0.04324
G1 X194.898 Y113.020 E0.01951
G1 X195.422 Y114.140 E0.04324
G1 X195.817 Y114.534 E0.01951
G1 X196.341 Y115.653 E0.04324
G1 X195.947 Y115.259 E0.01951
G1 X196.471 Y116.378 E0.04324
G1 X196.865 Y116.773 E0.01951
G1 X197.390 Y117.892 E0.04324
G1 X196.995 Y117.497 E0.01951
G1 X197.520 Y118.617 E0.04324
G1 X197.914 Y119.011 E0.01951
G1 X198.438 Y120.130 E0.04324
G1 X198.044 Y119.736 E0.01951
G1 X198.568 Y120.855 E0.04324
G1 X198.962 Y121.250 E0.01951
G1 X199.487 Y122.369 E0.04324
G1 X199.092 Y121.975 E0.01951
G1 X199.617 Y123.094 E0.04324
G1 X200.391 Y123.869 E0.03834
M204 S1000
G1 F8640.000
G1 X199.617 Y123.094 E-0.25303
G1 X199.092 Y121.975 E-0.28539
G1 X199.487 Y122.369 E-0.12877
G1 X199.316 Y122.005 E-0.09282
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X198.289 Y124.153
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.549 Y123.413 E0.03593
G1 X197.043 Y122.323 E0.04129
G1 X197.406 Y122.685 E0.01762
G1 X196.900 Y121.595 E0.04129
G1 X196.537 Y121.232 E0.01762
G1 X196.031 Y120.142 E0.04129
G1 X196.394 Y120.505 E0.01762
G1 X195.887 Y119.414 E0.04129
G1 X195.525 Y119.052 E0.01762
G1 X195.018 Y117.961 E0.04129
G1 X195.381 Y118.324 E0.01762
G1 X194.875 Y117.234 E0.04129
G1 X194.512 Y116.871 E0.01762
G1 X194.006 Y115.781 E0.04129
G1 X194.369 Y116.143 E0.01762
G1 X193.863 Y115.053 E0.04129
G1 X193.500 Y114.690 E0.01762
G1 X192.994 Y113.600 E0.04129
G1 X193.356 Y113.963 E0.01762
G1 X192.850 Y112.872 E0.04129
G1 X192.487 Y112.510 E0.01762
G1 X191.981 Y111.419 E0.04129
G1 X192.344 Y111.782 E0.01762
G1 X191.838 Y110.692 E0.04129
G1 X191.475 Y110.329 E0.01762
G1 X190.969 Y109.239 E0.04129
G1 X191.332 Y109.601 E0.01762
G1 X190.825 Y108.511 E0.04129
G1 X190.463 Y108.148 E0.01762
G1 X189.957 Y107.058 E0.04129
G1 X190.319 Y107.421 E0.01762
G1 X189.813 Y106.330 E0.04129
G1 X189.450 Y105.968 E0.01762
G1 X188.944 Y104.877 E0.04129
G1 X189.307 Y105.240 E0.01762
G1 X188.801 Y104.150 E0.04129
G1 X188.438 Y103.787 E0.01762
G1 X187.932 Y102.697 E0.04129
G1 X188.295 Y103.059 E0.01762
G1 X187.788 Y101.969 E0.04129
G1 X187.426 Y101.606 E0.01762
G1 X186.919 Y100.516 E0.04129
G1 X187.659 Y101.256 E0.03593
M204 S1000
G1 F8640.000
G1 X186.919 Y100.516 E-0.24155
G1 X187.426 Y101.606 E-0.27757
G1 X187.788 Y101.969 E-0.11845
G1 X188.012 Y102.450 E-0.12243
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X189.749 Y102.556
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.436 Y100.242 E0.11076
G1 X187.935 Y101.319 E0.04017
G1 X189.877 Y103.260 E0.09295
G1 X190.385 Y104.345 E0.04055
G1 X188.435 Y102.395 E0.09335
G1 X188.935 Y103.472 E0.04017
G1 X190.893 Y105.430 E0.09375
G1 X191.402 Y106.515 E0.04055
G1 X189.435 Y104.548 E0.09416
G1 X189.934 Y105.625 E0.04017
G1 X191.910 Y107.600 E0.09456
G1 X192.418 Y108.685 E0.04055
G1 X190.434 Y106.701 E0.09496
G1 X190.934 Y107.778 E0.04017
G1 X192.926 Y109.770 E0.09537
G1 X193.434 Y110.855 E0.04055
G1 X191.434 Y108.854 E0.09577
G1 X191.933 Y109.931 E0.04017
G1 X193.943 Y111.940 E0.09617
G1 X194.451 Y113.025 E0.04055
G1 X192.433 Y111.007 E0.09657
G1 X192.933 Y112.084 E0.04017
G1 X194.959 Y114.110 E0.09698
G1 X195.467 Y115.195 E0.04055
G1 X193.433 Y113.160 E0.09738
G1 X193.933 Y114.237 E0.04017
G1 X195.975 Y116.280 E0.09778
G1 X196.483 Y117.365 E0.04055
G1 X194.432 Y115.313 E0.09819
G1 X194.932 Y116.390 E0.04017
G1 X196.992 Y118.450 E0.09859
G1 X197.500 Y119.534 E0.04055
G1 X195.432 Y117.466 E0.09899
G1 X195.932 Y118.543 E0.04017
G1 X198.008 Y120.619 E0.09940
G1 X198.516 Y121.704 E0.04055
G1 X196.431 Y119.620 E0.09980
G1 X196.931 Y120.696 E0.04017
G1 X199.024 Y122.789 E0.10020
G1 X199.533 Y123.874 E0.04055
G1 X197.431 Y121.773 E0.10061
G1 X197.931 Y122.849 E0.04017
G1 X200.792 Y125.710 E0.13695
G1 X200.501 Y125.996 E0.01380
G1 X198.431 Y123.926 E0.09913
G1 X198.544 Y124.171 E0.00915
G1 X198.372 Y124.443 E0.01093
G1 X200.211 Y126.283 E0.08805
G1 X199.921 Y126.569 E0.01380
G1 X198.027 Y124.675 E0.09067
G1 X197.737 Y124.677 E0.00979
G1 X197.537 Y124.550 E0.00802
G1 X197.326 Y124.552 E0.00713
G1 X199.630 Y126.856 E0.11028
G1 X199.340 Y127.142 E0.01380
G1 X196.754 Y124.556 E0.12379
G1 X196.181 Y124.560 E0.01939
G1 X199.049 Y127.428 E0.13731
G1 X198.759 Y127.715 E0.01380
G1 X195.608 Y124.564 E0.15083
G1 X195.036 Y124.568 E0.01939
G1 X198.665 Y128.197 E0.17372
G1 X198.663 Y128.425 E0.00771
G1 X198.313 Y128.422 E0.01184
G1 X194.463 Y124.572 E0.18432
G1 X193.890 Y124.576 E0.01939
G1 X197.732 Y128.418 E0.18393
G1 X197.152 Y128.414 E0.01966
G1 X193.317 Y124.580 E0.18354
G1 X192.745 Y124.584 E0.01939
G1 X197.007 Y128.846 E0.20404
G1 X197.005 Y129.213 E0.01241
G1 X196.796 Y129.212 E0.00707
G1 X192.172 Y124.588 E0.22134
G1 X191.599 Y124.592 E0.01939
G1 X196.215 Y129.208 E0.22095
G1 X195.634 Y129.204 E0.01966
G1 X191.026 Y124.596 E0.22056
G1 X190.454 Y124.600 E0.01939
G1 X195.053 Y129.199 E0.22017
G1 X194.472 Y129.195 E0.01966
G1 X189.881 Y124.604 E0.21979
G1 X189.308 Y124.608 E0.01939
G1 X193.892 Y129.191 E0.21940
G1 X193.311 Y129.187 E0.01966
G1 X188.736 Y124.612 E0.21901
G1 X188.163 Y124.616 E0.01939
G1 X192.730 Y129.183 E0.21863
G1 X192.149 Y129.179 E0.01966
G1 X187.590 Y124.620 E0.21824
G1 X187.017 Y124.624 E0.01939
G1 X191.568 Y129.175 E0.21785
G1 X190.987 Y129.171 E0.01966
G1 X186.445 Y124.628 E0.21746
G1 X185.872 Y124.632 E0.01939
G1 X190.407 Y129.167 E0.21708
G1 X189.826 Y129.163 E0.01966
G1 X185.299 Y124.636 E0.21669
G1 X184.726 Y124.640 E0.01939
G1 X189.245 Y129.159 E0.21630
G1 X188.664 Y129.155 E0.01966
G1 X184.154 Y124.644 E0.21591
G1 X183.581 Y124.648 E0.01939
G1 X188.083 Y129.151 E0.21553
G1 X187.503 Y129.147 E0.01966
G1 X183.008 Y124.652 E0.21514
G1 X182.435 Y124.656 E0.01939
G1 X186.922 Y129.142 E0.21475
G1 X186.341 Y129.138 E0.01966
G1 X181.863 Y124.660 E0.21437
G1 X181.290 Y124.664 E0.01939
G1 X185.760 Y129.134 E0.21398
G1 X185.179 Y129.130 E0.01966
G1 X180.717 Y124.668 E0.21359
G1 X180.145 Y124.672 E0.01939
G1 X184.598 Y129.126 E0.21320
G1 X184.018 Y129.122 E0.01966
G1 X179.572 Y124.676 E0.21282
G1 X178.999 Y124.680 E0.01939
G1 X183.437 Y129.118 E0.21243
G1 X182.856 Y129.114 E0.01966
G1 X178.426 Y124.684 E0.21204
G1 X177.854 Y124.688 E0.01939
G1 X182.275 Y129.110 E0.21166
M73 P61 R40
G1 X181.694 Y129.106 E0.01966
G1 X177.281 Y124.692 E0.21127
G1 X176.708 Y124.696 E0.01939
G1 X181.114 Y129.102 E0.21088
G1 X180.533 Y129.098 E0.01966
G1 X176.135 Y124.700 E0.21049
G1 X175.563 Y124.704 E0.01939
G1 X179.952 Y129.094 E0.21011
G1 X179.371 Y129.089 E0.01966
G1 X174.990 Y124.708 E0.20972
G1 X174.417 Y124.712 E0.01939
G1 X178.790 Y129.085 E0.20933
G1 X178.209 Y129.081 E0.01966
G1 X173.845 Y124.716 E0.20895
G1 X173.272 Y124.720 E0.01939
G1 X177.629 Y129.077 E0.20856
G1 X177.048 Y129.073 E0.01966
G1 X172.699 Y124.724 E0.20817
G1 X172.126 Y124.728 E0.01939
G1 X176.467 Y129.069 E0.20778
G1 X175.886 Y129.065 E0.01966
G1 X171.554 Y124.733 E0.20740
G1 X170.981 Y124.737 E0.01939
G1 X175.305 Y129.061 E0.20701
G1 X174.724 Y129.057 E0.01966
G1 X170.408 Y124.741 E0.20662
G1 X169.835 Y124.745 E0.01939
G1 X174.144 Y129.053 E0.20623
G1 X173.563 Y129.049 E0.01966
G1 X169.263 Y124.749 E0.20585
G1 X168.690 Y124.753 E0.01939
G1 X172.982 Y129.045 E0.20546
G1 X172.401 Y129.041 E0.01966
G1 X168.117 Y124.757 E0.20507
G1 X167.544 Y124.761 E0.01939
G1 X171.820 Y129.037 E0.20469
G1 X171.240 Y129.032 E0.01966
G1 X166.972 Y124.765 E0.20430
G1 X166.399 Y124.769 E0.01939
G1 X170.659 Y129.028 E0.20391
G1 X170.078 Y129.024 E0.01966
G1 X165.826 Y124.773 E0.20352
G1 X165.254 Y124.777 E0.01939
G1 X169.497 Y129.020 E0.20314
G1 X168.916 Y129.016 E0.01966
G1 X164.681 Y124.781 E0.20275
G1 X164.108 Y124.785 E0.01939
G1 X168.335 Y129.012 E0.20236
G1 X167.755 Y129.008 E0.01966
G1 X163.535 Y124.789 E0.20198
G1 X162.963 Y124.793 E0.01939
G1 X167.174 Y129.004 E0.20159
G1 X166.593 Y129.000 E0.01966
G1 X162.390 Y124.797 E0.20120
G1 X161.817 Y124.801 E0.01939
G1 X166.012 Y128.996 E0.20081
G1 X165.431 Y128.992 E0.01966
G1 X161.244 Y124.805 E0.20043
G1 X160.672 Y124.809 E0.01939
G1 X164.851 Y128.988 E0.20004
G1 X164.270 Y128.984 E0.01966
G1 X160.099 Y124.813 E0.19965
G1 X159.526 Y124.817 E0.01939
G1 X163.689 Y128.980 E0.19927
G1 X163.108 Y128.975 E0.01966
G1 X158.953 Y124.821 E0.19888
G1 X158.381 Y124.825 E0.01939
G1 X162.527 Y128.971 E0.19849
G1 X161.946 Y128.967 E0.01966
G1 X157.808 Y124.829 E0.19810
G1 X157.235 Y124.833 E0.01939
G1 X161.366 Y128.963 E0.19772
G1 X160.785 Y128.959 E0.01966
G1 X156.663 Y124.837 E0.19733
G1 X156.090 Y124.841 E0.01939
G1 X160.204 Y128.955 E0.19694
G1 X159.623 Y128.951 E0.01966
G1 X155.517 Y124.845 E0.19655
G1 X154.944 Y124.849 E0.01939
G1 X159.042 Y128.947 E0.19617
G1 X158.462 Y128.943 E0.01966
G1 X154.372 Y124.853 E0.19578
G1 X153.799 Y124.857 E0.01939
G1 X157.881 Y128.939 E0.19539
G1 X157.300 Y128.935 E0.01966
G1 X153.226 Y124.861 E0.19501
G1 X152.653 Y124.865 E0.01939
G1 X156.719 Y128.931 E0.19462
G1 X156.138 Y128.927 E0.01966
G1 X152.081 Y124.869 E0.19423
G1 X151.508 Y124.873 E0.01939
G1 X155.557 Y128.923 E0.19384
G1 X154.977 Y128.918 E0.01966
G1 X150.935 Y124.877 E0.19346
G1 X150.363 Y124.881 E0.01939
G1 X154.396 Y128.914 E0.19307
G1 X153.815 Y128.910 E0.01966
G1 X149.790 Y124.885 E0.19268
G1 X149.217 Y124.889 E0.01939
G1 X153.234 Y128.906 E0.19230
G1 X152.653 Y128.902 E0.01966
G1 X148.644 Y124.893 E0.19191
G1 X148.072 Y124.897 E0.01939
G1 X152.072 Y128.898 E0.19152
G1 X151.492 Y128.894 E0.01966
G1 X147.499 Y124.901 E0.19113
G1 X146.926 Y124.905 E0.01939
G1 X150.911 Y128.890 E0.19075
G1 X150.330 Y128.886 E0.01966
G1 X146.353 Y124.909 E0.19036
G1 X145.781 Y124.913 E0.01939
G1 X149.749 Y128.882 E0.18997
G1 X149.168 Y128.878 E0.01966
G1 X145.208 Y124.917 E0.18958
G1 X144.635 Y124.921 E0.01939
G1 X148.588 Y128.874 E0.18920
G1 X148.007 Y128.870 E0.01966
G1 X144.062 Y124.925 E0.18881
G1 X143.490 Y124.929 E0.01939
G1 X147.426 Y128.865 E0.18842
G1 X146.845 Y128.861 E0.01966
G1 X142.917 Y124.933 E0.18804
G1 X142.344 Y124.937 E0.01939
G1 X146.264 Y128.857 E0.18765
G1 X145.683 Y128.853 E0.01966
G1 X141.772 Y124.941 E0.18726
G1 X141.199 Y124.945 E0.01939
G1 X145.103 Y128.849 E0.18687
G1 X144.522 Y128.845 E0.01966
G1 X140.626 Y124.949 E0.18649
G1 X140.053 Y124.953 E0.01939
G1 X143.941 Y128.841 E0.18610
G1 X143.360 Y128.837 E0.01966
G1 X139.481 Y124.957 E0.18571
G1 X138.908 Y124.961 E0.01939
G1 X142.779 Y128.833 E0.18533
G1 X142.199 Y128.829 E0.01966
G1 X138.335 Y124.965 E0.18494
G1 X137.762 Y124.969 E0.01939
G1 X141.618 Y128.825 E0.18455
G1 X141.037 Y128.821 E0.01966
G1 X137.190 Y124.973 E0.18416
G1 X136.617 Y124.977 E0.01939
G1 X140.456 Y128.817 E0.18378
G1 X139.875 Y128.813 E0.01966
G1 X136.044 Y124.982 E0.18339
G1 X135.471 Y124.986 E0.01939
G1 X139.294 Y128.808 E0.18300
G1 X138.714 Y128.804 E0.01966
G1 X134.899 Y124.990 E0.18262
G1 X134.326 Y124.994 E0.01939
G1 X138.133 Y128.800 E0.18223
G1 X137.552 Y128.796 E0.01966
G1 X133.753 Y124.998 E0.18184
G1 X133.181 Y125.002 E0.01939
G1 X136.971 Y128.792 E0.18145
G1 X136.390 Y128.788 E0.01966
G1 X132.608 Y125.006 E0.18107
G1 X132.035 Y125.010 E0.01939
G1 X135.810 Y128.784 E0.18068
G1 X135.229 Y128.780 E0.01966
G1 X131.462 Y125.014 E0.18029
G1 X130.890 Y125.018 E0.01939
G1 X134.648 Y128.776 E0.17990
G1 X134.067 Y128.772 E0.01966
G1 X130.317 Y125.022 E0.17952
G1 X129.744 Y125.026 E0.01939
G1 X133.486 Y128.768 E0.17913
G1 X132.905 Y128.764 E0.01966
G1 X129.171 Y125.030 E0.17874
G1 X128.599 Y125.034 E0.01939
G1 X132.325 Y128.760 E0.17836
G1 X131.744 Y128.756 E0.01966
G1 X128.026 Y125.038 E0.17797
G1 X127.453 Y125.042 E0.01939
G1 X131.163 Y128.751 E0.17758
G1 X130.582 Y128.747 E0.01966
G1 X126.881 Y125.046 E0.17719
G1 X126.308 Y125.050 E0.01939
G1 X130.001 Y128.743 E0.17681
G1 X129.421 Y128.739 E0.01966
G1 X125.735 Y125.054 E0.17642
G1 X125.162 Y125.058 E0.01939
G1 X128.840 Y128.735 E0.17603
G1 X128.259 Y128.731 E0.01966
G1 X124.590 Y125.062 E0.17565
G1 X124.017 Y125.066 E0.01939
G1 X127.678 Y128.727 E0.17526
G1 X127.097 Y128.723 E0.01966
G1 X123.444 Y125.070 E0.17487
G1 X122.871 Y125.074 E0.01939
G1 X126.516 Y128.719 E0.17448
G1 X125.936 Y128.715 E0.01966
G1 X122.299 Y125.078 E0.17410
G1 X121.726 Y125.082 E0.01939
G1 X125.355 Y128.711 E0.17371
G1 X124.774 Y128.707 E0.01966
G1 X121.153 Y125.086 E0.17332
G1 X120.580 Y125.090 E0.01939
G1 X124.193 Y128.703 E0.17294
G1 X123.612 Y128.698 E0.01966
G1 X120.008 Y125.094 E0.17255
G1 X119.435 Y125.098 E0.01939
G1 X123.031 Y128.694 E0.17216
G1 X122.451 Y128.690 E0.01966
G1 X118.862 Y125.102 E0.17177
G1 X118.290 Y125.106 E0.01939
G1 X121.870 Y128.686 E0.17139
G1 X121.289 Y128.682 E0.01966
G1 X117.717 Y125.110 E0.17100
G1 X117.144 Y125.114 E0.01939
G1 X120.708 Y128.678 E0.17061
G1 X120.127 Y128.674 E0.01966
G1 X116.571 Y125.118 E0.17022
G1 X115.999 Y125.122 E0.01939
G1 X119.547 Y128.670 E0.16984
G1 X118.966 Y128.666 E0.01966
G1 X115.426 Y125.126 E0.16945
G1 X114.853 Y125.130 E0.01939
G1 X118.385 Y128.662 E0.16906
G1 X117.804 Y128.658 E0.01966
G1 X114.280 Y125.134 E0.16868
G1 X113.708 Y125.138 E0.01939
G1 X117.223 Y128.654 E0.16829
G1 X116.642 Y128.650 E0.01966
G1 X113.135 Y125.142 E0.16790
G1 X112.562 Y125.146 E0.01939
G1 X116.062 Y128.646 E0.16751
G1 X115.481 Y128.641 E0.01966
G1 X111.990 Y125.150 E0.16713
M73 Q61 S40
G1 X111.417 Y125.154 E0.01939
G1 X114.900 Y128.637 E0.16674
G1 X114.319 Y128.633 E0.01966
G1 X110.844 Y125.158 E0.16635
G1 X110.271 Y125.162 E0.01939
G1 X113.738 Y128.629 E0.16597
G1 X113.158 Y128.625 E0.01966
G1 X109.699 Y125.166 E0.16558
G1 X109.126 Y125.170 E0.01939
G1 X112.577 Y128.621 E0.16519
G1 X111.996 Y128.617 E0.01966
G1 X108.553 Y125.174 E0.16480
G1 X107.980 Y125.178 E0.01939
G1 X111.415 Y128.613 E0.16442
G1 X110.834 Y128.609 E0.01966
G1 X107.408 Y125.182 E0.16403
G1 X106.835 Y125.186 E0.01939
G1 X110.253 Y128.605 E0.16364
G1 X109.673 Y128.601 E0.01966
G1 X106.262 Y125.190 E0.16325
G1 X105.689 Y125.194 E0.01939
G1 X109.092 Y128.597 E0.16287
G1 X108.511 Y128.593 E0.01966
G1 X105.117 Y125.198 E0.16248
G1 X104.544 Y125.202 E0.01939
G1 X107.930 Y128.589 E0.16209
G1 X107.349 Y128.584 E0.01966
G1 X103.971 Y125.206 E0.16171
G1 X103.399 Y125.210 E0.01939
G1 X106.769 Y128.580 E0.16132
G1 X106.188 Y128.576 E0.01966
G1 X102.826 Y125.214 E0.16093
G1 X102.253 Y125.218 E0.01939
G1 X105.607 Y128.572 E0.16054
G1 X105.026 Y128.568 E0.01966
G1 X101.680 Y125.222 E0.16016
G1 X101.108 Y125.226 E0.01939
G1 X104.445 Y128.564 E0.15977
G1 X103.864 Y128.560 E0.01966
G1 X100.535 Y125.230 E0.15938
G1 X99.962 Y125.235 E0.01939
G1 X103.284 Y128.556 E0.15900
G1 X102.703 Y128.552 E0.01966
G1 X99.389 Y125.239 E0.15861
G1 X98.817 Y125.243 E0.01939
G1 X102.122 Y128.548 E0.15822
G1 X101.541 Y128.544 E0.01966
G1 X98.244 Y125.247 E0.15783
G1 X97.671 Y125.251 E0.01939
G1 X100.960 Y128.540 E0.15745
G1 X100.379 Y128.536 E0.01966
G1 X97.098 Y125.255 E0.15706
G1 X96.526 Y125.259 E0.01939
G1 X99.799 Y128.532 E0.15667
G1 X99.218 Y128.527 E0.01966
G1 X95.953 Y125.263 E0.15629
G1 X95.380 Y125.267 E0.01939
G1 X98.637 Y128.523 E0.15590
G1 X98.056 Y128.519 E0.01966
G1 X94.808 Y125.271 E0.15551
G1 X94.235 Y125.275 E0.01939
G1 X97.475 Y128.515 E0.15512
G1 X96.895 Y128.511 E0.01966
G1 X93.662 Y125.279 E0.15474
G1 X93.089 Y125.283 E0.01939
G1 X96.314 Y128.507 E0.15435
G1 X95.733 Y128.503 E0.01966
G1 X92.517 Y125.287 E0.15396
G1 X91.944 Y125.291 E0.01939
G1 X95.152 Y128.499 E0.15357
G1 X94.571 Y128.495 E0.01966
G1 X91.371 Y125.295 E0.15319
G1 X90.798 Y125.299 E0.01939
G1 X93.990 Y128.491 E0.15280
G1 X93.410 Y128.487 E0.01966
G1 X90.226 Y125.303 E0.15241
G1 X89.653 Y125.307 E0.01939
G1 X92.829 Y128.483 E0.15203
G1 X92.248 Y128.479 E0.01966
G1 X89.080 Y125.311 E0.15164
G1 X88.508 Y125.315 E0.01939
G1 X91.667 Y128.474 E0.15125
G1 X91.086 Y128.470 E0.01966
G1 X87.935 Y125.319 E0.15086
G1 X87.362 Y125.323 E0.01939
G1 X90.506 Y128.466 E0.15048
G1 X89.925 Y128.462 E0.01966
G1 X86.789 Y125.327 E0.15009
G1 X86.217 Y125.331 E0.01939
G1 X89.344 Y128.458 E0.14970
G1 X88.763 Y128.454 E0.01966
G1 X85.644 Y125.335 E0.14932
G1 X85.071 Y125.339 E0.01939
G1 X88.182 Y128.450 E0.14893
G1 X87.601 Y128.446 E0.01966
G1 X84.498 Y125.343 E0.14854
G1 X83.926 Y125.347 E0.01939
G1 X87.021 Y128.442 E0.14815
G1 X86.440 Y128.438 E0.01966
G1 X83.353 Y125.351 E0.14777
G1 X82.780 Y125.355 E0.01939
G1 X85.859 Y128.434 E0.14738
G1 X85.278 Y128.430 E0.01966
G1 X82.207 Y125.359 E0.14699
G1 X81.635 Y125.363 E0.01939
G1 X84.697 Y128.426 E0.14661
G1 X84.117 Y128.422 E0.01966
G1 X81.062 Y125.367 E0.14622
G1 X80.489 Y125.371 E0.01939
G1 X83.536 Y128.417 E0.14583
G1 X82.955 Y128.413 E0.01966
G1 X79.917 Y125.375 E0.14544
G1 X79.344 Y125.379 E0.01939
G1 X82.374 Y128.409 E0.14506
G1 X81.793 Y128.405 E0.01966
G1 X78.771 Y125.383 E0.14467
G1 X78.198 Y125.387 E0.01939
G1 X81.212 Y128.401 E0.14428
G1 X80.632 Y128.397 E0.01966
G1 X77.626 Y125.391 E0.14389
G1 X77.053 Y125.395 E0.01939
G1 X80.051 Y128.393 E0.14351
G1 X79.470 Y128.389 E0.01966
G1 X76.480 Y125.399 E0.14312
G1 X75.907 Y125.403 E0.01939
G1 X78.889 Y128.385 E0.14273
G1 X78.308 Y128.381 E0.01966
G1 X75.335 Y125.407 E0.14235
G1 X74.762 Y125.411 E0.01939
G1 X77.727 Y128.377 E0.14196
G1 X77.147 Y128.373 E0.01966
G1 X74.189 Y125.415 E0.14157
G1 X73.617 Y125.419 E0.01939
G1 X76.566 Y128.369 E0.14118
G1 X75.985 Y128.365 E0.01966
G1 X73.044 Y125.423 E0.14080
G1 X72.471 Y125.427 E0.01939
G1 X75.404 Y128.360 E0.14041
G1 X74.823 Y128.356 E0.01966
G1 X71.898 Y125.431 E0.14002
G1 X71.328 Y125.438 E0.01931
G1 X74.243 Y128.352 E0.13953
G1 X73.662 Y128.348 E0.01966
G1 X70.761 Y125.447 E0.13886
G1 X70.194 Y125.457 E0.01919
G1 X73.081 Y128.344 E0.13819
G1 X72.500 Y128.340 E0.01966
G1 X69.627 Y125.467 E0.13752
G1 X69.061 Y125.477 E0.01919
G1 X71.919 Y128.336 E0.13685
G1 X71.336 Y128.330 E0.01974
G1 X68.494 Y125.487 E0.13607
G1 X68.397 Y125.489 E0.00329
G1 X68.413 Y125.984 E0.01676
G1 X70.749 Y128.319 E0.11181
G1 X70.162 Y128.309 E0.01987
G1 X67.905 Y126.052 E0.10804
G1 X67.356 Y126.080 E0.01860
G1 X69.575 Y128.299 E0.10621
G1 X68.988 Y128.289 E0.01987
G1 X66.808 Y126.108 E0.10438
G1 X66.259 Y126.136 E0.01860
G1 X67.834 Y127.711 E0.07542
G1 X67.227 Y127.680 E0.02060
G1 X65.710 Y126.164 E0.07260
G1 X65.161 Y126.192 E0.01860
G1 X66.619 Y127.650 E0.06978
G1 X66.011 Y127.619 E0.02060
G1 X64.612 Y126.220 E0.06696
G1 X64.064 Y126.248 E0.01860
G1 X65.403 Y127.588 E0.06414
G1 X64.796 Y127.557 E0.02060
G1 X63.515 Y126.276 E0.06131
G1 X62.973 Y126.310 E0.01840
G1 X64.188 Y127.526 E0.05818
G1 X63.580 Y127.495 E0.02060
G1 X62.430 Y126.345 E0.05506
G1 X61.888 Y126.379 E0.01840
G1 X62.965 Y127.456 E0.05158
G1 X62.350 Y127.418 E0.02088
G1 X61.345 Y126.413 E0.04808
G1 X60.803 Y126.447 E0.01840
G1 X61.734 Y127.379 E0.04458
G1 X61.118 Y127.340 E0.02088
G1 X60.260 Y126.482 E0.04107
G1 X59.718 Y126.516 E0.01840
G1 X60.503 Y127.301 E0.03757
G1 X59.887 Y127.262 E0.02088
G1 X59.166 Y126.540 E0.03453
G1 X58.600 Y126.552 E0.01914
G1 X59.277 Y127.229 E0.03240
G1 X58.689 Y127.217 E0.01993
G1 X58.035 Y126.564 E0.03128
G1 X57.470 Y126.575 E0.01914
G1 X58.100 Y127.205 E0.03015
G1 X57.511 Y127.193 E0.01993
G1 X56.905 Y126.587 E0.02902
G1 X56.340 Y126.598 E0.01914
G1 X56.922 Y127.181 E0.02789
G1 X56.333 Y127.169 E0.01993
G1 X55.781 Y126.616 E0.02646
G1 X55.223 Y126.635 E0.01888
G1 X55.737 Y127.150 E0.02461
G1 X55.140 Y127.129 E0.02024
G1 X54.666 Y126.655 E0.02269
G1 X54.109 Y126.674 E0.01888
G1 X54.542 Y127.108 E0.02076
G1 X53.945 Y127.087 E0.02024
G1 X53.551 Y126.694 E0.01883
G1 X52.994 Y126.713 E0.01888
G1 X53.347 Y127.066 E0.01690
G1 X52.750 Y127.045 E0.02024
G1 X52.437 Y126.733 E0.01497
G1 X51.879 Y126.752 E0.01888
G1 X52.152 Y127.025 E0.01305
G1 X51.554 Y127.004 E0.02024
G1 X51.322 Y126.771 E0.01112
G1 X50.765 Y126.791 E0.01888
G1 X50.957 Y126.983 E0.00919
G1 X50.359 Y126.962 E0.02024
G1 X50.207 Y126.810 E0.00726
G1 X49.650 Y126.830 E0.01888
G1 X49.762 Y126.941 E0.00534
G1 X49.164 Y126.920 E0.02024
G1 X49.093 Y126.849 E0.00341
G1 X48.536 Y126.869 E0.01888
G1 X48.756 Y127.089 E0.01057
M204 S1000
G1 F8640.000
G1 X48.536 Y126.869 E-0.07211
G1 X49.093 Y126.849 E-0.12876
G1 X49.164 Y126.920 E-0.02325
G1 X49.762 Y126.941 E-0.13807
G1 X49.650 Y126.830 E-0.03640
G1 X50.207 Y126.810 E-0.12876
G1 X50.359 Y126.962 E-0.04955
G1 X50.957 Y126.983 E-0.13807
G1 X50.819 Y126.845 E-0.04503
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.804 Y126.844
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.914 Y125.955 E0.04286
G1 X42.487 Y125.948 E0.01952
G1 X43.186 Y126.648 E0.03369
G1 X43.746 Y126.628 E0.01908
G1 X43.060 Y125.942 E0.03306
G1 X43.633 Y125.936 E0.01952
G1 X44.306 Y126.609 E0.03243
G1 X44.866 Y126.589 E0.01908
G1 X44.206 Y125.929 E0.03179
G1 X44.779 Y125.923 E0.01952
G1 X45.426 Y126.570 E0.03116
G1 X45.985 Y126.550 E0.01908
G1 X45.352 Y125.916 E0.03053
G1 X45.924 Y125.910 E0.01952
G1 X46.545 Y126.531 E0.02990
G1 X47.105 Y126.511 E0.01908
G1 X46.497 Y125.904 E0.02926
G1 X47.070 Y125.897 E0.01952
G1 X47.665 Y126.492 E0.02863
G1 X48.224 Y126.472 E0.01908
G1 X47.643 Y125.891 E0.02800
G1 X48.216 Y125.884 E0.01952
G1 X48.784 Y126.453 E0.02737
G1 X49.344 Y126.433 E0.01908
G1 X48.789 Y125.878 E0.02674
G1 X49.362 Y125.872 E0.01952
G1 X49.904 Y126.414 E0.02610
G1 X50.464 Y126.394 E0.01908
G1 X49.935 Y125.865 E0.02547
G1 X50.508 Y125.859 E0.01952
G1 X51.023 Y126.375 E0.02484
G1 X51.583 Y126.355 E0.01908
G1 X51.081 Y125.853 E0.02421
G1 X51.654 Y125.846 E0.01952
G1 X52.143 Y126.336 E0.02357
G1 X52.703 Y126.316 E0.01908
G1 X52.227 Y125.840 E0.02294
G1 X52.799 Y125.833 E0.01952
G1 X53.263 Y126.296 E0.02231
G1 X53.822 Y126.277 E0.01908
G1 X53.372 Y125.827 E0.02168
G1 X53.945 Y125.821 E0.01952
G1 X54.382 Y126.257 E0.02104
G1 X54.942 Y126.238 E0.01908
G1 X54.518 Y125.814 E0.02041
G1 X55.091 Y125.808 E0.01952
G1 X55.502 Y126.218 E0.01978
G1 X56.061 Y126.199 E0.01908
G1 X55.664 Y125.801 E0.01915
G1 X56.237 Y125.795 E0.01952
G1 X56.627 Y126.185 E0.01879
G1 X57.195 Y126.174 E0.01934
G1 X56.810 Y125.789 E0.01854
G1 X57.383 Y125.782 E0.01952
G1 X57.762 Y126.162 E0.01829
G1 X58.330 Y126.150 E0.01934
G1 X57.956 Y125.776 E0.01804
G1 X58.529 Y125.769 E0.01952
G1 X58.898 Y126.139 E0.01779
G1 X59.463 Y126.124 E0.01924
G1 X59.101 Y125.763 E0.01739
G1 X59.668 Y125.750 E0.01930
G1 X60.007 Y126.090 E0.01635
G1 X60.552 Y126.055 E0.01860
G1 X60.228 Y125.731 E0.01561
G1 X60.789 Y125.712 E0.01909
G1 X61.097 Y126.021 E0.01487
G1 X61.642 Y125.986 E0.01860
G1 X61.349 Y125.693 E0.01413
G1 X61.909 Y125.674 E0.01909
G1 X62.187 Y125.952 E0.01339
G1 X62.732 Y125.918 E0.01860
G1 X62.469 Y125.655 E0.01264
G1 X63.030 Y125.636 E0.01909
G1 X63.277 Y125.883 E0.01190
G1 X63.825 Y125.852 E0.01871
G1 X63.590 Y125.617 E0.01133
G1 X64.150 Y125.598 E0.01909
G1 X64.376 Y125.824 E0.01090
G1 X64.928 Y125.796 E0.01880
G1 X64.710 Y125.579 E0.01047
G1 X65.271 Y125.560 E0.01909
G1 X65.479 Y125.768 E0.01003
G1 X66.030 Y125.740 E0.01880
G1 X65.831 Y125.541 E0.00960
G1 X66.393 Y125.524 E0.01917
G1 X66.581 Y125.712 E0.00905
G1 X67.133 Y125.684 E0.01880
G1 X66.963 Y125.514 E0.00818
G1 X67.532 Y125.504 E0.01939
G1 X67.858 Y125.830 E0.01571
M204 S1000
G1 F8640.000
G1 X67.532 Y125.504 E-0.10653
G1 X66.963 Y125.514 E-0.13148
G1 X67.133 Y125.684 E-0.05544
G1 X66.581 Y125.712 E-0.12745
G1 X66.393 Y125.524 E-0.06135
G1 X65.831 Y125.541 E-0.12996
G1 X66.030 Y125.740 E-0.06506
G1 X65.672 Y125.758 E-0.08274
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.588 Y128.465
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.219 Y128.097 E0.01762
M204 S1000
G1 X68.166 Y128.456 F10800.000
M204 S1250
G1 F4800.000
G1 X67.830 Y128.119 E0.01623
G1 X67.219 Y128.088 E0.02082
G1 X67.392 Y128.261 E0.00833
G1 X66.802 Y128.250 E0.02009
G1 X66.609 Y128.057 E0.00933
G1 X65.998 Y128.026 E0.02082
G1 X66.212 Y128.239 E0.01030
G1 X65.613 Y128.219 E0.02044
G1 X65.388 Y127.994 E0.01081
G1 X64.778 Y127.963 E0.02082
G1 X65.013 Y128.199 E0.01133
G1 X64.413 Y128.178 E0.02044
G1 X64.167 Y127.932 E0.01184
G1 X63.557 Y127.901 E0.02082
G1 X63.813 Y128.158 E0.01236
G1 X63.214 Y128.137 E0.02044
G1 X62.939 Y127.863 E0.01323
G1 X62.321 Y127.824 E0.02110
G1 X62.614 Y128.117 E0.01413
G1 X62.014 Y128.097 E0.02044
G1 X61.702 Y127.785 E0.01503
G1 X61.084 Y127.745 E0.02110
G1 X61.415 Y128.076 E0.01593
G1 X60.815 Y128.056 E0.02044
G1 X60.465 Y127.706 E0.01683
G1 X59.847 Y127.667 E0.02110
G1 X60.215 Y128.035 E0.01773
G1 X59.616 Y128.015 E0.02044
G1 X59.236 Y127.635 E0.01829
G1 X58.644 Y127.623 E0.02015
G1 X59.024 Y128.003 E0.01831
G1 X58.439 Y127.997 E0.01996
G1 X58.053 Y127.611 E0.01857
G1 X57.462 Y127.599 E0.02015
G1 X57.853 Y127.990 E0.01884
G1 X57.267 Y127.984 E0.01996
G1 X56.870 Y127.587 E0.01911
G1 X56.279 Y127.575 E0.02015
G1 X56.681 Y127.977 E0.01937
G1 X56.095 Y127.971 E0.01996
G1 X55.680 Y127.555 E0.02002
G1 X55.079 Y127.534 E0.02046
G1 X55.509 Y127.964 E0.02071
G1 X54.924 Y127.957 E0.01996
G1 X54.479 Y127.513 E0.02141
G1 X53.879 Y127.492 E0.02046
G1 X54.338 Y127.951 E0.02210
G1 X53.752 Y127.944 E0.01996
G1 X53.279 Y127.471 E0.02279
G1 X52.678 Y127.450 E0.02046
G1 X53.166 Y127.938 E0.02349
G1 X52.580 Y127.931 E0.01996
G1 X52.078 Y127.429 E0.02418
G1 X51.478 Y127.408 E0.02046
G1 X51.994 Y127.925 E0.02487
G1 X51.409 Y127.918 E0.01996
G1 X50.878 Y127.388 E0.02557
G1 X50.278 Y127.367 E0.02046
G1 X50.823 Y127.912 E0.02626
G1 X50.237 Y127.905 E0.01996
G1 X49.677 Y127.346 E0.02695
G1 X49.077 Y127.325 E0.02046
G1 X49.651 Y127.899 E0.02765
G1 X49.065 Y127.892 E0.01996
G1 X48.477 Y127.304 E0.02834
G1 X47.877 Y127.283 E0.02046
G1 X48.479 Y127.886 E0.02903
G1 X47.893 Y127.879 E0.01996
G1 X47.276 Y127.262 E0.02973
G1 X46.676 Y127.241 E0.02046
G1 X47.308 Y127.873 E0.03042
G1 X46.722 Y127.866 E0.01996
G1 X46.076 Y127.220 E0.03111
G1 X45.476 Y127.199 E0.02046
G1 X46.136 Y127.859 E0.03181
G1 X45.550 Y127.853 E0.01996
G1 X44.875 Y127.178 E0.03250
G1 X44.275 Y127.157 E0.02046
G1 X44.964 Y127.846 E0.03319
G1 X44.378 Y127.840 E0.01996
G1 X43.675 Y127.136 E0.03389
G1 X43.075 Y127.115 E0.02046
G1 X43.793 Y127.833 E0.03458
G1 X43.207 Y127.827 E0.01996
G1 X41.341 Y125.961 E0.08986
G1 X40.768 Y125.968 E0.01952
G1 X42.621 Y127.820 E0.08924
G1 X42.035 Y127.814 E0.01996
G1 X40.250 Y126.028 E0.08600
G1 X39.964 Y126.145 E0.01050
G1 X39.808 Y126.166 E0.00537
G1 X41.449 Y127.807 E0.07906
G1 X40.863 Y127.801 E0.01996
G1 X39.275 Y126.213 E0.07649
G1 X38.779 Y126.150 E0.01703
G1 X38.537 Y126.054 E0.00888
G1 X40.203 Y127.720 E0.08026
G1 X39.964 Y127.623 E0.00880
G1 X39.458 Y127.554 E0.01740
G1 X37.910 Y126.006 E0.07455
G1 X37.339 Y126.014 E0.01946
G1 X38.924 Y127.599 E0.07633
G1 X38.779 Y127.617 E0.00495
G1 X38.481 Y127.736 E0.01093
G1 X36.768 Y126.022 E0.08253
G1 X36.197 Y126.030 E0.01946
G1 X37.927 Y127.761 E0.08338
G1 X37.340 Y127.753 E0.02001
G1 X35.625 Y126.038 E0.08259
G1 X35.054 Y126.046 E0.01946
G1 X36.752 Y127.745 E0.08181
G1 X36.165 Y127.736 E0.02001
G1 X34.483 Y126.054 E0.08103
G1 X34.354 Y126.056 E0.00440
G1 X34.043 Y126.194 E0.01157
G1 X35.577 Y127.728 E0.07390
G1 X34.990 Y127.720 E0.02001
G1 X33.559 Y126.289 E0.06893
G1 X33.373 Y126.302 E0.00635
G1 X32.951 Y126.261 E0.01442
G1 X34.402 Y127.712 E0.06988
G1 X34.354 Y127.711 E0.00165
G1 X34.006 Y127.558 E0.01293
G1 X33.592 Y127.481 E0.01437
G1 X32.198 Y126.086 E0.06715
G1 X31.626 Y126.094 E0.01946
G1 X33.023 Y127.491 E0.06728
G1 X32.736 Y127.551 E0.00997
G1 X32.572 Y127.620 E0.00606
G1 X31.055 Y126.102 E0.07308
G1 X30.484 Y126.111 E0.01946
G1 X32.052 Y127.679 E0.07554
G1 X31.464 Y127.670 E0.02001
G1 X29.912 Y126.119 E0.07476
G1 X29.341 Y126.127 E0.01946
G1 X30.877 Y127.662 E0.07397
G1 X30.289 Y127.654 E0.02001
G1 X28.770 Y126.135 E0.07319
G1 X28.358 Y126.140 E0.01403
G1 X28.248 Y126.192 E0.00415
G1 X29.702 Y127.646 E0.07003
G1 X29.114 Y127.637 E0.02001
G1 X27.815 Y126.338 E0.06260
G1 X27.694 Y126.365 E0.00421
G1 X27.281 Y126.384 E0.01406
G1 X28.527 Y127.629 E0.05998
G1 X28.358 Y127.627 E0.00574
G1 X28.011 Y127.474 E0.01291
G1 X27.727 Y127.409 E0.00991
G1 X26.536 Y126.218 E0.05741
G1 X26.416 Y126.168 E0.00443
G1 X25.913 Y126.175 E0.01710
G1 X27.131 Y127.393 E0.05867
G1 X26.732 Y127.468 E0.01384
G1 X26.658 Y127.499 E0.00274
G1 X25.342 Y126.183 E0.06339
G1 X24.771 Y126.191 E0.01946
G1 X26.176 Y127.596 E0.06770
G1 X25.589 Y127.588 E0.02001
G1 X24.200 Y126.199 E0.06692
G1 X23.628 Y126.207 E0.01946
G1 X25.001 Y127.580 E0.06614
G1 X24.414 Y127.571 E0.02001
G1 X23.057 Y126.215 E0.06535
G1 X22.486 Y126.223 E0.01946
G1 X23.826 Y127.563 E0.06457
G1 X23.239 Y127.555 E0.02001
G1 X22.052 Y126.368 E0.05715
G1 X21.696 Y126.458 E0.01250
G1 X21.572 Y126.467 E0.00425
G1 X22.651 Y127.547 E0.05199
G1 X22.368 Y127.543 E0.00963
G1 X22.022 Y127.385 E0.01295
G1 X21.876 Y127.351 E0.00510
G1 X20.969 Y126.444 E0.04372
G1 X20.717 Y126.388 E0.00877
G1 X20.436 Y126.252 E0.01065
G1 X20.201 Y126.255 E0.00803
G1 X21.239 Y127.293 E0.05002
G1 X21.050 Y127.306 E0.00645
G1 X20.740 Y127.374 E0.01080
G1 X19.629 Y126.263 E0.05351
G1 X19.058 Y126.271 E0.01946
G1 X20.301 Y127.514 E0.05987
G1 X19.713 Y127.505 E0.02001
G1 X18.487 Y126.279 E0.05908
G1 X17.915 Y126.287 E0.01946
G1 X19.126 Y127.497 E0.05830
G1 X18.538 Y127.489 E0.02001
G1 X17.344 Y126.295 E0.05752
G1 X16.773 Y126.303 E0.01946
G1 X17.951 Y127.481 E0.05673
G1 X17.363 Y127.472 E0.02001
G1 X16.304 Y126.414 E0.05101
G1 X16.304 Y126.993 E0.01973
G1 X16.961 Y127.650 E0.03165
M204 S1000
G1 F8640.000
G1 X16.304 Y126.993 E-0.21459
G1 X16.304 Y126.414 E-0.13376
G1 X17.363 Y127.472 E-0.34578
G1 X17.648 Y127.476 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X187.744 Y95.360
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.895 Y94.511 E0.04067
G1 X186.585 Y94.777 E0.01384
G1 X187.869 Y96.062 E0.06151
G1 X188.373 Y97.143 E0.04036
G1 X186.274 Y95.044 E0.10048
G1 X185.964 Y95.310 E0.01384
G1 X188.877 Y98.224 E0.13945
G1 X188.933 Y98.343 E0.00445
G1 X188.601 Y98.498 E0.01240
G1 X188.560 Y98.483 E0.00149
G1 X185.654 Y95.577 E0.13909
G1 X185.344 Y95.843 E0.01384
G1 X188.151 Y98.651 E0.13438
G1 X188.085 Y98.681 E0.00245
G1 X187.958 Y99.034 E0.01270
G1 X185.034 Y96.110 E0.13997
G1 X184.723 Y96.377 E0.01384
G1 X188.352 Y100.006 E0.17372
G1 X188.861 Y101.090 E0.04055
G1 X184.413 Y96.643 E0.21289
G1 X184.892 Y97.698 E0.03922
G1 X186.578 Y99.385 E0.08074
G1 X186.231 Y99.547 E0.01298
G1 X186.213 Y99.596 E0.00177
G1 X185.017 Y98.400 E0.05726
M204 S1000
G1 F8640.000
G1 X186.213 Y99.596 E-0.39057
G1 X186.231 Y99.547 E-0.01205
G1 X186.578 Y99.385 E-0.08856
G1 X185.755 Y98.562 E-0.26881
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X216.665 Y129.860
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.671 Y129.060 E0.00724
G1 F8640.000
G1 X216.665 Y129.860 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X217.764 Y127.534
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.376 Y126.147 E0.06910
G1 X215.760 Y126.130 E0.02170
G1 X217.333 Y127.702 E0.07831
G1 X217.031 Y128.000 E0.01491
G1 X215.157 Y126.125 E0.09333
G1 X214.554 Y126.121 E0.02124
G1 X216.864 Y128.431 E0.11504
G1 X216.863 Y128.552 E0.00426
G1 X216.382 Y128.549 E0.01692
G1 X213.951 Y126.117 E0.12110
G1 X213.347 Y126.113 E0.02124
G1 X215.779 Y128.545 E0.12110
G1 X215.176 Y128.540 E0.02124
G1 X212.968 Y126.332 E0.10995
G1 X212.667 Y126.630 E0.01491
G1 X214.763 Y128.726 E0.10439
G1 X214.759 Y129.321 E0.02094
G1 X212.365 Y126.927 E0.11919
G1 X212.064 Y127.224 E0.01491
G1 X213.367 Y128.528 E0.06489
G1 X212.764 Y128.523 E0.02124
G1 X211.633 Y127.392 E0.05632
M204 S1000
G1 F8640.000
G1 X212.764 Y128.523 E-0.36935
G1 X213.367 Y128.528 E-0.13926
G1 X212.597 Y127.758 E-0.25139
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X211.828 Y128.698
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.812 Y128.177 E0.03025
G1 X211.357 Y127.744 E0.03646
G1 X211.357 Y128.497 E0.04367
G1 X210.885 Y128.494 E0.02736
G1 X210.885 Y127.296 E0.06948
G1 X210.414 Y126.848 E0.03774
G1 X210.414 Y128.491 E0.09528
G1 X209.942 Y128.487 E0.02736
G1 X209.942 Y126.661 E0.10596
G1 X209.471 Y126.658 E0.02736
G1 X209.471 Y128.484 E0.10596
G1 X208.999 Y128.481 E0.02736
G1 X208.999 Y126.654 E0.10595
G1 X208.528 Y126.651 E0.02736
G1 X208.528 Y128.478 E0.10596
G1 X208.056 Y128.474 E0.02736
G1 X208.056 Y126.648 E0.10595
G1 X207.797 Y126.646 E0.01506
G1 X207.585 Y126.855 E0.01728
G1 X207.585 Y128.471 E0.09373
G1 X207.113 Y128.468 E0.02736
G1 X207.113 Y127.320 E0.06655
G1 X206.642 Y127.786 E0.03842
G1 X206.642 Y128.464 E0.03938
G1 X206.170 Y128.461 E0.02736
G1 X206.170 Y127.973 E0.02833
G1 X206.060 Y128.025 F10800.000
M204 S1250
G1 F2400.000
G1 X204.617 Y126.582 E0.06267
G1 X204.091 Y126.579 E0.01616
G1 X205.759 Y128.247 E0.07244
G1 X205.757 Y128.499 E0.00777
G1 X205.488 Y128.498 E0.00828
G1 X203.565 Y126.575 E0.08350
G1 X203.039 Y126.571 E0.01616
G1 X204.962 Y128.494 E0.08350
G1 X204.435 Y128.490 E0.01616
G1 X202.513 Y126.568 E0.08350
G1 X201.990 Y126.564 E0.01608
G1 X203.909 Y128.486 E0.08344
G1 X203.383 Y128.483 E0.01616
G1 X201.725 Y126.825 E0.07201
G1 X201.462 Y127.084 E0.01134
G1 X203.262 Y128.883 E0.07815
G1 X203.259 Y129.282 E0.01224
G1 X203.137 Y129.281 E0.00374
G1 X201.199 Y127.343 E0.08416
G1 X200.936 Y127.603 E0.01134
G1 X201.805 Y128.472 E0.03775
G1 X201.279 Y128.468 E0.01616
G1 X200.673 Y127.862 E0.02632
G1 X200.410 Y128.121 E0.01134
G1 X200.915 Y128.626 E0.02193
M204 S1000
G1 F8640.000
G1 X200.410 Y128.121 E-0.16485
G1 X200.673 Y127.862 E-0.08529
G1 X201.279 Y128.468 E-0.19789
G1 X201.805 Y128.472 E-0.12147
G1 X201.222 Y127.888 E-0.19051
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.816 Y129.742
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.822 Y128.942 E0.00441
G1 X199.831 Y128.616 F10800.000
M204 S1250
G1 F4800.000
G1 X199.133 Y127.918 E0.03513
G1 X199.437 Y127.618 E0.01523
G1 X199.944 Y128.125 E0.02551
G1 X199.945 Y128.044 E0.00287
G1 X200.209 Y127.784 E0.01318
G1 X199.742 Y127.317 E0.02348
G1 X200.047 Y127.017 E0.01523
G1 X200.513 Y127.483 E0.02348
G1 X200.818 Y127.183 E0.01523
G1 X200.351 Y126.716 E0.02348
G1 X200.656 Y126.416 E0.01523
G1 X201.123 Y126.882 E0.02348
G1 X201.427 Y126.582 E0.01523
G1 X200.961 Y126.115 E0.02349
G1 X201.029 Y126.048 E0.00342
G1 X201.080 Y126.027 E0.00196
G1 X201.480 Y126.030 E0.01424
G1 X201.732 Y126.281 E0.01267
G1 X201.834 Y126.181 E0.00509
G1 X202.240 Y126.184 E0.01443
G1 X202.090 Y126.034 E0.00754
G1 X202.699 Y126.038 E0.02168
G1 X202.849 Y126.188 E0.00753
G1 X203.458 Y126.192 E0.02168
G1 X203.309 Y126.042 E0.00753
G1 X203.918 Y126.047 E0.02169
G1 X204.252 Y126.381 E0.01682
M204 S1000
G1 X204.368 Y125.826 F10800.000
M204 S1250
G1 F4800.000
G1 X203.054 Y124.512 E0.06291
G1 X202.481 Y124.516 E0.01939
G1 X203.603 Y125.637 E0.05369
G1 X203.022 Y125.633 E0.01966
G1 X201.908 Y124.520 E0.05331
G1 X201.336 Y124.524 E0.01939
G1 X202.441 Y125.629 E0.05292
G1 X201.860 Y125.625 E0.01966
G1 X200.763 Y124.528 E0.05254
G1 X200.676 Y124.528 E0.00294
G1 X200.595 Y124.657 E0.00516
G1 X200.318 Y124.659 E0.00939
G1 X201.464 Y125.806 E0.05489
M204 S1000
G1 F8640.000
G1 X200.318 Y124.659 E-0.37443
G1 X200.595 Y124.657 E-0.06405
G1 X200.676 Y124.528 E-0.03517
G1 X200.763 Y124.528 E-0.02003
G1 X201.579 Y125.343 E-0.26632
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X202.419 Y129.085
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.773 Y129.439 E0.01538
M204 S1000
G1 F8640.000
G1 X202.419 Y129.085 E-0.11561
G1 E-0.68439 F2100.00000
G1 Z4.000 F10800.000
G1 X206.522 Y129.789
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.528 Y128.989 E0.02147
G1 F8640.000
G1 X206.522 Y129.789 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.000 F10800.000
G1 X206.604 Y127.485
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.627 Y124.508 E0.14253
G1 X204.199 Y124.504 E0.01939
G1 X206.765 Y127.069 E0.12281
G1 X207.055 Y126.783 E0.01380
G1 X204.772 Y124.500 E0.10929
G1 X205.345 Y124.496 E0.01939
G1 X207.346 Y126.496 E0.09577
G1 X207.624 Y126.222 E0.01325
G1 X207.648 Y126.222 E0.00079
G1 X205.918 Y124.492 E0.08282
G1 X206.490 Y124.488 E0.01939
G1 X208.228 Y126.226 E0.08320
G1 X208.809 Y126.230 E0.01966
G1 X207.063 Y124.484 E0.08358
G1 X207.636 Y124.480 E0.01939
G1 X209.390 Y126.233 E0.08396
G1 X209.970 Y126.237 E0.01966
G1 X208.209 Y124.476 E0.08434
G1 X208.781 Y124.472 E0.01939
G1 X211.509 Y127.200 E0.13059
G1 X211.800 Y126.913 E0.01380
G1 X209.354 Y124.468 E0.11707
G1 X209.927 Y124.464 E0.01939
G1 X212.090 Y126.627 E0.10355
G1 X212.380 Y126.340 E0.01380
G1 X210.499 Y124.460 E0.09004
G1 X211.072 Y124.456 E0.01939
G1 X212.671 Y126.054 E0.07652
G1 X212.969 Y125.775 E0.01381
G1 X211.645 Y124.452 E0.06337
G1 X212.218 Y124.448 E0.01939
G1 X213.477 Y125.707 E0.06027
G1 X214.057 Y125.711 E0.01966
G1 X212.790 Y124.444 E0.06065
G1 X213.363 Y124.440 E0.01939
G1 X214.638 Y125.715 E0.06104
G1 X215.219 Y125.719 E0.01966
G1 X213.936 Y124.436 E0.06143
G1 X214.509 Y124.432 E0.01939
G1 X215.800 Y125.723 E0.06181
G1 X216.381 Y125.727 E0.01966
G1 X215.081 Y124.428 E0.06220
G1 X215.654 Y124.424 E0.01939
G1 X218.138 Y126.908 E0.11891
G1 X218.429 Y126.621 E0.01380
G1 X216.227 Y124.420 E0.10540
G1 X216.800 Y124.415 E0.01939
G1 X218.719 Y126.335 E0.09188
G1 X218.755 Y126.299 E0.00172
G1 X219.264 Y126.303 E0.01721
G1 X217.372 Y124.411 E0.09054
G1 X217.945 Y124.407 E0.01939
G1 X219.844 Y126.307 E0.09092
G1 X220.425 Y126.311 E0.01966
G1 X218.518 Y124.403 E0.09130
G1 X219.091 Y124.399 E0.01939
G1 X221.006 Y126.315 E0.09168
G1 X221.587 Y126.319 E0.01966
G1 X219.663 Y124.395 E0.09206
G1 X220.236 Y124.391 E0.01939
G1 X223.171 Y127.327 E0.14052
G1 X223.462 Y127.040 E0.01380
G1 X220.809 Y124.387 E0.12700
G1 X221.382 Y124.383 E0.01939
G1 X223.752 Y126.754 E0.11348
G1 X224.042 Y126.468 E0.01380
G1 X221.954 Y124.379 E0.09996
G1 X222.527 Y124.375 E0.01939
G1 X224.491 Y126.339 E0.09400
G1 X225.072 Y126.343 E0.01966
G1 X223.100 Y124.371 E0.09439
G1 X223.672 Y124.367 E0.01939
G1 X225.653 Y126.347 E0.09478
G1 X226.233 Y126.351 E0.01966
G1 X224.245 Y124.363 E0.09517
G1 X224.818 Y124.359 E0.01939
G1 X226.814 Y126.356 E0.09556
G1 X227.286 Y126.359 E0.01598
G1 X228.285 Y127.372 E0.04817
G1 X228.347 Y127.312 E0.00294
G1 X225.391 Y124.355 E0.14151
G1 X225.963 Y124.351 E0.01939
G1 X228.637 Y127.025 E0.12800
G1 X228.928 Y126.739 E0.01380
G1 X226.536 Y124.347 E0.11449
G1 X227.109 Y124.343 E0.01939
G1 X229.218 Y126.453 E0.10098
G1 X229.509 Y126.166 E0.01380
G1 X227.682 Y124.339 E0.08746
G1 X228.254 Y124.335 E0.01939
G1 X229.809 Y125.890 E0.07442
G1 X229.977 Y125.822 E0.00612
G1 X230.320 Y125.824 E0.01163
G1 X228.827 Y124.331 E0.07147
G1 X229.400 Y124.327 E0.01939
G1 X230.901 Y125.828 E0.07186
G1 X231.482 Y125.833 E0.01966
G1 X229.973 Y124.323 E0.07225
G1 X230.545 Y124.319 E0.01939
G1 X232.063 Y125.837 E0.07264
G1 X232.644 Y125.841 E0.01966
G1 X231.118 Y124.315 E0.07302
G1 X231.691 Y124.311 E0.01939
G1 X234.435 Y127.056 E0.13138
G1 X234.435 Y126.479 E0.01952
G1 X232.264 Y124.307 E0.10396
G1 X232.836 Y124.303 E0.01939
G1 X234.435 Y125.902 E0.07654
G1 X234.435 Y125.325 E0.01952
G1 X233.409 Y124.299 E0.04913
G1 X233.982 Y124.295 E0.01939
G1 X234.618 Y124.932 E0.03048
M204 S1000
G1 F8640.000
G1 X233.982 Y124.295 E-0.20791
G1 X233.409 Y124.299 E-0.13225
G1 X234.435 Y125.325 E-0.33512
G1 X234.435 Y125.692 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.618 Y127.962
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.910 Y126.254 E0.08870
G1 X232.277 Y126.245 E0.02322
G1 X234.435 Y128.404 E0.11203
G1 X234.435 Y129.028 E0.02291
G1 X231.648 Y126.241 E0.14466
G1 X231.020 Y126.236 E0.02307
G1 X234.442 Y129.658 E0.17762
M204 S1000
G1 F8640.000
G1 X232.114 Y127.331 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X233.007 Y128.848
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.391 Y126.232 E0.13580
M73 P62 R39
G1 X230.055 Y126.230 E0.01234
G1 X230.004 Y126.250 E0.00202
G1 X229.894 Y126.359 E0.00567
G1 X232.194 Y128.660 E0.11942
G1 X231.566 Y128.655 E0.02307
G1 X229.579 Y126.669 E0.10311
G1 X229.265 Y126.978 E0.01620
G1 X231.314 Y129.028 E0.10636
G1 X231.311 Y129.453 E0.01562
G1 X231.114 Y129.452 E0.00723
G1 X228.950 Y127.288 E0.11230
G1 X228.636 Y127.598 E0.01620
G1 X229.864 Y128.826 E0.06375
M204 S1000
G1 X230.248 Y129.210 F10800.000
M204 S1250
G1 F4800.000
G1 X230.670 Y129.632 E0.02190
M204 S1000
G1 F8640.000
G1 X230.248 Y129.210 E-0.13776
G1 E-0.66224 F2100.00000
G1 Z4.000 F10800.000
G1 X227.414 Y129.608
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.554 Y128.249 E0.09323
G1 X228.236 Y127.926 E0.02383
G1 X226.994 Y129.407 E0.10160
G1 X226.408 Y129.403 E0.03078
G1 X227.918 Y127.603 E0.12347
G1 X227.600 Y127.280 E0.02383
G1 X225.823 Y129.398 E0.14534
G1 X225.237 Y129.394 E0.03078
G1 X227.282 Y126.958 E0.16721
G1 X227.108 Y126.781 E0.01303
G1 X226.842 Y126.779 E0.01395
G1 X225.140 Y128.809 E0.13925
G1 X225.141 Y128.594 E0.01130
G1 X224.733 Y128.591 E0.02144
G1 X226.257 Y126.775 E0.12459
G1 X225.671 Y126.771 E0.03078
G1 X224.148 Y128.587 E0.12459
G1 X223.562 Y128.583 E0.03078
G1 X225.086 Y126.767 E0.12459
G1 X224.500 Y126.763 E0.03078
G1 X222.976 Y128.578 E0.12460
G1 X222.391 Y128.574 E0.03078
G1 X222.816 Y128.067 E0.03478
G1 X222.498 Y127.745 E0.02382
G1 X221.805 Y128.570 E0.05664
G1 X221.220 Y128.566 E0.03078
G1 X222.180 Y127.422 E0.07850
G1 X221.861 Y127.099 E0.02382
G1 X220.634 Y128.562 E0.10037
G1 X220.125 Y128.558 E0.02677
G1 X220.121 Y129.174 E0.03236
G1 X219.967 Y129.357 E0.01258
G1 X219.742 Y129.356 E0.01180
G1 X219.745 Y128.919 E0.02294
G1 X221.543 Y126.777 E0.14703
G1 X221.509 Y126.742 E0.00259
G1 X220.986 Y126.738 E0.02744
G1 X219.463 Y128.554 E0.12461
G1 X218.877 Y128.550 E0.03078
G1 X220.401 Y126.734 E0.12460
G1 X219.815 Y126.730 E0.03079
G1 X218.292 Y128.546 E0.12459
G1 X217.706 Y128.542 E0.03078
G1 X219.395 Y126.529 E0.13809
G1 F8640.000
G1 X217.706 Y128.542 E-0.60660
G1 X218.292 Y128.546 E-0.13522
G1 X218.342 Y128.486 E-0.01819
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X223.154 Y129.105
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.148 Y129.905 E0.01429
G1 F8640.000
G1 X223.154 Y129.105 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X180.311 Y88.420
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.234 Y88.433 E0.00264
G1 X180.031 Y87.996 E0.01631
G1 X180.094 Y87.967 E0.00236
G1 X180.285 Y88.366 E0.01498
M204 S1000
G1 X180.408 Y88.474 F10800.000
M204 S800
G1 F1500.000
G1 X182.355 Y87.550 E0.07294
G1 X182.109 Y87.033 E0.01936
G1 X183.662 Y86.317 E0.05788
G1 X184.326 Y87.742 E0.05322
G1 X184.111 Y87.773 E0.00735
G1 X184.206 Y88.373 E0.02055
G1 X183.375 Y88.505 E0.02849
G1 X183.320 Y88.155 E0.01198
G1 X180.619 Y89.085 E0.09669
G1 X180.428 Y88.531 E0.01985
M204 S1000
G1 F8640.000
G1 X182.355 Y87.550 E-0.49932
G1 X182.109 Y87.033 E-0.13207
G1 X182.615 Y86.800 E-0.12860
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X184.578 Y88.116
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.672 Y88.711 E0.02039
G1 X183.037 Y88.970 E0.05605
G1 X182.993 Y88.698 E0.00933
G1 X180.367 Y89.603 E0.09404
G1 X180.113 Y88.866 E0.02637
G1 X179.996 Y88.886 E0.00399
G1 X179.490 Y87.799 E0.04059
G1 X180.287 Y87.429 E0.02977
G1 X180.542 Y87.960 E0.01995
G1 X181.812 Y87.357 E0.04760
G1 X181.565 Y86.836 E0.01951
G1 X183.859 Y85.777 E0.08553
G1 X184.926 Y88.065 E0.08546
G1 X184.637 Y88.108 E0.00989
M204 S1000
G1 X184.279 Y88.382 F10800.000
G1 X183.986 Y87.761
M204 S1250
G1 F4800.000
G1 X183.126 Y86.900 E0.04461
G1 X182.699 Y87.097 E0.01724
G1 X183.899 Y88.298 E0.06226
M204 S1000
G1 X183.085 Y88.107 F10800.000
M204 S1250
G1 F4800.000
G1 X182.701 Y87.723 E0.01989
G1 X182.278 Y87.924 E0.01717
G1 X182.621 Y88.267 E0.01777
M204 S1000
G1 X181.733 Y88.283 F10800.000
G1 F2400.000
G1 X181.218 Y88.493 E0.01685
G1 X180.702 Y88.704 E0.01480
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X181.218 Y88.493 E-0.12854
G1 E-0.67146 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X184.286 Y93.200
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.459 Y94.519 E0.10558
G1 X181.916 Y95.498 E0.03658
G1 X181.785 Y95.498 E0.00443
G1 X180.032 Y95.102 E0.06082
G1 X179.891 Y94.966 E0.00664
G1 X73.019 Y113.540 E3.67171
G1 X68.786 Y114.230 E0.14518
G1 X59.857 Y115.535 E0.30543
G1 X58.502 Y115.715 E0.04626
G1 X39.624 Y118.861 E0.64782
G1 X39.564 Y118.826 E0.00235
G1 X39.272 Y118.753 E0.01019
G1 X38.991 Y118.739 E0.00954
G1 X38.714 Y118.768 E0.00943
G1 X38.443 Y118.835 E0.00943
G1 X38.183 Y118.944 E0.00955
G1 X37.904 Y119.148 E0.01172
G1 X33.715 Y119.846 E0.14374
G1 X33.652 Y119.808 E0.00249
G1 X33.363 Y119.729 E0.01015
G1 X33.075 Y119.711 E0.00975
G1 X32.792 Y119.738 E0.00962
G1 X32.517 Y119.808 E0.00961
G1 X32.252 Y119.922 E0.00976
G1 X31.973 Y120.136 E0.01191
G1 X27.814 Y120.829 E0.14271
G1 X27.743 Y120.783 E0.00288
G1 X27.451 Y120.698 E0.01031
G1 X27.159 Y120.675 E0.00989
G1 X26.870 Y120.701 E0.00985
G1 X26.588 Y120.774 E0.00985
G1 X26.320 Y120.895 E0.00995
G1 X26.073 Y121.076 E0.01037
G1 X26.036 Y121.125 E0.00209
G1 X21.913 Y121.806 E0.14145
G1 X21.836 Y121.753 E0.00314
G1 X21.540 Y121.659 E0.01052
G1 X21.243 Y121.630 E0.01011
G1 X20.946 Y121.655 E0.01010
G1 X20.655 Y121.731 E0.01016
G1 X20.384 Y121.859 E0.01015
G1 X20.137 Y122.050 E0.01055
G1 X20.103 Y122.097 E0.00199
G1 X15.693 Y122.804 E0.15120
G1 X15.453 Y121.479 E0.04558
G1 X19.832 Y120.594 E0.15124
G1 X19.879 Y120.626 E0.00193
G1 X20.178 Y120.718 E0.01057
G1 X20.478 Y120.743 E0.01019
G1 X20.774 Y120.713 E0.01009
G1 X21.062 Y120.632 E0.01010
G1 X21.330 Y120.500 E0.01013
G1 X21.575 Y120.307 E0.01055
G1 X21.627 Y120.233 E0.00307
G1 X25.727 Y119.423 E0.14147
G1 X25.780 Y119.456 E0.00210
G1 X26.074 Y119.540 E0.01037
G1 X26.368 Y119.559 E0.00997
G1 X26.657 Y119.528 E0.00984
G1 X26.938 Y119.452 E0.00984
G1 X27.203 Y119.328 E0.00990
G1 X27.446 Y119.145 E0.01031
G1 X27.498 Y119.076 E0.00290
G1 X31.634 Y118.268 E0.14266
G1 X31.678 Y118.295 E0.00173
G1 X31.972 Y118.371 E0.01029
G1 X32.259 Y118.385 E0.00974
G1 X32.542 Y118.354 E0.00962
G1 X32.816 Y118.281 E0.00961
G1 X33.079 Y118.163 E0.00974
G1 X33.323 Y117.987 E0.01018
G1 X33.369 Y117.929 E0.00251
G1 X37.535 Y117.115 E0.14370
G1 X37.869 Y117.208 E0.01175
G1 X38.151 Y117.219 E0.00953
G1 X38.428 Y117.187 E0.00942
G1 X38.697 Y117.116 E0.00943
G1 X38.955 Y117.005 E0.00953
G1 X39.204 Y116.834 E0.01022
G1 X39.247 Y116.780 E0.00235
G1 X58.030 Y113.108 E0.64781
G1 X59.498 Y112.771 E0.05098
G1 X68.279 Y110.872 E0.30410
G1 X72.460 Y110.039 E0.14429
G1 X171.497 Y91.391 E3.41120
G1 X171.615 Y92.020 E0.02166
G1 X178.647 Y90.696 E0.24221
G1 X178.530 Y90.066 E0.02166
G1 X178.943 Y89.989 E0.01422
G1 X179.462 Y90.933 E0.03649
G1 X181.568 Y90.329 E0.07416
G1 X183.059 Y90.038 E0.05142
G1 X183.923 Y89.985 E0.02931
G1 X185.056 Y90.105 E0.03855
G1 X186.189 Y90.454 E0.04012
G1 X187.790 Y91.393 E0.06283
G1 X187.373 Y91.925 E0.02290
G1 X186.423 Y92.731 E0.04217
G1 X184.713 Y94.112 E0.07440
G1 X184.312 Y93.255 E0.03204
M204 S1000
G1 F8640.000
G1 X181.459 Y94.519 E-0.72040
G1 X181.532 Y94.674 E-0.03960
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X230.651 Y85.331
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q62 S39
M204 S800
G1 F2700.000
G1 X227.807 Y85.826 E0.09773
G1 X227.944 Y86.614 E0.02708
G1 X227.732 Y86.651 E0.00729
G1 X227.595 Y85.863 E0.02708
G1 X225.295 Y86.262 E0.07901
G1 X222.139 Y86.811 E0.10844
G1 X222.276 Y87.599 E0.02708
G1 X221.059 Y87.810 E0.04178
G1 X220.922 Y87.022 E0.02708
G1 X219.166 Y87.328 E0.06036
G1 X219.303 Y88.116 E0.02708
G1 X217.778 Y88.381 E0.05238
G1 X217.640 Y87.593 E0.02708
G1 X215.783 Y87.916 E0.06380
G1 X215.921 Y88.704 E0.02708
G1 X214.782 Y88.901 E0.03912
G1 X214.644 Y88.114 E0.02708
G1 X212.784 Y88.437 E0.06391
G1 X212.922 Y89.225 E0.02708
G1 X212.421 Y89.312 E0.01722
G1 X212.284 Y88.524 E0.02708
G1 X207.211 Y89.406 E0.17430
G1 X207.348 Y90.194 E0.02708
G1 X188.968 Y93.388 E0.63145
G1 X187.943 Y91.482 E0.07327
G1 X188.071 Y91.557 E0.00503
G1 X187.493 Y88.379 E0.10935
G1 X188.716 Y88.149 E0.04212
G1 X188.834 Y88.780 E0.02174
G1 X191.166 Y88.341 E0.08034
G1 X191.047 Y87.710 E0.02174
G1 X230.297 Y80.320 E1.35192
G1 X231.331 Y86.025 E0.19626
G1 X230.788 Y86.119 E0.01864
G1 X230.661 Y85.390 E0.02505
M204 S1000
G1 X230.320 Y85.802 F10800.000
M204 S800
G1 F1500.000
G1 X228.277 Y86.157 E0.07017
G1 X228.414 Y86.945 E0.02708
G1 X227.400 Y87.121 E0.03485
G1 X227.263 Y86.333 E0.02708
G1 X226.892 Y86.398 E0.01276
G1 X226.299 Y86.501 E0.02036
G1 X226.436 Y87.289 E0.02708
G1 X225.876 Y87.386 E0.01924
G1 X225.738 Y86.599 E0.02707
G1 X225.364 Y86.663 E0.01282
G1 X222.609 Y87.142 E0.09466
G1 X222.746 Y87.930 E0.02708
G1 X220.728 Y88.281 E0.06934
G1 X220.591 Y87.493 E0.02708
G1 X219.636 Y87.659 E0.03280
G1 X219.773 Y88.447 E0.02708
G1 X217.447 Y88.852 E0.07992
G1 X217.309 Y88.064 E0.02708
G1 X216.254 Y88.247 E0.03624
G1 X216.392 Y89.035 E0.02708
G1 X214.452 Y89.372 E0.06668
G1 X214.314 Y88.584 E0.02708
G1 X213.571 Y88.713 E0.02553
G1 X213.256 Y88.768 E0.01082
G1 X213.394 Y89.556 E0.02708
G1 X212.090 Y89.783 E0.04480
G1 X211.953 Y88.995 E0.02708
G1 X211.033 Y89.154 E0.03161
G1 X211.170 Y89.943 E0.02708
G1 X210.417 Y90.073 E0.02585
G1 X210.280 Y89.285 E0.02708
G1 X209.359 Y89.445 E0.03165
G1 X209.496 Y90.234 E0.02708
G1 X208.742 Y90.364 E0.02588
G1 X208.605 Y89.576 E0.02708
G1 X207.682 Y89.737 E0.03174
G1 X207.819 Y90.525 E0.02708
G1 X188.749 Y93.840 E0.65517
G1 X187.827 Y92.125 E0.06589
G1 X187.766 Y92.177 E0.00270
G1 X187.736 Y92.123 E0.00211
G1 X187.665 Y92.211 E0.00382
G1 X186.682 Y93.045 E0.04362
G1 X184.565 Y94.755 E0.09215
G1 X184.090 Y93.741 E0.03790
G1 X182.000 Y94.716 E0.07804
G1 X182.555 Y95.905 E0.04441
G1 X181.740 Y95.905 E0.02759
G1 X179.832 Y95.474 E0.06619
G1 X179.758 Y95.403 E0.00350
G1 X73.087 Y113.941 E3.66481
G1 X68.848 Y114.632 E0.14537
G1 X59.913 Y115.938 E0.30564
G1 X58.563 Y116.118 E0.04612
G1 X39.544 Y119.288 E0.65265
G1 X39.407 Y119.206 E0.00537
G1 X39.213 Y119.158 E0.00680
G1 X39.002 Y119.147 E0.00714
G1 X38.784 Y119.170 E0.00741
G1 X38.572 Y119.222 E0.00741
G1 X38.377 Y119.304 E0.00714
G1 X38.210 Y119.416 E0.00681
G1 X38.123 Y119.524 E0.00470
G1 X33.633 Y120.273 E0.15409
G1 X33.490 Y120.186 E0.00567
G1 X33.295 Y120.132 E0.00682
G1 X33.082 Y120.119 E0.00723
G1 X32.862 Y120.140 E0.00748
G1 X32.648 Y120.194 E0.00747
G1 X32.452 Y120.279 E0.00722
G1 X32.287 Y120.396 E0.00684
G1 X32.195 Y120.512 E0.00503
G1 X27.726 Y121.257 E0.15335
G1 X27.572 Y121.158 E0.00620
G1 X27.377 Y121.101 E0.00691
G1 X27.162 Y121.083 E0.00729
G1 X26.939 Y121.104 E0.00756
G1 X26.723 Y121.159 E0.00756
G1 X26.526 Y121.248 E0.00730
G1 X26.362 Y121.369 E0.00692
G1 X26.262 Y121.501 E0.00559
G1 X21.816 Y122.235 E0.15253
G1 X21.655 Y122.123 E0.00665
G1 X21.458 Y122.060 E0.00701
G1 X21.240 Y122.038 E0.00740
G1 X21.015 Y122.057 E0.00765
G1 X20.795 Y122.115 E0.00768
G1 X20.598 Y122.208 E0.00738
G1 X20.434 Y122.335 E0.00702
G1 X20.336 Y122.472 E0.00571
G1 X15.363 Y123.269 E0.17048
G1 X14.981 Y121.159 E0.07259
G1 X19.919 Y120.161 E0.17051
G1 X20.057 Y120.255 E0.00567
G1 X20.256 Y120.316 E0.00703
G1 X20.474 Y120.334 E0.00741
G1 X20.698 Y120.311 E0.00764
G1 X20.916 Y120.250 E0.00766
G1 X21.112 Y120.154 E0.00740
G1 X21.275 Y120.025 E0.00703
G1 X21.386 Y119.865 E0.00659
G1 X25.807 Y118.992 E0.15254
G1 X25.948 Y119.081 E0.00561
G1 X26.144 Y119.137 E0.00692
G1 X26.359 Y119.151 E0.00731
G1 X26.581 Y119.127 E0.00756
G1 X26.797 Y119.068 E0.00756
G1 X26.992 Y118.977 E0.00730
G1 X27.155 Y118.854 E0.00691
G1 X27.266 Y118.707 E0.00623
G1 X31.711 Y117.838 E0.15331
G1 X31.838 Y117.916 E0.00505
G1 X32.034 Y117.967 E0.00685
G1 X32.247 Y117.977 E0.00721
G1 X32.466 Y117.953 E0.00748
G1 X32.680 Y117.896 E0.00748
G1 X32.874 Y117.809 E0.00722
G1 X33.038 Y117.691 E0.00683
G1 X33.142 Y117.558 E0.00569
G1 X37.609 Y116.685 E0.15406
G1 X37.729 Y116.756 E0.00472
G1 X37.925 Y116.803 E0.00681
G1 X38.135 Y116.811 E0.00713
G1 X38.352 Y116.786 E0.00740
G1 X38.564 Y116.730 E0.00741
G1 X38.758 Y116.647 E0.00713
G1 X38.924 Y116.533 E0.00681
G1 X39.022 Y116.409 E0.00536
G1 X57.946 Y112.710 E0.65266
G1 X59.410 Y112.374 E0.05084
G1 X68.196 Y110.473 E0.30430
G1 X72.382 Y109.639 E0.14447
G1 X171.822 Y90.915 E3.42505
G1 X171.940 Y91.544 E0.02166
G1 X178.173 Y90.371 E0.21467
G1 X178.055 Y89.742 E0.02166
G1 X179.157 Y89.534 E0.03796
G1 X179.662 Y90.452 E0.03548
G1 X181.473 Y89.933 E0.06376
G1 X183.007 Y89.633 E0.05292
G1 X183.932 Y89.576 E0.03137
G1 X185.138 Y89.705 E0.04104
G1 X186.354 Y90.079 E0.04306
G1 X187.512 Y90.757 E0.04544
G1 X187.020 Y88.054 E0.09302
G1 X189.041 Y87.673 E0.06962
G1 X189.159 Y88.305 E0.02174
G1 X190.691 Y88.016 E0.05276
G1 X190.572 Y87.385 E0.02174
G1 X230.625 Y79.844 E1.37957
G1 X231.804 Y86.356 E0.22401
G1 X230.457 Y86.590 E0.04629
G1 X230.330 Y85.861 E0.02505
M204 S1000
G1 X230.121 Y85.455 F10800.000
G1 X231.024 Y85.872
G1 F2400.000
G1 X230.884 Y85.084 E0.00942
G1 F8640.000
G1 X231.024 Y85.872 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X229.754 Y85.363
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.725 Y84.393 E0.04646
G1 X230.636 Y83.901 E0.01690
G1 X229.277 Y85.260 E0.06504
G1 X228.575 Y85.382 E0.02412
G1 X230.547 Y83.410 E0.09440
G1 X230.458 Y82.919 E0.01690
G1 X227.873 Y85.504 E0.12375
G1 X227.171 Y85.626 E0.02412
G1 X230.369 Y82.428 E0.15311
G1 X230.280 Y81.937 E0.01690
G1 X226.468 Y85.748 E0.18246
G1 X225.766 Y85.870 E0.02412
G1 X230.191 Y81.446 E0.21182
G1 X230.102 Y80.954 E0.01690
G1 X225.064 Y85.992 E0.24117
G1 X224.362 Y86.115 E0.02413
G1 X229.741 Y80.735 E0.25750
G1 X229.026 Y80.870 E0.02462
G1 X223.660 Y86.237 E0.25691
G1 X222.957 Y86.359 E0.02413
G1 X228.312 Y81.004 E0.25631
G1 X227.597 Y81.139 E0.02462
G1 X222.255 Y86.481 E0.25571
G1 X221.786 Y86.562 E0.01613
G1 X221.843 Y86.893 E0.01136
G1 X221.304 Y87.432 E0.02582
G1 X221.218 Y86.938 E0.01698
G1 X226.882 Y81.274 E0.27116
G1 X226.168 Y81.408 E0.02462
G1 X220.851 Y86.725 E0.25451
G1 X220.149 Y86.847 E0.02412
G1 X225.453 Y81.543 E0.25391
G1 X224.738 Y81.677 E0.02462
G1 X219.446 Y86.969 E0.25331
G1 X218.812 Y87.079 E0.02178
G1 X218.890 Y87.525 E0.01533
G1 X218.605 Y87.810 E0.01365
G1 X218.515 Y87.321 E0.01686
G1 X224.023 Y81.812 E0.26370
G1 X223.309 Y81.946 E0.02462
G1 X218.174 Y87.081 E0.24578
G1 X218.151 Y87.065 E0.00095
G1 X217.654 Y87.150 E0.01707
G1 X217.550 Y87.299 E0.00614
G1 X217.340 Y87.335 E0.00722
G1 X222.594 Y82.081 E0.25152
G1 X221.879 Y82.215 E0.02462
G1 X216.638 Y87.457 E0.25092
G1 X215.935 Y87.579 E0.02412
G1 X221.165 Y82.350 E0.25032
G1 X220.450 Y82.485 E0.02462
G1 X215.167 Y87.768 E0.25290
M204 S1000
G1 X215.652 Y87.877 F10800.000
M204 S1250
G1 F4800.000
G1 X214.865 Y88.664 E0.03905
M204 S1000
G1 X214.306 Y88.048 F10800.000
M204 S1250
G1 F4800.000
G1 X219.735 Y82.619 E0.25989
G1 X219.020 Y82.754 E0.02462
G1 X213.829 Y87.945 E0.24852
G1 X213.127 Y88.067 E0.02412
G1 X218.306 Y82.888 E0.24792
G1 X217.591 Y83.023 E0.02462
G1 X212.675 Y87.939 E0.23535
G1 X212.075 Y88.044 E0.02061
G1 X212.110 Y88.244 E0.00688
G1 X211.722 Y88.312 E0.01332
G1 X216.876 Y83.157 E0.24673
G1 X216.162 Y83.292 E0.02462
G1 X211.020 Y88.434 E0.24613
G1 X210.318 Y88.556 E0.02412
G1 X215.447 Y83.427 E0.24553
G1 X214.732 Y83.561 E0.02462
G1 X209.616 Y88.678 E0.24493
G1 X208.913 Y88.800 E0.02412
G1 X214.018 Y83.696 E0.24433
G1 X213.303 Y83.830 E0.02462
G1 X208.211 Y88.922 E0.24373
G1 X207.509 Y89.044 E0.02412
G1 X212.588 Y83.965 E0.24313
G1 X211.873 Y84.099 E0.02462
G1 X205.824 Y90.149 E0.28958
G1 X206.526 Y90.027 E0.02412
G1 X207.096 Y89.457 E0.02727
M204 S1000
G1 F8640.000
G1 X206.526 Y90.027 E-0.18602
G1 X205.824 Y90.149 E-0.16457
G1 X207.078 Y88.895 E-0.40941
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X208.771 Y89.341
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.978 Y89.486 E0.00751
G1 X209.084 Y90.099 E0.01847
G1 F8640.000
G1 X208.978 Y89.486 E-0.14344
G1 X208.771 Y89.341 E-0.05837
G1 E-0.59819 F2100.00000
G1 Z4.200 F10800.000
G1 X210.758 Y89.807
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.662 Y89.181 E0.01882
G1 X210.672 Y89.166 E0.00049
G1 X210.799 Y88.998 E0.00536
G1 F8640.000
G1 X210.672 Y89.166 E-0.04860
G1 E-0.75140 F2100.00000
G1 Z4.200 F10800.000
G1 X212.637 Y89.068
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.499 Y88.280 E0.00674
G1 F8640.000
G1 X212.637 Y89.068 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X217.789 Y87.735
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.023 Y87.500 E0.01349
G1 X218.054 Y87.494 E0.00128
G1 X218.148 Y87.560 E0.00465
G1 X218.223 Y87.991 E0.01775
G1 X217.995 Y88.219 E0.01312
M204 S1000
G1 F8640.000
G1 X218.223 Y87.991 E-0.07457
G1 X218.148 Y87.560 E-0.10090
G1 X218.054 Y87.494 E-0.02643
G1 X218.023 Y87.500 E-0.00729
G1 X217.789 Y87.735 E-0.07667
G1 E-0.51414 F2100.00000
G1 Z4.200 F10800.000
G1 X226.121 Y87.137
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.983 Y86.349 E0.01085
G1 F8640.000
G1 X226.121 Y87.137 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X204.897 Y90.496
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.159 Y84.234 E0.29975
G1 X210.444 Y84.368 E0.02462
G1 X204.420 Y90.393 E0.28838
G1 X203.718 Y90.515 E0.02412
G1 X209.729 Y84.503 E0.28778
G1 X209.015 Y84.638 E0.02462
G1 X203.015 Y90.637 E0.28718
G1 X202.313 Y90.759 E0.02412
G1 X208.300 Y84.772 E0.28659
G1 X207.585 Y84.907 E0.02462
G1 X201.611 Y90.881 E0.28599
G1 X200.909 Y91.003 E0.02412
G1 X206.871 Y85.041 E0.28539
G1 X206.156 Y85.176 E0.02462
G1 X200.207 Y91.125 E0.28479
G1 X199.504 Y91.247 E0.02412
G1 X205.441 Y85.310 E0.28419
G1 X204.726 Y85.445 E0.02462
G1 X198.802 Y91.369 E0.28359
G1 X198.100 Y91.491 E0.02412
G1 X204.012 Y85.580 E0.28299
G1 X203.297 Y85.714 E0.02462
G1 X197.398 Y91.613 E0.28239
G1 X196.696 Y91.735 E0.02412
G1 X202.582 Y85.849 E0.28179
G1 X201.868 Y85.983 E0.02462
G1 X195.993 Y91.857 E0.28120
G1 X195.291 Y91.979 E0.02412
G1 X201.153 Y86.118 E0.28060
G1 X200.438 Y86.252 E0.02462
G1 X194.589 Y92.102 E0.28000
G1 X193.887 Y92.224 E0.02412
G1 X199.723 Y86.387 E0.27940
G1 X199.009 Y86.521 E0.02462
G1 X193.185 Y92.346 E0.27880
G1 X192.482 Y92.468 E0.02412
G1 X198.294 Y86.656 E0.27820
G1 X197.579 Y86.791 E0.02462
G1 X191.780 Y92.590 E0.27760
G1 X191.078 Y92.712 E0.02412
G1 X196.865 Y86.925 E0.27700
G1 X196.150 Y87.060 E0.02462
G1 X190.376 Y92.834 E0.27640
G1 X189.674 Y92.956 E0.02412
G1 X194.468 Y88.161 E0.22952
G1 X193.754 Y88.296 E0.02462
G1 X189.086 Y92.963 E0.22342
G1 X188.883 Y92.586 E0.01450
G1 X193.039 Y88.430 E0.19893
G1 X192.324 Y88.565 E0.02462
G1 X188.680 Y92.209 E0.17443
G1 X188.477 Y91.831 E0.01450
G1 X191.610 Y88.699 E0.14993
G1 X191.334 Y88.751 E0.00948
G1 X191.184 Y88.648 E0.00618
G1 X191.057 Y88.672 E0.00438
G1 X188.349 Y91.380 E0.12961
G1 X188.260 Y90.889 E0.01689
G1 X190.342 Y88.807 E0.09967
G1 X189.627 Y88.941 E0.02462
G1 X188.170 Y90.398 E0.06973
G1 X188.081 Y89.907 E0.01689
G1 X189.142 Y88.846 E0.05079
M204 S1000
G1 F8640.000
G1 X188.081 Y89.907 E-0.34646
G1 X188.170 Y90.398 E-0.11520
G1 X189.084 Y89.484 E-0.29835
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X188.051 Y89.348
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.538 Y88.861 E0.02797
G1 X188.472 Y88.505 E0.01469
G1 X188.141 Y88.568 E0.01369
G1 X187.727 Y88.982 E0.02378
M204 S1000
G1 F8640.000
G1 X188.141 Y88.568 E-0.13518
G1 X188.472 Y88.505 E-0.07782
G1 X188.538 Y88.861 E-0.08353
G1 X188.051 Y89.348 E-0.15897
G1 E-0.34450 F2100.00000
G1 Z4.200 F10800.000
G1 X192.206 Y87.616
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.520 Y88.302 E0.03291
G1 X192.231 Y88.168 E0.02452
G1 X192.687 Y87.712 E0.02190
G1 X193.398 Y87.578 E0.02452
G1 X192.941 Y88.034 E0.02190
G1 X193.652 Y87.901 E0.02452
G1 X194.108 Y87.444 E0.02190
G1 X194.819 Y87.310 E0.02452
G1 X194.133 Y87.997 E0.03291
M204 S1000
G1 F8640.000
G1 X194.819 Y87.310 E-0.22408
G1 X194.108 Y87.444 E-0.16695
G1 X193.652 Y87.901 E-0.14909
G1 X192.941 Y88.034 E-0.16695
G1 X193.103 Y87.872 E-0.05293
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X178.801 Y90.223
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.855 Y90.375 E0.00161
G1 X178.910 Y90.528 E0.00213
G1 X178.964 Y90.680 E0.00265
G1 X179.019 Y90.833 E0.00317
G1 F8640.000
G1 X178.964 Y90.680 E-0.03741
G1 E-0.76259 F2100.00000
G1 Z4.200 F10800.000
G1 X176.209 Y92.210
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.126 Y91.293 E0.04426
G1 X177.841 Y91.158 E0.02481
G1 X176.460 Y92.539 E0.06664
G1 X176.554 Y93.025 E0.01688
G1 X178.556 Y91.024 E0.09656
G1 X178.611 Y91.013 E0.00193
G1 X178.703 Y91.270 E0.00931
G1 X178.993 Y91.166 E0.01051
G1 X176.649 Y93.511 E0.11311
G1 X176.743 Y93.996 E0.01688
G1 X179.499 Y91.240 E0.13296
G1 X180.313 Y91.007 E0.02887
G1 X176.838 Y94.482 E0.16765
G1 X176.932 Y94.968 E0.01688
G1 X181.126 Y90.774 E0.20234
G1 X181.640 Y90.626 E0.01822
G1 X181.906 Y90.574 E0.00925
G1 X177.389 Y95.091 E0.21791
G1 X178.091 Y94.969 E0.02432
G1 X182.627 Y90.433 E0.21882
G1 X183.098 Y90.341 E0.01637
G1 X183.313 Y90.328 E0.00733
G1 X178.794 Y94.847 E0.21801
G1 X179.496 Y94.725 E0.02432
G1 X183.929 Y90.292 E0.21386
G1 X184.453 Y90.348 E0.01799
G1 X180.078 Y94.723 E0.21106
G1 X180.182 Y94.823 E0.00493
G1 X180.489 Y94.892 E0.01072
G1 X184.977 Y90.404 E0.21653
G1 X185.424 Y90.538 E0.01590
G1 X184.316 Y91.645 E0.05343
G1 X185.006 Y91.536 E0.02381
G1 X185.867 Y90.674 E0.04157
G1 X186.065 Y90.735 E0.00705
G1 X186.268 Y90.854 E0.00802
G1 X185.475 Y91.647 E0.03827
M204 S1000
G1 F8640.000
G1 X186.268 Y90.854 E-0.25902
G1 X186.065 Y90.735 E-0.05430
G1 X185.867 Y90.674 E-0.04774
G1 X185.006 Y91.536 E-0.28140
G1 X184.503 Y91.616 E-0.11755
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X186.704 Y91.579
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.999 Y91.283 E0.01428
G1 X187.334 Y91.479 E0.01323
G1 X187.155 Y91.708 E0.00992
G1 X186.869 Y91.994 E0.01379
M204 S1000
G1 F8640.000
G1 X187.155 Y91.708 E-0.09335
G1 X187.334 Y91.479 E-0.06713
G1 X186.999 Y91.283 E-0.08958
G1 X186.704 Y91.579 E-0.09662
G1 E-0.45332 F2100.00000
G1 Z4.200 F10800.000
G1 X184.616 Y93.617
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.517 Y91.716 E0.09100
G1 X186.494 Y91.659 E0.00207
G1 X186.375 Y91.529 E0.00597
G1 X186.278 Y91.663 E0.00558
G1 X186.093 Y91.776 E0.00734
G1 X185.827 Y91.818 E0.00911
G1 X184.566 Y93.079 E0.06035
M73 P63 R38
G1 X184.434 Y92.795 E0.01061
G1 X184.229 Y92.890 E0.00765
G1 X184.211 Y92.847 E0.00160
G1 X185.129 Y91.929 E0.04394
G1 X184.430 Y92.039 E0.02393
G1 X183.900 Y92.570 E0.02541
M204 S1000
G1 F8640.000
G1 X184.430 Y92.039 E-0.17334
G1 X185.129 Y91.929 E-0.16325
G1 X184.211 Y92.847 E-0.29976
G1 X184.229 Y92.890 E-0.01093
G1 X184.434 Y92.795 E-0.05219
G1 X184.545 Y93.032 E-0.06054
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X182.768 Y93.774
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.749 Y92.793 E0.04732
G1 X183.580 Y92.381 E0.01517
G1 X182.060 Y93.902 E0.07337
G1 X181.054 Y94.371 E0.03786
G1 X181.224 Y94.737 E0.01378
G1 X180.809 Y95.152 E0.02003
M204 S1000
G1 F8640.000
G1 X181.224 Y94.737 E-0.13557
G1 X181.054 Y94.371 E-0.09328
G1 X182.060 Y93.902 E-0.25629
G1 X182.901 Y93.060 E-0.27486
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X175.858 Y95.543
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.504 Y94.897 E0.03094
G1 X176.410 Y94.413 E0.01669
G1 X175.383 Y95.440 E0.04916
G1 X174.683 Y95.561 E0.02405
G1 X176.315 Y93.929 E0.07815
G1 X176.221 Y93.445 E0.01669
G1 X173.983 Y95.683 E0.10714
G1 X173.283 Y95.805 E0.02405
G1 X176.127 Y92.961 E0.13613
G1 X176.033 Y92.477 E0.01669
G1 X172.583 Y95.926 E0.16513
G1 X171.883 Y96.048 E0.02405
G1 X175.938 Y91.993 E0.19412
G1 X175.881 Y91.696 E0.01024
G1 X175.912 Y91.521 E0.00600
G1 X175.813 Y91.540 E0.00339
G1 X171.183 Y96.170 E0.22162
G1 X170.484 Y96.291 E0.02405
G1 X175.101 Y91.674 E0.22103
G1 X174.388 Y91.808 E0.02454
G1 X169.784 Y96.413 E0.22043
G1 X169.084 Y96.535 E0.02405
G1 X173.676 Y91.942 E0.21983
G1 X172.964 Y92.076 E0.02454
G1 X168.384 Y96.656 E0.21923
G1 X167.684 Y96.778 E0.02405
G1 X172.251 Y92.210 E0.21864
G1 X171.539 Y92.345 E0.02454
G1 X166.984 Y96.899 E0.21804
G1 X166.284 Y97.021 E0.02405
G1 X171.302 Y92.004 E0.24019
G1 X171.253 Y91.747 E0.00883
G1 X170.916 Y91.811 E0.01161
G1 X165.584 Y97.143 E0.25525
G1 X164.884 Y97.264 E0.02405
G1 X170.204 Y91.945 E0.25465
G1 X169.492 Y92.079 E0.02454
G1 X164.184 Y97.386 E0.25405
G1 X163.485 Y97.508 E0.02405
G1 X168.779 Y92.213 E0.25345
G1 X168.067 Y92.347 E0.02454
G1 X162.785 Y97.629 E0.25285
G1 X162.085 Y97.751 E0.02405
G1 X167.354 Y92.481 E0.25225
G1 X166.642 Y92.615 E0.02454
G1 X161.385 Y97.873 E0.25166
G1 X160.685 Y97.994 E0.02405
G1 X165.930 Y92.750 E0.25106
G1 X165.217 Y92.884 E0.02454
G1 X159.985 Y98.116 E0.25046
G1 X159.285 Y98.237 E0.02405
G1 X164.505 Y93.018 E0.24986
G1 X163.792 Y93.152 E0.02454
G1 X158.585 Y98.359 E0.24926
G1 X157.885 Y98.481 E0.02405
G1 X163.080 Y93.286 E0.24866
G1 X162.368 Y93.420 E0.02454
G1 X157.185 Y98.602 E0.24806
G1 X156.486 Y98.724 E0.02405
G1 X161.655 Y93.554 E0.24747
G1 X160.943 Y93.689 E0.02454
G1 X155.786 Y98.846 E0.24687
G1 X155.086 Y98.967 E0.02405
G1 X160.230 Y93.823 E0.24627
G1 X159.518 Y93.957 E0.02454
G1 X154.386 Y99.089 E0.24567
G1 X153.686 Y99.211 E0.02405
G1 X158.806 Y94.091 E0.24507
G1 X158.093 Y94.225 E0.02454
G1 X152.986 Y99.332 E0.24447
G1 X152.286 Y99.454 E0.02405
G1 X157.381 Y94.359 E0.24387
G1 X156.668 Y94.493 E0.02454
G1 X151.586 Y99.576 E0.24328
G1 X150.886 Y99.697 E0.02405
G1 X155.956 Y94.628 E0.24268
G1 X155.244 Y94.762 E0.02454
G1 X150.186 Y99.819 E0.24208
G1 X149.487 Y99.940 E0.02405
G1 X154.531 Y94.896 E0.24148
G1 X153.819 Y95.030 E0.02454
G1 X148.787 Y100.062 E0.24088
G1 X148.087 Y100.184 E0.02405
G1 X153.106 Y95.164 E0.24028
G1 X152.394 Y95.298 E0.02454
G1 X147.387 Y100.305 E0.23968
G1 X146.687 Y100.427 E0.02405
G1 X151.682 Y95.432 E0.23908
G1 X150.969 Y95.567 E0.02454
G1 X145.987 Y100.549 E0.23849
G1 X145.287 Y100.670 E0.02405
G1 X150.257 Y95.701 E0.23789
G1 X149.544 Y95.835 E0.02454
G1 X144.587 Y100.792 E0.23729
G1 X143.887 Y100.914 E0.02405
G1 X148.832 Y95.969 E0.23669
G1 X148.120 Y96.103 E0.02454
G1 X143.188 Y101.035 E0.23609
G1 X142.488 Y101.157 E0.02405
G1 X147.407 Y96.237 E0.23549
G1 X146.695 Y96.371 E0.02454
G1 X141.788 Y101.278 E0.23489
G1 X141.088 Y101.400 E0.02405
G1 X145.982 Y96.506 E0.23430
G1 X145.270 Y96.640 E0.02454
G1 X140.388 Y101.522 E0.23370
G1 X139.688 Y101.643 E0.02405
G1 X144.558 Y96.774 E0.23310
G1 X143.845 Y96.908 E0.02454
G1 X138.988 Y101.765 E0.23250
G1 X138.288 Y101.887 E0.02405
G1 X143.133 Y97.042 E0.23190
G1 X142.420 Y97.176 E0.02454
G1 X137.588 Y102.008 E0.23130
G1 X136.888 Y102.130 E0.02405
G1 X141.708 Y97.310 E0.23070
G1 X140.996 Y97.445 E0.02454
G1 X136.189 Y102.252 E0.23011
G1 X135.489 Y102.373 E0.02405
G1 X140.283 Y97.579 E0.22951
G1 X139.571 Y97.713 E0.02454
G1 X134.789 Y102.495 E0.22891
G1 X134.089 Y102.616 E0.02405
G1 X138.858 Y97.847 E0.22831
G1 X138.146 Y97.981 E0.02454
G1 X133.389 Y102.738 E0.22771
G1 X132.689 Y102.860 E0.02405
G1 X137.434 Y98.115 E0.22711
G1 X136.721 Y98.249 E0.02454
G1 X131.989 Y102.981 E0.22651
G1 X131.289 Y103.103 E0.02405
G1 X136.009 Y98.384 E0.22592
G1 X135.296 Y98.518 E0.02454
G1 X130.589 Y103.225 E0.22532
G1 X129.889 Y103.346 E0.02405
G1 X134.584 Y98.652 E0.22472
G1 X133.871 Y98.786 E0.02454
G1 X129.190 Y103.468 E0.22412
G1 X128.490 Y103.590 E0.02405
G1 X133.159 Y98.920 E0.22352
G1 X132.447 Y99.054 E0.02454
G1 X127.790 Y103.711 E0.22292
G1 X127.090 Y103.833 E0.02405
G1 X131.734 Y99.188 E0.22232
G1 X131.022 Y99.323 E0.02454
G1 X126.390 Y103.955 E0.22173
G1 X125.690 Y104.076 E0.02405
G1 X130.309 Y99.457 E0.22113
G1 X129.597 Y99.591 E0.02454
G1 X124.990 Y104.198 E0.22053
G1 X124.290 Y104.319 E0.02405
G1 X128.885 Y99.725 E0.21993
G1 X128.172 Y99.859 E0.02454
G1 X123.590 Y104.441 E0.21933
G1 X122.891 Y104.563 E0.02405
G1 X127.460 Y99.993 E0.21873
G1 X126.747 Y100.127 E0.02454
G1 X122.191 Y104.684 E0.21813
G1 X121.491 Y104.806 E0.02405
G1 X126.035 Y100.262 E0.21754
G1 X125.323 Y100.396 E0.02454
G1 X120.791 Y104.928 E0.21694
G1 X120.091 Y105.049 E0.02405
G1 X124.610 Y100.530 E0.21634
G1 X123.898 Y100.664 E0.02454
G1 X119.391 Y105.171 E0.21574
G1 X118.691 Y105.293 E0.02405
G1 X123.185 Y100.798 E0.21514
G1 X122.473 Y100.932 E0.02454
G1 X117.991 Y105.414 E0.21454
G1 X117.291 Y105.536 E0.02405
G1 X121.761 Y101.067 E0.21394
G1 X121.048 Y101.201 E0.02454
G1 X116.591 Y105.657 E0.21335
G1 X115.892 Y105.779 E0.02405
G1 X120.336 Y101.335 E0.21275
G1 X119.623 Y101.469 E0.02454
G1 X115.192 Y105.901 E0.21215
G1 X114.492 Y106.022 E0.02405
G1 X118.911 Y101.603 E0.21155
G1 X118.199 Y101.737 E0.02454
G1 X113.792 Y106.144 E0.21095
G1 X113.092 Y106.266 E0.02405
G1 X117.486 Y101.871 E0.21035
G1 X116.774 Y102.006 E0.02454
G1 X112.392 Y106.387 E0.20975
G1 X111.692 Y106.509 E0.02405
G1 X116.061 Y102.140 E0.20916
G1 X115.349 Y102.274 E0.02454
G1 X110.992 Y106.631 E0.20856
M73 Q63 S38
G1 X110.292 Y106.752 E0.02405
G1 X114.637 Y102.408 E0.20796
G1 X113.924 Y102.542 E0.02454
G1 X109.592 Y106.874 E0.20736
G1 X108.893 Y106.995 E0.02405
G1 X113.212 Y102.676 E0.20676
G1 X112.499 Y102.810 E0.02454
G1 X108.193 Y107.117 E0.20616
G1 X107.493 Y107.239 E0.02405
G1 X111.787 Y102.945 E0.20556
G1 X111.075 Y103.079 E0.02454
G1 X106.793 Y107.360 E0.20496
G1 X106.093 Y107.482 E0.02405
G1 X110.362 Y103.213 E0.20437
G1 X109.650 Y103.347 E0.02454
G1 X105.393 Y107.604 E0.20377
G1 X104.693 Y107.725 E0.02405
G1 X108.937 Y103.481 E0.20317
G1 X108.225 Y103.615 E0.02454
G1 X103.993 Y107.847 E0.20257
G1 X103.293 Y107.969 E0.02405
G1 X107.513 Y103.749 E0.20197
G1 X106.800 Y103.884 E0.02454
G1 X102.594 Y108.090 E0.20137
G1 X101.894 Y108.212 E0.02405
G1 X106.088 Y104.018 E0.20077
G1 X105.375 Y104.152 E0.02454
G1 X101.194 Y108.334 E0.20018
G1 X100.494 Y108.455 E0.02405
G1 X104.663 Y104.286 E0.19958
G1 X103.951 Y104.420 E0.02454
G1 X99.794 Y108.577 E0.19898
G1 X99.094 Y108.698 E0.02405
G1 X103.238 Y104.554 E0.19838
G1 X102.526 Y104.688 E0.02454
G1 X98.394 Y108.820 E0.19778
G1 X97.694 Y108.942 E0.02405
G1 X101.813 Y104.823 E0.19718
G1 X101.101 Y104.957 E0.02454
G1 X96.994 Y109.063 E0.19658
G1 X96.294 Y109.185 E0.02405
G1 X100.389 Y105.091 E0.19599
G1 X99.676 Y105.225 E0.02454
G1 X95.595 Y109.307 E0.19539
G1 X94.895 Y109.428 E0.02405
G1 X98.964 Y105.359 E0.19479
G1 X98.251 Y105.493 E0.02454
G1 X94.195 Y109.550 E0.19419
G1 X93.495 Y109.672 E0.02405
G1 X97.539 Y105.627 E0.19359
G1 X96.827 Y105.762 E0.02454
G1 X92.795 Y109.793 E0.19299
G1 X92.095 Y109.915 E0.02405
G1 X96.114 Y105.896 E0.19239
G1 X95.402 Y106.030 E0.02454
G1 X91.395 Y110.036 E0.19180
G1 X90.695 Y110.158 E0.02405
G1 X94.689 Y106.164 E0.19120
G1 X93.977 Y106.298 E0.02454
G1 X89.995 Y110.280 E0.19060
G1 X89.295 Y110.401 E0.02405
G1 X93.265 Y106.432 E0.19000
G1 X92.552 Y106.566 E0.02454
G1 X88.596 Y110.523 E0.18940
G1 X87.896 Y110.645 E0.02405
G1 X91.840 Y106.701 E0.18880
G1 X91.127 Y106.835 E0.02454
G1 X87.196 Y110.766 E0.18820
G1 X86.496 Y110.888 E0.02405
G1 X90.415 Y106.969 E0.18761
G1 X89.703 Y107.103 E0.02454
G1 X85.796 Y111.010 E0.18701
G1 X85.096 Y111.131 E0.02405
G1 X88.990 Y107.237 E0.18641
G1 X88.278 Y107.371 E0.02454
G1 X84.396 Y111.253 E0.18581
G1 X83.696 Y111.374 E0.02405
G1 X87.565 Y107.505 E0.18521
G1 X86.853 Y107.640 E0.02454
G1 X82.996 Y111.496 E0.18461
G1 X82.297 Y111.618 E0.02405
G1 X86.141 Y107.774 E0.18401
G1 X85.428 Y107.908 E0.02454
G1 X81.597 Y111.739 E0.18342
G1 X80.897 Y111.861 E0.02405
G1 X84.716 Y108.042 E0.18282
G1 X84.003 Y108.176 E0.02454
G1 X80.197 Y111.983 E0.18222
G1 X79.497 Y112.104 E0.02405
G1 X83.291 Y108.310 E0.18162
G1 X82.579 Y108.444 E0.02454
G1 X78.797 Y112.226 E0.18102
G1 X78.097 Y112.348 E0.02405
G1 X81.866 Y108.579 E0.18042
G1 X81.154 Y108.713 E0.02454
G1 X77.397 Y112.469 E0.17982
G1 X76.697 Y112.591 E0.02405
G1 X80.441 Y108.847 E0.17923
G1 X79.729 Y108.981 E0.02454
G1 X75.997 Y112.713 E0.17863
G1 X75.298 Y112.834 E0.02405
G1 X79.017 Y109.115 E0.17803
G1 X78.304 Y109.249 E0.02454
G1 X74.598 Y112.956 E0.17743
G1 X73.898 Y113.077 E0.02405
G1 X77.592 Y109.383 E0.17683
G1 X76.879 Y109.518 E0.02454
G1 X73.198 Y113.199 E0.17623
G1 X72.717 Y113.280 E0.01652
G1 X72.694 Y113.125 E0.00531
G1 X76.167 Y109.652 E0.16625
G1 X75.455 Y109.786 E0.02454
G1 X72.471 Y112.770 E0.14284
G1 X71.807 Y112.855 E0.02266
G1 X74.742 Y109.920 E0.14052
G1 X74.030 Y110.054 E0.02454
G1 X71.143 Y112.941 E0.13819
G1 X70.479 Y113.027 E0.02266
G1 X73.317 Y110.188 E0.13587
G1 X72.605 Y110.322 E0.02454
G1 X72.308 Y110.619 E0.01421
G1 X72.372 Y110.916 E0.01027
G1 X71.901 Y111.026 E0.01637
G1 X69.815 Y113.112 E0.09986
G1 X69.151 Y113.198 E0.02266
G1 X71.146 Y111.203 E0.09551
G1 X70.392 Y111.379 E0.02624
G1 X68.487 Y113.284 E0.09116
G1 X67.823 Y113.369 E0.02266
G1 X69.637 Y111.556 E0.08680
G1 X68.882 Y111.732 E0.02624
G1 X67.165 Y113.450 E0.08220
G1 X66.511 Y113.525 E0.02228
G1 X68.127 Y111.909 E0.07737
G1 X67.372 Y112.086 E0.02624
G1 X65.857 Y113.601 E0.07254
G1 X65.203 Y113.677 E0.02228
G1 X66.603 Y112.276 E0.06704
G1 X65.834 Y112.467 E0.02682
G1 X64.551 Y113.751 E0.06145
G1 X63.917 Y113.806 E0.02153
G1 X65.065 Y112.658 E0.05498
G1 X64.290 Y112.855 E0.02709
G1 X63.283 Y113.862 E0.04819
G1 X62.649 Y113.917 E0.02153
G1 X63.490 Y113.077 E0.04024
G1 X62.690 Y113.298 E0.02810
G1 X62.016 Y113.973 E0.03228
G1 X61.382 Y114.028 E0.02153
G1 X61.890 Y113.520 E0.02433
G1 X61.090 Y113.742 E0.02810
G1 X60.748 Y114.084 E0.01638
G1 X60.114 Y114.139 E0.02153
G1 X60.290 Y113.963 E0.00842
G1 X59.490 Y114.185 E0.02810
G1 X59.279 Y114.396 E0.01012
M204 S1000
G1 F8640.000
G1 X59.490 Y114.185 E-0.06901
G1 X60.290 Y113.963 E-0.19166
G1 X60.114 Y114.139 E-0.05746
G1 X60.748 Y114.084 E-0.14689
G1 X61.090 Y113.742 E-0.11171
G1 X61.855 Y113.530 E-0.18327
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X58.711 Y113.077
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.521 Y114.267 E0.05760
G1 X58.270 Y114.101 E0.02626
G1 X59.223 Y113.148 E0.04616
G1 X59.972 Y112.981 E0.02628
G1 X59.076 Y113.877 E0.04341
G1 X59.881 Y113.654 E0.02864
G1 X60.715 Y112.820 E0.04039
G1 X61.458 Y112.660 E0.02605
G1 X60.687 Y113.431 E0.03736
G1 X61.493 Y113.208 E0.02864
G1 X62.202 Y112.499 E0.03433
G1 X62.945 Y112.338 E0.02605
G1 X62.299 Y112.984 E0.03131
G1 X63.104 Y112.761 E0.02864
G1 X63.688 Y112.177 E0.02828
G1 X64.432 Y112.016 E0.02605
G1 X63.910 Y112.538 E0.02525
G1 X64.702 Y112.328 E0.02806
G1 X65.175 Y111.856 E0.02290
G1 X65.918 Y111.695 E0.02605
G1 X65.477 Y112.136 E0.02138
G1 X66.251 Y111.944 E0.02733
G1 X66.661 Y111.534 E0.01987
G1 X67.405 Y111.373 E0.02605
G1 X67.026 Y111.752 E0.01835
G1 X67.791 Y111.570 E0.02694
G1 X68.148 Y111.212 E0.01730
G1 X68.880 Y111.063 E0.02557
G1 X68.551 Y111.392 E0.01590
G1 X69.312 Y111.214 E0.02675
G1 X69.607 Y110.919 E0.01430
G1 X70.334 Y110.774 E0.02540
G1 X70.072 Y111.036 E0.01270
G1 X70.832 Y110.858 E0.02675
G1 X71.062 Y110.629 E0.01110
G1 X71.789 Y110.484 E0.02540
G1 X71.347 Y110.926 E0.02140
M204 S1000
G1 F8640.000
G1 X71.789 Y110.484 E-0.14426
G1 X71.062 Y110.629 E-0.17125
G1 X70.832 Y110.858 E-0.07485
G1 X70.072 Y111.036 E-0.18031
G1 X70.334 Y110.774 E-0.08563
G1 X69.894 Y110.861 E-0.10370
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X71.526 Y113.660
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.936 Y113.249 E0.01989
G1 X71.268 Y113.335 E0.02309
G1 X71.052 Y113.551 E0.01046
G1 X70.356 Y113.665 E0.02415
G1 X70.599 Y113.422 E0.01178
G1 X69.930 Y113.508 E0.02309
G1 X69.660 Y113.778 E0.01310
G1 X68.964 Y113.892 E0.02415
G1 X69.261 Y113.594 E0.01441
G1 X68.593 Y113.680 E0.02309
G1 X68.277 Y113.996 E0.01528
G1 X67.595 Y114.096 E0.02361
G1 X67.924 Y113.767 E0.01593
G1 X67.260 Y113.848 E0.02292
G1 X66.913 Y114.195 E0.01680
G1 X66.230 Y114.295 E0.02361
G1 X66.601 Y113.925 E0.01794
G1 X65.942 Y114.001 E0.02271
G1 X65.548 Y114.395 E0.01907
G1 X64.866 Y114.494 E0.02361
G1 X65.283 Y114.077 E0.02021
G1 X64.625 Y114.153 E0.02269
G1 X64.184 Y114.594 E0.02137
G1 X63.502 Y114.694 E0.02361
G1 X63.987 Y114.209 E0.02349
G1 X63.348 Y114.265 E0.02195
G1 X62.819 Y114.794 E0.02562
G1 X62.137 Y114.893 E0.02361
G1 X62.710 Y114.321 E0.02774
G1 X62.072 Y114.376 E0.02195
G1 X61.455 Y114.993 E0.02986
G1 X60.773 Y115.093 E0.02361
G1 X61.433 Y114.432 E0.03198
G1 X60.795 Y114.488 E0.02195
G1 X60.091 Y115.192 E0.03410
G1 X59.415 Y115.286 E0.02338
G1 X60.156 Y114.544 E0.03593
G1 X59.518 Y114.600 E0.02195
G1 X58.743 Y115.375 E0.03755
G1 X58.055 Y115.480 E0.02382
G1 X58.880 Y114.656 E0.03993
G1 X58.314 Y114.706 E0.01945
G1 X58.236 Y114.717 E0.00269
G1 X57.356 Y115.597 E0.04262
G1 X56.657 Y115.713 E0.02427
G1 X57.554 Y114.816 E0.04346
G1 X56.873 Y114.915 E0.02359
G1 X55.958 Y115.830 E0.04430
G1 X55.259 Y115.946 E0.02427
G1 X56.226 Y114.979 E0.04685
G1 X56.136 Y114.986 E0.00310
G1 X56.071 Y114.625 E0.01255
G1 X56.777 Y114.428 E0.02511
G1 X57.727 Y113.479 E0.04597
G1 X57.003 Y113.620 E0.02527
G1 X54.560 Y116.063 E0.11830
G1 X53.861 Y116.179 E0.02427
G1 X56.279 Y113.762 E0.11709
G1 X55.555 Y113.903 E0.02527
G1 X53.162 Y116.296 E0.11588
G1 X52.463 Y116.412 E0.02427
G1 X54.831 Y114.045 E0.11466
G1 X54.107 Y114.186 E0.02527
G1 X51.764 Y116.529 E0.11345
G1 X51.065 Y116.645 E0.02427
G1 X53.382 Y114.328 E0.11224
G1 X52.658 Y114.469 E0.02527
G1 X50.366 Y116.762 E0.11103
G1 X49.667 Y116.878 E0.02427
G1 X51.934 Y114.611 E0.10981
G1 X51.210 Y114.753 E0.02527
G1 X48.968 Y116.995 E0.10860
G1 X48.269 Y117.111 E0.02427
G1 X50.486 Y114.894 E0.10739
G1 X49.762 Y115.036 E0.02527
G1 X47.570 Y117.228 E0.10617
G1 X46.871 Y117.344 E0.02427
G1 X49.038 Y115.177 E0.10496
G1 X48.314 Y115.319 E0.02527
G1 X46.172 Y117.461 E0.10375
G1 X45.473 Y117.577 E0.02427
G1 X47.590 Y115.460 E0.10254
G1 X46.866 Y115.602 E0.02527
G1 X44.774 Y117.694 E0.10132
G1 X44.075 Y117.810 E0.02427
G1 X46.142 Y115.743 E0.10011
G1 X45.418 Y115.885 E0.02527
G1 X43.376 Y117.927 E0.09890
G1 X42.677 Y118.043 E0.02427
G1 X44.694 Y116.026 E0.09769
G1 X43.970 Y116.168 E0.02527
G1 X41.978 Y118.160 E0.09647
G1 X41.279 Y118.276 E0.02427
G1 X43.246 Y116.309 E0.09526
G1 X42.522 Y116.451 E0.02527
G1 X40.580 Y118.393 E0.09405
G1 X39.881 Y118.509 E0.02427
G1 X41.798 Y116.592 E0.09284
G1 X41.074 Y116.734 E0.02527
G1 X39.350 Y118.458 E0.08350
G1 X38.983 Y118.433 E0.01261
G1 X38.770 Y118.455 E0.00731
G1 X40.350 Y116.875 E0.07651
G1 X39.626 Y117.017 E0.02527
G1 X37.782 Y118.859 E0.08927
G1 X37.085 Y118.975 E0.02418
G1 X38.604 Y117.456 E0.07357
G1 X38.484 Y117.488 E0.00427
G1 X38.163 Y117.525 E0.01107
G1 X37.961 Y117.517 E0.00692
G1 X36.387 Y119.091 E0.07626
G1 X35.688 Y119.208 E0.02427
G1 X37.454 Y117.441 E0.08556
G1 X36.730 Y117.583 E0.02527
G1 X34.989 Y119.324 E0.08435
G1 X34.290 Y119.441 E0.02427
G1 X36.006 Y117.725 E0.08313
G1 X35.282 Y117.866 E0.02527
G1 X33.655 Y119.492 E0.07878
G1 X33.413 Y119.426 E0.00860
G1 X33.156 Y119.410 E0.00884
G1 X34.558 Y118.008 E0.06791
G1 X33.834 Y118.149 E0.02527
G1 X32.481 Y119.502 E0.06552
G1 X32.096 Y119.657 E0.01421
G1 X31.848 Y119.848 E0.01073
G1 X31.494 Y119.907 E0.01230
G1 X32.799 Y118.601 E0.06324
G1 X32.598 Y118.655 E0.00712
G1 X32.269 Y118.692 E0.01136
G1 X32.133 Y118.685 E0.00465
G1 X30.795 Y120.023 E0.06483
G1 X30.096 Y120.140 E0.02427
G1 X31.636 Y118.599 E0.07462
G1 X31.591 Y118.587 E0.00160
G1 X30.938 Y118.715 E0.02280
G1 X29.397 Y120.256 E0.07465
G1 X28.698 Y120.373 E0.02427
G1 X30.214 Y118.857 E0.07343
G1 X29.490 Y118.998 E0.02527
G1 X27.999 Y120.489 E0.07222
G1 X27.880 Y120.509 E0.00410
G1 X27.508 Y120.397 E0.01331
G1 X28.766 Y119.140 E0.06090
G1 X28.042 Y119.281 E0.02527
G1 X26.934 Y120.389 E0.05365
G1 X26.818 Y120.400 E0.00400
G1 X26.486 Y120.485 E0.01171
G1 X26.165 Y120.630 E0.01208
G1 X25.961 Y120.780 E0.00869
G1 X26.985 Y119.755 E0.04963
G1 X26.714 Y119.829 E0.00962
G1 X26.297 Y119.861 E0.01433
G1 X25.205 Y120.953 E0.05291
G1 X24.507 Y121.068 E0.02422
G1 X25.797 Y119.779 E0.06246
G1 X25.676 Y119.744 E0.00428
G1 X25.143 Y119.850 E0.01861
G1 X23.809 Y121.184 E0.06461
G1 X23.112 Y121.299 E0.02422
G1 X24.417 Y119.993 E0.06324
G1 X23.692 Y120.136 E0.02534
G1 X22.414 Y121.414 E0.06188
G1 X21.985 Y121.485 E0.01490
G1 X21.818 Y121.427 E0.00604
G1 X22.966 Y120.280 E0.05559
G1 X22.240 Y120.423 E0.02534
G1 X21.331 Y121.332 E0.04401
G1 X21.245 Y121.323 E0.00296
G1 X20.894 Y121.353 E0.01208
G1 X20.669 Y121.411 E0.00796
G1 X21.158 Y120.922 E0.02371
G1 X20.832 Y121.014 E0.01162
G1 X20.451 Y121.047 E0.01310
G1 X19.635 Y121.863 E0.03953
G1 X18.941 Y121.974 E0.02406
G1 X19.949 Y120.967 E0.04880
G1 X19.782 Y120.915 E0.00596
G1 X19.325 Y121.008 E0.01598
G1 X18.247 Y122.085 E0.05220
G1 X17.554 Y122.197 E0.02406
G1 X18.595 Y121.155 E0.05043
G1 X17.865 Y121.303 E0.02551
G1 X16.860 Y122.308 E0.04867
G1 X16.167 Y122.419 E0.02406
G1 X17.135 Y121.450 E0.04691
G1 X16.405 Y121.598 E0.02551
G1 X15.722 Y122.281 E0.03309
M204 S1000
G1 F8640.000
G1 X16.405 Y121.598 E-0.22309
G1 X17.135 Y121.450 E-0.17196
G1 X16.167 Y122.419 E-0.31624
G1 X16.375 Y122.385 E-0.04871
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X15.998 Y126.206
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.463 Y126.115 E0.15120
G1 X20.505 Y126.156 E0.00196
G1 X20.784 Y126.300 E0.01064
G1 X21.074 Y126.377 E0.01015
G1 X21.372 Y126.400 E0.01012
G1 X21.669 Y126.372 E0.01012
G1 X21.955 Y126.290 E0.01008
G1 X22.230 Y126.146 E0.01049
G1 X22.296 Y126.079 E0.00319
G1 X26.476 Y126.015 E0.14148
G1 X26.521 Y126.057 E0.00209
G1 X26.796 Y126.191 E0.01036
G1 X27.081 Y126.262 E0.00993
G1 X27.371 Y126.283 E0.00984
G1 X27.661 Y126.257 E0.00984
G1 X27.942 Y126.183 E0.00986
G1 X28.215 Y126.047 E0.01031
G1 X28.277 Y125.990 E0.00287
G1 X32.495 Y125.930 E0.14277
G1 X32.807 Y126.091 E0.01187
G1 X33.087 Y126.156 E0.00975
G1 X33.371 Y126.175 E0.00962
G1 X33.654 Y126.152 E0.00962
G1 X33.933 Y126.083 E0.00974
G1 X34.203 Y125.954 E0.01011
G1 X34.258 Y125.906 E0.00249
G1 X38.506 Y125.846 E0.14380
G1 X38.817 Y125.997 E0.01170
G1 X39.092 Y126.057 E0.00954
G1 X39.370 Y126.075 E0.00943
G1 X39.648 Y126.054 E0.00942
G1 X39.922 Y125.990 E0.00954
G1 X40.196 Y125.867 E0.01016
G1 X40.248 Y125.822 E0.00235
G1 X59.386 Y125.553 E0.64785
G1 X60.601 Y125.496 E0.04116
G1 X69.665 Y125.188 E0.30699
G1 X73.979 Y125.112 E0.14604
G1 X197.724 Y124.244 E4.18872
G1 X186.412 Y99.878 E0.90929
G1 X185.721 Y100.201 E0.02584
G1 X184.050 Y96.619 E0.13380
G1 X184.148 Y96.535 E0.00438
G1 X183.523 Y95.172 E0.05075
G1 X183.559 Y95.155 E0.00135
G1 X184.189 Y96.500 E0.05027
G1 X187.208 Y93.924 E0.13435
G1 X189.346 Y98.508 E0.17121
G1 X188.666 Y98.825 E0.02537
G1 X200.563 Y124.224 E0.94935
G1 X234.739 Y123.985 E1.15684
G1 X234.739 Y129.783 E0.19625
G1 X233.369 Y129.773 E0.04639
G1 X233.374 Y128.973 E0.02708
G1 X231.618 Y128.961 E0.05944
G1 X231.613 Y129.761 E0.02707
G1 X230.120 Y129.750 E0.05051
G1 X230.126 Y128.950 E0.02707
G1 X228.345 Y128.938 E0.06029
G1 X228.339 Y129.738 E0.02708
G1 X225.008 Y129.714 E0.11277
G1 X225.013 Y128.915 E0.02708
G1 X223.107 Y128.901 E0.06454
G1 X223.101 Y129.701 E0.02708
G1 X223.054 Y129.701 E0.00158
G1 X223.060 Y128.901 E0.02708
G1 X220.443 Y128.882 E0.08859
G1 X220.437 Y129.682 E0.02708
G1 X219.384 Y129.675 E0.03566
G1 X219.389 Y128.875 E0.02708
G1 X218.276 Y128.867 E0.03769
G1 X215.066 Y128.845 E0.10866
G1 X215.060 Y129.645 E0.02708
G1 X214.352 Y129.640 E0.02398
G1 X214.358 Y128.840 E0.02708
G1 X212.295 Y128.825 E0.06982
G1 X211.243 Y128.818 E0.03563
G1 X211.237 Y129.618 E0.02708
G1 X210.936 Y129.616 E0.01019
G1 X210.942 Y128.816 E0.02708
G1 X209.185 Y128.804 E0.05947
G1 X209.179 Y129.604 E0.02708
G1 X208.217 Y129.597 E0.03257
G1 X208.223 Y128.797 E0.02708
G1 X202.511 Y128.757 E0.19333
G1 X202.505 Y129.557 E0.02708
G1 X202.294 Y129.555 E0.00714
G1 X202.300 Y128.756 E0.02708
G1 X199.038 Y128.733 E0.11042
G1 X197.312 Y128.721 E0.05843
G1 X197.306 Y129.521 E0.02708
G1 X73.979 Y128.655 E4.17459
G1 X69.665 Y128.579 E0.14604
G1 X60.601 Y128.271 E0.30699
G1 X59.386 Y128.214 E0.04116
G1 X40.249 Y127.946 E0.64785
G1 X40.196 Y127.900 E0.00235
G1 X39.922 Y127.777 E0.01016
G1 X39.648 Y127.713 E0.00954
G1 X39.370 Y127.692 E0.00942
G1 X39.092 Y127.710 E0.00943
G1 X38.817 Y127.770 E0.00954
G1 X38.506 Y127.921 E0.01170
G1 X34.258 Y127.862 E0.14380
G1 X34.203 Y127.813 E0.00249
G1 X33.933 Y127.684 E0.01011
G1 X33.654 Y127.615 E0.00974
G1 X33.371 Y127.592 E0.00962
G1 X33.087 Y127.611 E0.00962
G1 X32.807 Y127.677 E0.00975
G1 X32.495 Y127.837 E0.01187
G1 X28.277 Y127.778 E0.14277
G1 X28.215 Y127.720 E0.00287
G1 X27.942 Y127.584 E0.01031
G1 X27.661 Y127.510 E0.00986
G1 X27.371 Y127.485 E0.00984
G1 X27.081 Y127.505 E0.00984
G1 X26.796 Y127.576 E0.00993
G1 X26.521 Y127.710 E0.01036
G1 X26.476 Y127.752 E0.00209
G1 X22.296 Y127.688 E0.14148
G1 X22.230 Y127.621 E0.00319
G1 X21.955 Y127.477 E0.01049
G1 X21.669 Y127.395 E0.01008
G1 X21.372 Y127.367 E0.01012
G1 X21.074 Y127.390 E0.01012
G1 X20.784 Y127.467 E0.01015
G1 X20.505 Y127.611 E0.01064
G1 X20.463 Y127.652 E0.00196
G1 X15.998 Y127.561 E0.15120
G1 X15.998 Y126.266 E0.04381
M204 S1000
G1 F8640.000
G1 X19.287 Y126.155 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X189.208 Y99.022
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.821 Y123.815 E0.92673
G1 X235.146 Y123.575 E1.16189
G1 X235.146 Y130.192 E0.22401
G1 X232.959 Y130.177 E0.07404
G1 X232.964 Y129.377 E0.02708
G1 X232.022 Y129.371 E0.03188
G1 X232.017 Y130.171 E0.02708
G1 X229.710 Y130.154 E0.07808
G1 X229.716 Y129.355 E0.02708
G1 X228.749 Y129.348 E0.03273
G1 X228.743 Y130.148 E0.02708
G1 X224.598 Y130.119 E0.14032
G1 X224.603 Y129.319 E0.02708
G1 X223.511 Y129.311 E0.03698
G1 X223.505 Y130.111 E0.02708
G1 X222.644 Y130.105 E0.02914
G1 X222.650 Y129.305 E0.02708
G1 X220.847 Y129.292 E0.06103
G1 X220.841 Y130.092 E0.02708
G1 X218.974 Y130.079 E0.06322
G1 X218.979 Y129.279 E0.02708
G1 X218.022 Y129.273 E0.03241
G1 X218.016 Y130.073 E0.02708
G1 X217.861 Y130.072 E0.00527
G1 X217.866 Y129.272 E0.02708
G1 X216.926 Y129.265 E0.03182
G1 X216.920 Y130.065 E0.02708
G1 X216.405 Y130.061 E0.01746
G1 X216.410 Y129.261 E0.02708
G1 X215.470 Y129.255 E0.03182
G1 X215.465 Y130.055 E0.02708
G1 X213.942 Y130.044 E0.05153
G1 X213.948 Y129.244 E0.02708
G1 X212.699 Y129.235 E0.04226
G1 X212.694 Y130.035 E0.02708
G1 X212.605 Y130.035 E0.00301
G1 X212.611 Y129.235 E0.02708
G1 X211.647 Y129.228 E0.03262
G1 X211.641 Y130.028 E0.02708
G1 X210.526 Y130.020 E0.03775
G1 X210.532 Y129.220 E0.02708
G1 X209.589 Y129.214 E0.03191
G1 X209.583 Y130.014 E0.02708
G1 X207.807 Y130.001 E0.06013
G1 X207.813 Y129.201 E0.02708
G1 X206.857 Y129.195 E0.03234
G1 X206.852 Y129.994 E0.02708
G1 X206.125 Y129.989 E0.02459
G1 X206.131 Y129.189 E0.02708
G1 X205.182 Y129.183 E0.03212
G1 X205.177 Y129.983 E0.02708
G1 X204.885 Y129.981 E0.00987
G1 X204.891 Y129.181 E0.02708
G1 X202.915 Y129.167 E0.06686
G1 X202.910 Y129.967 E0.02708
G1 X201.885 Y129.960 E0.03470
G1 X201.890 Y129.160 E0.02708
G1 X200.973 Y129.153 E0.03104
G1 X200.968 Y129.953 E0.02708
G1 X200.867 Y129.953 E0.00339
G1 X200.873 Y129.153 E0.02708
G1 X199.981 Y129.146 E0.03021
G1 X199.975 Y129.946 E0.02708
G1 X199.653 Y129.944 E0.01089
G1 X199.659 Y129.144 E0.02708
G1 X198.746 Y129.138 E0.03091
G1 X198.740 Y129.938 E0.02708
G1 X198.623 Y129.937 E0.00398
G1 X198.628 Y129.137 E0.02708
G1 X197.716 Y129.131 E0.03087
G1 X197.711 Y129.931 E0.02708
G1 X73.974 Y129.062 E4.18844
M73 P64 R37
G1 X69.655 Y128.986 E0.14623
G1 X60.584 Y128.678 E0.30719
G1 X59.374 Y128.621 E0.04103
G1 X40.094 Y128.351 E0.65266
G1 X39.974 Y128.247 E0.00536
G1 X39.792 Y128.164 E0.00679
G1 X39.586 Y128.117 E0.00714
G1 X39.368 Y128.100 E0.00741
G1 X39.149 Y128.114 E0.00741
G1 X38.944 Y128.159 E0.00713
G1 X38.760 Y128.240 E0.00681
G1 X38.655 Y128.330 E0.00467
G1 X34.102 Y128.266 E0.15412
G1 X33.976 Y128.156 E0.00567
G1 X33.795 Y128.069 E0.00680
G1 X33.588 Y128.018 E0.00722
G1 X33.368 Y128.000 E0.00748
G1 X33.148 Y128.015 E0.00747
G1 X32.940 Y128.063 E0.00721
G1 X32.757 Y128.148 E0.00683
G1 X32.646 Y128.246 E0.00501
G1 X28.114 Y128.182 E0.15339
G1 X27.981 Y128.058 E0.00618
G1 X27.798 Y127.967 E0.00690
G1 X27.590 Y127.912 E0.00728
G1 X27.368 Y127.893 E0.00756
G1 X27.145 Y127.909 E0.00756
G1 X26.936 Y127.961 E0.00729
G1 X26.753 Y128.050 E0.00691
G1 X26.632 Y128.161 E0.00557
G1 X22.126 Y128.092 E0.15253
G1 X21.986 Y127.953 E0.00668
G1 X21.803 Y127.857 E0.00700
G1 X21.593 Y127.797 E0.00738
G1 X21.368 Y127.776 E0.00766
G1 X21.142 Y127.793 E0.00766
G1 X20.931 Y127.849 E0.00739
G1 X20.746 Y127.945 E0.00704
G1 X20.627 Y128.062 E0.00567
G1 X15.590 Y127.960 E0.17053
G1 X15.590 Y125.808 E0.07284
G1 X20.627 Y125.705 E0.17053
G1 X20.746 Y125.823 E0.00567
G1 X20.931 Y125.918 E0.00704
G1 X21.142 Y125.974 E0.00739
G1 X21.368 Y125.992 E0.00766
G1 X21.593 Y125.970 E0.00766
G1 X21.803 Y125.910 E0.00738
G1 X21.986 Y125.814 E0.00700
G1 X22.126 Y125.675 E0.00668
G1 X26.632 Y125.606 E0.15253
G1 X26.753 Y125.717 E0.00557
G1 X26.936 Y125.806 E0.00691
G1 X27.145 Y125.858 E0.00729
G1 X27.368 Y125.874 E0.00756
G1 X27.590 Y125.855 E0.00756
G1 X27.798 Y125.800 E0.00728
G1 X27.981 Y125.709 E0.00690
G1 X28.114 Y125.585 E0.00618
G1 X32.646 Y125.521 E0.15339
G1 X32.757 Y125.619 E0.00501
G1 X32.940 Y125.704 E0.00683
G1 X33.148 Y125.752 E0.00721
G1 X33.368 Y125.767 E0.00747
G1 X33.588 Y125.749 E0.00748
G1 X33.795 Y125.698 E0.00722
G1 X33.976 Y125.611 E0.00680
G1 X34.102 Y125.501 E0.00567
G1 X38.655 Y125.437 E0.15412
G1 X38.760 Y125.527 E0.00467
G1 X38.944 Y125.608 E0.00681
G1 X39.149 Y125.653 E0.00713
G1 X39.368 Y125.667 E0.00741
G1 X39.586 Y125.651 E0.00741
G1 X39.792 Y125.603 E0.00714
G1 X39.974 Y125.520 E0.00679
G1 X40.094 Y125.417 E0.00536
G1 X59.374 Y125.146 E0.65266
G1 X60.584 Y125.089 E0.04103
G1 X69.655 Y124.781 E0.30719
G1 X73.974 Y124.705 E0.14623
G1 X197.088 Y123.841 E4.16737
G1 X186.215 Y100.420 E0.87406
G1 X185.524 Y100.742 E0.02581
G1 X183.550 Y96.510 E0.15807
G1 X183.650 Y96.425 E0.00444
G1 X182.984 Y94.974 E0.05403
G1 X183.755 Y94.614 E0.02880
G1 X184.331 Y95.844 E0.04594
G1 X187.351 Y93.267 E0.13437
G1 X189.886 Y98.705 E0.20309
M73 Q64 S37
G1 X189.262 Y98.996 E0.02332
M204 S1000
G1 X188.966 Y99.340 F10800.000
G1 F8640.000
G1 X190.652 Y101.980 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X186.430 Y96.679
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.607 Y95.502 E0.05634
G1 X187.399 Y95.056 E0.01665
G1 X185.586 Y96.869 E0.08677
G1 X184.696 Y97.282 E0.03322
G1 X184.640 Y97.161 E0.00451
G1 X187.191 Y94.610 E0.12212
G1 X187.101 Y94.417 E0.00723
G1 X184.578 Y96.569 E0.11224
G1 X184.294 Y96.853 E0.01361
M204 S1000
G1 F8640.000
G1 X184.578 Y96.569 E-0.09281
G1 X186.776 Y94.693 E-0.66719
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.899 Y98.150
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.858 Y97.191 E0.04593
G1 X186.934 Y96.691 E0.04018
G1 X185.220 Y98.405 E0.08208
G1 X185.403 Y98.798 E0.01468
G1 X187.954 Y96.247 E0.12218
G1 X188.137 Y96.640 E0.01468
G1 X185.586 Y99.191 E0.12218
G1 X185.769 Y99.584 E0.01468
G1 X188.321 Y97.032 E0.12218
G1 X188.504 Y97.425 E0.01468
G1 X186.367 Y99.562 E0.10235
G1 X186.560 Y99.472 E0.00723
G1 X186.710 Y99.795 E0.01206
G1 X188.687 Y97.818 E0.09467
G1 X188.870 Y98.211 E0.01468
G1 X186.893 Y100.188 E0.09470
G1 X187.075 Y100.582 E0.01469
G1 X188.490 Y99.167 E0.06773
G1 X188.673 Y99.560 E0.01467
G1 X187.258 Y100.975 E0.06778
G1 X187.441 Y101.368 E0.01469
G1 X188.857 Y99.952 E0.06784
G1 X189.041 Y100.344 E0.01467
G1 X187.623 Y101.762 E0.06789
G1 X187.806 Y102.155 E0.01469
G1 X189.225 Y100.736 E0.06794
G1 X189.408 Y101.129 E0.01467
G1 X187.989 Y102.548 E0.06800
G1 X188.171 Y102.942 E0.01469
G1 X189.592 Y101.521 E0.06805
G1 X189.776 Y101.913 E0.01467
G1 X188.354 Y103.335 E0.06810
G1 X188.536 Y103.729 E0.01469
G1 X189.959 Y102.305 E0.06816
G1 X190.143 Y102.698 E0.01467
G1 X188.719 Y104.122 E0.06821
G1 X188.902 Y104.515 E0.01469
G1 X190.327 Y103.090 E0.06826
G1 X190.511 Y103.482 E0.01467
G1 X189.084 Y104.909 E0.06832
G1 X189.267 Y105.302 E0.01469
G1 X190.694 Y103.874 E0.06837
G1 X190.878 Y104.267 E0.01467
G1 X189.449 Y105.695 E0.06842
G1 X189.632 Y106.089 E0.01469
G1 X191.062 Y104.659 E0.06848
G1 X191.246 Y105.051 E0.01467
G1 X189.815 Y106.482 E0.06853
G1 X189.997 Y106.876 E0.01469
G1 X191.429 Y105.444 E0.06858
G1 X191.613 Y105.836 E0.01467
G1 X190.180 Y107.269 E0.06864
G1 X190.363 Y107.662 E0.01469
G1 X191.797 Y106.228 E0.06869
G1 X191.981 Y106.620 E0.01467
G1 X190.545 Y108.056 E0.06874
G1 X190.728 Y108.449 E0.01469
G1 X192.164 Y107.013 E0.06880
G1 X192.348 Y107.405 E0.01467
G1 X190.910 Y108.842 E0.06885
G1 X191.093 Y109.236 E0.01469
G1 X192.532 Y107.797 E0.06890
G1 X192.715 Y108.189 E0.01467
G1 X191.276 Y109.629 E0.06896
G1 X191.458 Y110.022 E0.01469
G1 X192.899 Y108.582 E0.06901
G1 X193.083 Y108.974 E0.01467
G1 X191.641 Y110.416 E0.06906
G1 X191.824 Y110.809 E0.01469
G1 X193.267 Y109.366 E0.06912
G1 X193.450 Y109.758 E0.01467
G1 X192.006 Y111.203 E0.06917
G1 X192.189 Y111.596 E0.01469
G1 X193.634 Y110.151 E0.06922
G1 X193.818 Y110.543 E0.01467
G1 X192.371 Y111.989 E0.06928
G1 X192.554 Y112.383 E0.01469
G1 X194.002 Y110.935 E0.06933
G1 X194.185 Y111.327 E0.01467
G1 X192.737 Y112.776 E0.06938
G1 X192.919 Y113.169 E0.01469
G1 X194.369 Y111.720 E0.06944
G1 X194.553 Y112.112 E0.01467
G1 X192.964 Y113.701 E0.07610
M204 S1000
G1 F8640.000
G1 X194.553 Y112.112 E-0.51884
G1 X194.369 Y111.720 E-0.10002
G1 X193.937 Y112.152 E-0.14114
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X194.688 Y113.376
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.985 Y114.079 E0.03367
G1 X194.168 Y114.473 E0.01470
G1 X194.734 Y113.906 E0.02712
G1 X194.918 Y114.299 E0.01469
G1 X194.351 Y114.867 E0.02718
G1 X194.534 Y115.261 E0.01470
G1 X195.102 Y114.692 E0.02723
G1 X195.286 Y115.085 E0.01469
G1 X194.716 Y115.655 E0.02729
G1 X194.899 Y116.049 E0.01470
G1 X195.471 Y115.478 E0.02734
G1 X195.655 Y115.871 E0.01469
G1 X195.082 Y116.443 E0.02739
G1 X195.265 Y116.837 E0.01470
G1 X195.839 Y116.264 E0.02745
G1 X196.023 Y116.657 E0.01469
G1 X195.448 Y117.231 E0.02750
G1 X195.631 Y117.625 E0.01470
G1 X196.207 Y117.050 E0.02755
G1 X196.391 Y117.443 E0.01469
G1 X195.814 Y118.019 E0.02761
G1 X195.997 Y118.413 E0.01470
G1 X196.575 Y117.836 E0.02766
G1 X196.759 Y118.229 E0.01469
G1 X196.180 Y118.807 E0.02771
G1 X196.363 Y119.202 E0.01470
G1 X196.943 Y118.621 E0.02777
G1 X197.127 Y119.014 E0.01469
G1 X196.546 Y119.596 E0.02782
G1 X196.729 Y119.990 E0.01470
G1 X197.311 Y119.407 E0.02787
G1 X197.495 Y119.800 E0.01469
G1 X196.912 Y120.384 E0.02793
G1 X197.095 Y120.778 E0.01470
G1 X197.679 Y120.193 E0.02798
G1 X197.863 Y120.586 E0.01469
G1 X197.277 Y121.172 E0.02803
G1 X197.460 Y121.566 E0.01470
G1 X198.047 Y120.979 E0.02809
G1 X198.231 Y121.372 E0.01469
G1 X197.643 Y121.960 E0.02814
G1 X197.826 Y122.354 E0.01470
G1 X198.415 Y121.765 E0.02819
G1 X198.599 Y122.158 E0.01469
G1 X198.009 Y122.748 E0.02825
G1 X198.192 Y123.142 E0.01470
G1 X198.783 Y122.551 E0.02830
G1 X198.967 Y122.944 E0.01469
G1 X198.375 Y123.536 E0.02835
G1 X198.558 Y123.930 E0.01470
G1 X199.151 Y123.336 E0.02841
G1 X199.335 Y123.729 E0.01469
G1 X193.874 Y129.191 E0.26145
G1 X194.447 Y129.195 E0.01939
G1 X199.519 Y124.122 E0.24284
G1 X199.692 Y124.491 E0.01378
G1 X199.714 Y124.505 E0.00087
G1 X195.019 Y129.199 E0.22472
G1 X195.592 Y129.203 E0.01939
G1 X200.135 Y124.660 E0.21747
G1 X200.466 Y124.658 E0.01119
G1 X200.547 Y124.529 E0.00516
G1 X200.845 Y124.527 E0.01010
G1 X196.165 Y129.207 E0.22403
G1 X196.738 Y129.211 E0.01939
G1 X197.005 Y128.945 E0.01277
G1 X197.009 Y128.413 E0.01799
G1 X197.533 Y128.417 E0.01774
G1 X201.427 Y124.523 E0.18639
G1 X202.008 Y124.519 E0.01967
G1 X197.924 Y128.603 E0.19549
M204 S1000
G1 F8640.000
G1 X200.251 Y126.275 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X197.895 Y124.322
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.165 Y124.051 E0.01296
G1 X197.983 Y123.658 E0.01469
G1 X197.850 Y123.790 E0.00636
G1 X197.667 Y123.397 E0.01469
G1 X197.800 Y123.264 E0.00636
G1 X197.618 Y122.871 E0.01469
G1 X197.485 Y123.004 E0.00636
G1 X197.302 Y122.610 E0.01469
G1 X197.435 Y122.478 E0.00636
G1 X197.252 Y122.084 E0.01469
G1 X197.120 Y122.217 E0.00636
G1 X196.937 Y121.824 E0.01469
G1 X197.070 Y121.691 E0.00636
G1 X196.887 Y121.297 E0.01469
G1 X196.754 Y121.430 E0.00636
G1 X196.572 Y121.037 E0.01469
G1 X196.704 Y120.904 E0.00636
G1 X196.522 Y120.511 E0.01469
G1 X196.389 Y120.643 E0.00636
G1 X196.206 Y120.250 E0.01469
G1 X196.339 Y120.117 E0.00636
G1 X196.157 Y119.724 E0.01469
G1 X196.024 Y119.857 E0.00636
G1 X195.841 Y119.463 E0.01469
G1 X195.974 Y119.331 E0.00636
G1 X195.791 Y118.937 E0.01469
G1 X195.659 Y119.070 E0.00636
G1 X195.476 Y118.677 E0.01469
G1 X195.609 Y118.544 E0.00636
G1 X195.426 Y118.150 E0.01469
G1 X195.293 Y118.283 E0.00636
G1 X195.111 Y117.890 E0.01469
G1 X195.243 Y117.757 E0.00636
G1 X195.061 Y117.364 E0.01469
G1 X194.928 Y117.496 E0.00636
G1 X194.745 Y117.103 E0.01469
G1 X194.878 Y116.970 E0.00636
G1 X194.696 Y116.577 E0.01469
G1 X194.563 Y116.710 E0.00636
G1 X194.380 Y116.316 E0.01469
G1 X194.513 Y116.184 E0.00636
G1 X194.330 Y115.790 E0.01469
G1 X194.198 Y115.923 E0.00636
G1 X194.015 Y115.530 E0.01469
G1 X194.148 Y115.397 E0.00636
G1 X193.965 Y115.004 E0.01469
G1 X193.832 Y115.136 E0.00636
G1 X193.650 Y114.743 E0.01469
G1 X193.782 Y114.610 E0.00636
G1 X193.600 Y114.217 E0.01469
G1 X193.467 Y114.350 E0.00636
G1 X193.285 Y113.956 E0.01469
G1 X193.417 Y113.823 E0.00636
G1 X193.240 Y113.442 E0.01424
G1 X193.957 Y113.284 E0.02486
G1 X194.737 Y112.504 E0.03734
G1 X194.920 Y112.896 E0.01467
G1 X194.696 Y113.121 E0.01074
G1 X194.805 Y113.097 E0.00376
G1 X194.961 Y113.431 E0.01252
G1 X195.104 Y113.289 E0.00684
G1 X195.288 Y113.681 E0.01467
G1 X195.145 Y113.824 E0.00684
G1 X195.329 Y114.216 E0.01467
G1 X195.472 Y114.073 E0.00684
G1 X195.655 Y114.465 E0.01467
G1 X195.513 Y114.608 E0.00684
G1 X195.696 Y115.000 E0.01467
G1 X195.839 Y114.858 E0.00684
G1 X196.023 Y115.250 E0.01467
G1 X195.880 Y115.393 E0.00684
G1 X196.064 Y115.785 E0.01467
G1 X196.206 Y115.642 E0.00684
G1 X196.390 Y116.034 E0.01467
G1 X196.247 Y116.177 E0.00684
G1 X196.431 Y116.569 E0.01467
G1 X196.574 Y116.427 E0.00684
G1 X196.758 Y116.819 E0.01467
G1 X196.615 Y116.962 E0.00684
G1 X196.799 Y117.354 E0.01467
G1 X196.941 Y117.211 E0.00684
G1 X197.125 Y117.603 E0.01467
G1 X196.982 Y117.746 E0.00684
G1 X197.166 Y118.138 E0.01467
G1 X197.309 Y117.996 E0.00684
G1 X197.493 Y118.388 E0.01467
G1 X197.350 Y118.531 E0.00684
G1 X197.534 Y118.923 E0.01467
G1 X197.676 Y118.780 E0.00684
G1 X197.860 Y119.172 E0.01467
G1 X197.717 Y119.315 E0.00684
G1 X197.901 Y119.707 E0.01467
G1 X198.044 Y119.565 E0.00684
G1 X198.228 Y119.957 E0.01467
G1 X198.085 Y120.100 E0.00684
G1 X198.269 Y120.492 E0.01467
G1 X198.411 Y120.349 E0.00684
G1 X198.595 Y120.741 E0.01467
G1 X198.452 Y120.884 E0.00684
G1 X198.636 Y121.276 E0.01467
G1 X198.779 Y121.134 E0.00684
G1 X198.962 Y121.526 E0.01467
G1 X198.820 Y121.669 E0.00684
G1 X199.003 Y122.061 E0.01467
G1 X199.146 Y121.918 E0.00684
G1 X199.330 Y122.310 E0.01467
G1 X199.187 Y122.453 E0.00684
G1 X199.371 Y122.846 E0.01467
G1 X199.514 Y122.703 E0.00684
G1 X199.697 Y123.095 E0.01467
G1 X199.555 Y123.238 E0.00684
G1 X199.738 Y123.630 E0.01467
G1 X199.881 Y123.487 E0.00684
G1 X200.065 Y123.880 E0.01467
G1 X199.784 Y124.160 E0.01343
M204 S1000
G1 F8640.000
G1 X200.065 Y123.880 E-0.09160
G1 X199.881 Y123.487 E-0.10002
G1 X199.738 Y123.630 E-0.04662
G1 X199.555 Y123.238 E-0.10002
G1 X199.697 Y123.095 E-0.04662
G1 X199.514 Y122.703 E-0.10002
G1 X199.371 Y122.846 E-0.04662
G1 X199.187 Y122.453 E-0.10002
G1 X199.330 Y122.310 E-0.04662
G1 X199.180 Y121.989 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X193.119 Y129.369
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.831 Y124.657 E0.22558
G1 X197.662 Y124.549 E0.00678
G1 X197.359 Y124.552 E0.01025
G1 X192.728 Y129.183 E0.22171
G1 X192.155 Y129.179 E0.01939
G1 X196.778 Y124.556 E0.22132
G1 X196.197 Y124.560 E0.01967
G1 X191.582 Y129.175 E0.22094
G1 X191.009 Y129.171 E0.01939
G1 X195.616 Y124.564 E0.22055
G1 X195.035 Y124.568 E0.01967
G1 X190.436 Y129.167 E0.22016
G1 X189.863 Y129.163 E0.01939
G1 X194.454 Y124.572 E0.21977
G1 X193.873 Y124.576 E0.01967
G1 X189.290 Y129.159 E0.21939
G1 X188.717 Y129.155 E0.01939
G1 X193.292 Y124.580 E0.21900
G1 X192.711 Y124.584 E0.01967
G1 X188.144 Y129.151 E0.21861
G1 X187.571 Y129.147 E0.01939
G1 X192.130 Y124.588 E0.21822
G1 X191.549 Y124.592 E0.01967
G1 X186.998 Y129.143 E0.21784
G1 X186.425 Y129.139 E0.01939
G1 X190.968 Y124.596 E0.21745
G1 X190.387 Y124.600 E0.01967
G1 X185.852 Y129.135 E0.21706
G1 X185.280 Y129.131 E0.01939
G1 X189.806 Y124.605 E0.21667
G1 X189.225 Y124.609 E0.01967
G1 X184.707 Y129.127 E0.21629
G1 X184.134 Y129.123 E0.01939
G1 X188.644 Y124.613 E0.21590
G1 X188.063 Y124.617 E0.01967
G1 X183.561 Y129.119 E0.21551
G1 X182.988 Y129.115 E0.01939
G1 X187.482 Y124.621 E0.21512
G1 X186.901 Y124.625 E0.01967
G1 X182.415 Y129.111 E0.21473
G1 X181.842 Y129.107 E0.01939
G1 X186.320 Y124.629 E0.21435
G1 X185.739 Y124.633 E0.01967
G1 X181.269 Y129.103 E0.21396
G1 X180.696 Y129.099 E0.01939
G1 X185.158 Y124.637 E0.21357
G1 X184.577 Y124.641 E0.01967
G1 X180.123 Y129.095 E0.21318
G1 X179.550 Y129.091 E0.01939
G1 X183.995 Y124.645 E0.21280
G1 X183.414 Y124.649 E0.01967
G1 X178.977 Y129.087 E0.21241
G1 X178.404 Y129.083 E0.01939
G1 X182.833 Y124.653 E0.21202
G1 X182.252 Y124.658 E0.01967
G1 X177.831 Y129.079 E0.21163
G1 X177.258 Y129.075 E0.01939
G1 X181.671 Y124.662 E0.21125
G1 X181.090 Y124.666 E0.01967
G1 X176.685 Y129.071 E0.21086
G1 X176.113 Y129.067 E0.01939
G1 X180.509 Y124.670 E0.21047
G1 X179.928 Y124.674 E0.01967
G1 X175.540 Y129.063 E0.21008
G1 X174.967 Y129.059 E0.01939
G1 X179.347 Y124.678 E0.20970
G1 X178.766 Y124.682 E0.01967
G1 X174.394 Y129.054 E0.20931
G1 X173.821 Y129.050 E0.01939
G1 X178.185 Y124.686 E0.20892
G1 X177.604 Y124.690 E0.01967
G1 X173.248 Y129.046 E0.20853
G1 X172.675 Y129.042 E0.01939
G1 X177.023 Y124.694 E0.20814
G1 X176.442 Y124.698 E0.01967
G1 X172.102 Y129.038 E0.20776
G1 X171.529 Y129.034 E0.01939
G1 X175.861 Y124.702 E0.20737
G1 X175.280 Y124.706 E0.01967
G1 X170.956 Y129.030 E0.20698
G1 X170.383 Y129.026 E0.01939
G1 X174.699 Y124.711 E0.20659
G1 X174.118 Y124.715 E0.01967
G1 X169.810 Y129.022 E0.20621
G1 X169.237 Y129.018 E0.01939
G1 X173.537 Y124.719 E0.20582
G1 X172.956 Y124.723 E0.01967
G1 X168.664 Y129.014 E0.20543
G1 X168.091 Y129.010 E0.01939
G1 X172.375 Y124.727 E0.20504
G1 X171.794 Y124.731 E0.01967
G1 X167.518 Y129.006 E0.20466
G1 X166.945 Y129.002 E0.01939
G1 X171.213 Y124.735 E0.20427
G1 X170.632 Y124.739 E0.01967
G1 X166.373 Y128.998 E0.20388
G1 X165.800 Y128.994 E0.01939
G1 X170.051 Y124.743 E0.20349
G1 X169.470 Y124.747 E0.01967
G1 X165.227 Y128.990 E0.20311
G1 X164.654 Y128.986 E0.01939
G1 X168.889 Y124.751 E0.20272
G1 X168.307 Y124.755 E0.01967
G1 X164.081 Y128.982 E0.20233
G1 X163.508 Y128.978 E0.01939
G1 X167.726 Y124.759 E0.20194
G1 X167.145 Y124.764 E0.01967
G1 X162.935 Y128.974 E0.20155
G1 X162.362 Y128.970 E0.01939
G1 X166.564 Y124.768 E0.20117
G1 X165.983 Y124.772 E0.01967
G1 X161.789 Y128.966 E0.20078
G1 X161.216 Y128.962 E0.01939
G1 X165.402 Y124.776 E0.20039
G1 X164.821 Y124.780 E0.01967
G1 X160.643 Y128.958 E0.20000
G1 X160.070 Y128.954 E0.01939
G1 X164.240 Y124.784 E0.19962
G1 X163.659 Y124.788 E0.01967
G1 X159.497 Y128.950 E0.19923
G1 X158.924 Y128.946 E0.01939
G1 X163.078 Y124.792 E0.19884
G1 X162.497 Y124.796 E0.01967
G1 X158.351 Y128.942 E0.19845
G1 X157.778 Y128.938 E0.01939
G1 X161.916 Y124.800 E0.19807
G1 X161.335 Y124.804 E0.01967
G1 X157.206 Y128.934 E0.19768
G1 X156.633 Y128.930 E0.01939
G1 X160.754 Y124.808 E0.19729
G1 X160.173 Y124.812 E0.01967
G1 X156.060 Y128.926 E0.19690
G1 X155.487 Y128.922 E0.01939
G1 X159.592 Y124.817 E0.19652
G1 X159.011 Y124.821 E0.01967
G1 X154.914 Y128.918 E0.19613
G1 X154.341 Y128.914 E0.01939
G1 X158.430 Y124.825 E0.19574
G1 X157.849 Y124.829 E0.01967
G1 X153.768 Y128.910 E0.19535
G1 X153.195 Y128.906 E0.01939
G1 X157.268 Y124.833 E0.19496
G1 X156.687 Y124.837 E0.01967
G1 X152.622 Y128.902 E0.19458
G1 X152.049 Y128.898 E0.01939
G1 X156.106 Y124.841 E0.19419
G1 X155.525 Y124.845 E0.01967
G1 X151.476 Y128.894 E0.19380
G1 X150.903 Y128.890 E0.01939
G1 X154.944 Y124.849 E0.19341
G1 X154.363 Y124.853 E0.01967
G1 X150.330 Y128.886 E0.19303
G1 X149.757 Y128.882 E0.01939
G1 X153.782 Y124.857 E0.19264
G1 X153.201 Y124.861 E0.01967
G1 X149.184 Y128.878 E0.19225
G1 X148.611 Y128.874 E0.01939
G1 X152.619 Y124.865 E0.19186
G1 X152.038 Y124.870 E0.01967
G1 X148.039 Y128.870 E0.19148
G1 X147.466 Y128.866 E0.01939
G1 X151.457 Y124.874 E0.19109
G1 X150.876 Y124.878 E0.01967
G1 X146.893 Y128.861 E0.19070
G1 X146.320 Y128.857 E0.01939
G1 X150.295 Y124.882 E0.19031
G1 X149.714 Y124.886 E0.01967
G1 X145.747 Y128.853 E0.18992
G1 X145.174 Y128.849 E0.01939
G1 X149.133 Y124.890 E0.18954
G1 X148.552 Y124.894 E0.01967
G1 X144.601 Y128.845 E0.18915
G1 X144.028 Y128.841 E0.01939
G1 X147.971 Y124.898 E0.18876
G1 X147.390 Y124.902 E0.01967
G1 X143.455 Y128.837 E0.18837
G1 X142.882 Y128.833 E0.01939
G1 X146.809 Y124.906 E0.18799
G1 X146.228 Y124.910 E0.01967
G1 X142.309 Y128.829 E0.18760
G1 X141.736 Y128.825 E0.01939
G1 X145.647 Y124.914 E0.18721
G1 X145.066 Y124.919 E0.01967
G1 X141.163 Y128.821 E0.18682
G1 X140.590 Y128.817 E0.01939
G1 X144.485 Y124.923 E0.18644
G1 X143.904 Y124.927 E0.01967
G1 X140.017 Y128.813 E0.18605
G1 X139.444 Y128.809 E0.01939
G1 X143.323 Y124.931 E0.18566
G1 X142.742 Y124.935 E0.01967
G1 X138.871 Y128.805 E0.18527
G1 X138.299 Y128.801 E0.01939
G1 X142.161 Y124.939 E0.18489
G1 X141.580 Y124.943 E0.01967
G1 X137.726 Y128.797 E0.18450
G1 X137.153 Y128.793 E0.01939
G1 X140.999 Y124.947 E0.18411
G1 X140.418 Y124.951 E0.01967
G1 X136.580 Y128.789 E0.18372
G1 X136.007 Y128.785 E0.01939
G1 X139.837 Y124.955 E0.18333
G1 X139.256 Y124.959 E0.01967
G1 X135.434 Y128.781 E0.18295
G1 X134.861 Y128.777 E0.01939
G1 X138.675 Y124.963 E0.18256
G1 X138.094 Y124.967 E0.01967
G1 X134.288 Y128.773 E0.18217
G1 X133.715 Y128.769 E0.01939
G1 X137.513 Y124.972 E0.18178
G1 X136.931 Y124.976 E0.01967
G1 X133.142 Y128.765 E0.18140
G1 X132.569 Y128.761 E0.01939
G1 X136.350 Y124.980 E0.18101
G1 X135.769 Y124.984 E0.01967
G1 X131.996 Y128.757 E0.18062
G1 X131.423 Y128.753 E0.01939
G1 X135.188 Y124.988 E0.18023
G1 X134.607 Y124.992 E0.01967
G1 X130.850 Y128.749 E0.17985
G1 X130.277 Y128.745 E0.01939
G1 X134.026 Y124.996 E0.17946
G1 X133.445 Y125.000 E0.01967
G1 X129.704 Y128.741 E0.17907
G1 X129.132 Y128.737 E0.01939
G1 X132.864 Y125.004 E0.17868
G1 X132.283 Y125.008 E0.01967
G1 X128.559 Y128.733 E0.17830
G1 X127.986 Y128.729 E0.01939
G1 X131.702 Y125.012 E0.17791
G1 X131.121 Y125.016 E0.01967
G1 X127.413 Y128.725 E0.17752
G1 X126.840 Y128.721 E0.01939
G1 X130.540 Y125.020 E0.17713
G1 X129.959 Y125.025 E0.01967
G1 X126.267 Y128.717 E0.17674
G1 X125.694 Y128.713 E0.01939
G1 X129.378 Y125.029 E0.17636
G1 X128.797 Y125.033 E0.01967
G1 X125.121 Y128.709 E0.17597
G1 X124.548 Y128.705 E0.01939
G1 X128.216 Y125.037 E0.17558
G1 X127.635 Y125.041 E0.01967
G1 X123.975 Y128.701 E0.17519
G1 X123.402 Y128.697 E0.01939
G1 X127.054 Y125.045 E0.17481
G1 X126.473 Y125.049 E0.01967
G1 X122.829 Y128.693 E0.17442
G1 X122.256 Y128.689 E0.01939
G1 X125.892 Y125.053 E0.17403
G1 X125.311 Y125.057 E0.01967
G1 X121.683 Y128.685 E0.17364
G1 X121.110 Y128.681 E0.01939
G1 X124.730 Y125.061 E0.17326
G1 X124.149 Y125.065 E0.01967
G1 X120.537 Y128.677 E0.17287
G1 X119.964 Y128.673 E0.01939
G1 X123.568 Y125.069 E0.17248
G1 X122.987 Y125.073 E0.01967
G1 X119.392 Y128.668 E0.17209
G1 X118.819 Y128.664 E0.01939
G1 X122.406 Y125.078 E0.17171
G1 X121.825 Y125.082 E0.01967
G1 X118.246 Y128.660 E0.17132
G1 X117.673 Y128.656 E0.01939
G1 X121.243 Y125.086 E0.17093
G1 X120.662 Y125.090 E0.01967
G1 X117.100 Y128.652 E0.17054
G1 X116.527 Y128.648 E0.01939
G1 X120.081 Y125.094 E0.17015
G1 X119.500 Y125.098 E0.01967
G1 X115.954 Y128.644 E0.16977
G1 X115.381 Y128.640 E0.01939
G1 X118.919 Y125.102 E0.16938
G1 X118.338 Y125.106 E0.01967
G1 X114.808 Y128.636 E0.16899
G1 X114.235 Y128.632 E0.01939
G1 X117.757 Y125.110 E0.16860
G1 X117.176 Y125.114 E0.01967
G1 X113.662 Y128.628 E0.16822
G1 X113.089 Y128.624 E0.01939
G1 X116.595 Y125.118 E0.16783
G1 X116.014 Y125.122 E0.01967
G1 X112.516 Y128.620 E0.16744
G1 X111.943 Y128.616 E0.01939
G1 X115.433 Y125.126 E0.16705
G1 X114.852 Y125.131 E0.01967
G1 X111.370 Y128.612 E0.16667
G1 X110.797 Y128.608 E0.01939
G1 X114.271 Y125.135 E0.16628
G1 X113.690 Y125.139 E0.01967
G1 X110.225 Y128.604 E0.16589
G1 X109.652 Y128.600 E0.01939
G1 X113.109 Y125.143 E0.16550
G1 X112.528 Y125.147 E0.01967
G1 X109.079 Y128.596 E0.16512
G1 X108.506 Y128.592 E0.01939
G1 X111.947 Y125.151 E0.16473
G1 X111.366 Y125.155 E0.01967
G1 X107.933 Y128.588 E0.16434
G1 X107.360 Y128.584 E0.01939
G1 X110.785 Y125.159 E0.16395
G1 X110.204 Y125.163 E0.01967
G1 X106.787 Y128.580 E0.16356
G1 X106.214 Y128.576 E0.01939
G1 X109.623 Y125.167 E0.16318
G1 X109.042 Y125.171 E0.01967
G1 X105.641 Y128.572 E0.16279
G1 X105.068 Y128.568 E0.01939
G1 X108.461 Y125.175 E0.16240
G1 X107.880 Y125.179 E0.01967
G1 X104.495 Y128.564 E0.16201
G1 X103.922 Y128.560 E0.01939
G1 X107.299 Y125.184 E0.16163
G1 X106.718 Y125.188 E0.01967
G1 X103.349 Y128.556 E0.16124
G1 X102.776 Y128.552 E0.01939
G1 X106.137 Y125.192 E0.16085
G1 X105.555 Y125.196 E0.01967
G1 X102.203 Y128.548 E0.16046
G1 X101.630 Y128.544 E0.01939
G1 X104.974 Y125.200 E0.16008
G1 X104.393 Y125.204 E0.01967
G1 X101.058 Y128.540 E0.15969
G1 X100.485 Y128.536 E0.01939
G1 X103.812 Y125.208 E0.15930
G1 X103.231 Y125.212 E0.01967
G1 X99.912 Y128.532 E0.15891
G1 X99.339 Y128.528 E0.01939
G1 X102.650 Y125.216 E0.15853
G1 X102.069 Y125.220 E0.01967
G1 X98.766 Y128.524 E0.15814
G1 X98.193 Y128.520 E0.01939
G1 X101.488 Y125.224 E0.15775
G1 X100.907 Y125.228 E0.01967
G1 X97.620 Y128.516 E0.15736
G1 X97.047 Y128.512 E0.01939
G1 X100.326 Y125.232 E0.15697
G1 X99.745 Y125.237 E0.01967
G1 X96.474 Y128.508 E0.15659
G1 X95.901 Y128.504 E0.01939
G1 X99.164 Y125.241 E0.15620
G1 X98.583 Y125.245 E0.01967
G1 X95.328 Y128.500 E0.15581
G1 X94.755 Y128.496 E0.01939
G1 X98.002 Y125.249 E0.15542
G1 X97.421 Y125.253 E0.01967
G1 X94.182 Y128.492 E0.15504
G1 X93.609 Y128.488 E0.01939
G1 X96.840 Y125.257 E0.15465
G1 X96.259 Y125.261 E0.01967
G1 X93.036 Y128.484 E0.15426
G1 X92.463 Y128.480 E0.01939
G1 X95.678 Y125.265 E0.15387
G1 X95.097 Y125.269 E0.01967
G1 X91.890 Y128.476 E0.15349
G1 X91.318 Y128.471 E0.01939
G1 X94.516 Y125.273 E0.15310
G1 X93.935 Y125.277 E0.01967
G1 X90.745 Y128.467 E0.15271
G1 X90.172 Y128.463 E0.01939
G1 X93.354 Y125.281 E0.15232
G1 X92.773 Y125.285 E0.01967
G1 X89.599 Y128.459 E0.15194
G1 X89.026 Y128.455 E0.01939
G1 X92.192 Y125.290 E0.15155
G1 X91.611 Y125.294 E0.01967
G1 X88.453 Y128.451 E0.15116
G1 X87.880 Y128.447 E0.01939
G1 X91.030 Y125.298 E0.15077
G1 X90.449 Y125.302 E0.01967
G1 X87.307 Y128.443 E0.15038
G1 X86.734 Y128.439 E0.01939
G1 X89.867 Y125.306 E0.15000
G1 X89.286 Y125.310 E0.01967
G1 X86.161 Y128.435 E0.14961
G1 X85.588 Y128.431 E0.01939
G1 X88.705 Y125.314 E0.14922
G1 X88.124 Y125.318 E0.01967
G1 X85.015 Y128.427 E0.14883
G1 X84.442 Y128.423 E0.01939
G1 X87.543 Y125.322 E0.14845
G1 X86.962 Y125.326 E0.01967
G1 X83.869 Y128.419 E0.14806
G1 X83.296 Y128.415 E0.01939
G1 X86.381 Y125.330 E0.14767
G1 X85.800 Y125.334 E0.01967
G1 X82.723 Y128.411 E0.14728
G1 X82.151 Y128.407 E0.01939
G1 X85.219 Y125.338 E0.14690
G1 X84.638 Y125.343 E0.01967
G1 X81.578 Y128.403 E0.14651
G1 X81.005 Y128.399 E0.01939
G1 X84.057 Y125.347 E0.14612
G1 X83.476 Y125.351 E0.01967
G1 X80.432 Y128.395 E0.14573
G1 X79.859 Y128.391 E0.01939
G1 X82.895 Y125.355 E0.14535
G1 X82.314 Y125.359 E0.01967
G1 X79.286 Y128.387 E0.14496
G1 X78.713 Y128.383 E0.01939
G1 X81.733 Y125.363 E0.14457
G1 X81.152 Y125.367 E0.01967
G1 X78.140 Y128.379 E0.14418
G1 X77.567 Y128.375 E0.01939
G1 X80.571 Y125.371 E0.14379
G1 X79.990 Y125.375 E0.01967
G1 X76.994 Y128.371 E0.14341
G1 X76.421 Y128.367 E0.01939
G1 X79.409 Y125.379 E0.14302
G1 X78.828 Y125.383 E0.01967
G1 X75.848 Y128.363 E0.14263
G1 X75.275 Y128.359 E0.01939
G1 X78.247 Y125.387 E0.14224
G1 X77.666 Y125.391 E0.01967
G1 X74.702 Y128.355 E0.14186
G1 X74.129 Y128.351 E0.01939
G1 X77.085 Y125.396 E0.14147
G1 X76.504 Y125.400 E0.01967
G1 X73.596 Y128.307 E0.13918
G1 X73.613 Y127.806 E0.01698
G1 X73.525 Y127.801 E0.00299
G1 X75.923 Y125.404 E0.11477
G1 X75.342 Y125.408 E0.01967
G1 X72.976 Y127.773 E0.11324
G1 X72.427 Y127.745 E0.01861
G1 X74.761 Y125.412 E0.11171
G1 X74.180 Y125.416 E0.01967
G1 X71.878 Y127.717 E0.11017
G1 X71.329 Y127.689 E0.01861
G1 X73.027 Y125.991 E0.08130
G1 X72.419 Y126.022 E0.02060
G1 X70.780 Y127.662 E0.07848
G1 X70.231 Y127.634 E0.01861
G1 X71.811 Y126.053 E0.07566
G1 X71.204 Y126.084 E0.02060
G1 X69.682 Y127.606 E0.07284
G1 X69.133 Y127.578 E0.01861
G1 X70.596 Y126.115 E0.07002
G1 X69.988 Y126.146 E0.02060
G1 X68.584 Y127.550 E0.06720
G1 X68.040 Y127.517 E0.01844
G1 X69.380 Y126.177 E0.06413
G1 X68.772 Y126.208 E0.02060
G1 X67.498 Y127.482 E0.06100
G1 X66.955 Y127.448 E0.01841
G1 X68.160 Y126.243 E0.05767
G1 X67.544 Y126.282 E0.02089
G1 X66.412 Y127.414 E0.05417
G1 X65.870 Y127.379 E0.01841
G1 X66.928 Y126.321 E0.05066
G1 X66.312 Y126.360 E0.02089
G1 X65.332 Y127.340 E0.04691
G1 X64.804 Y127.291 E0.01796
G1 X65.696 Y126.399 E0.04272
G1 X65.066 Y126.452 E0.02139
G1 X64.275 Y127.243 E0.03786
G1 X63.747 Y127.194 E0.01796
G1 X64.431 Y126.510 E0.03274
G1 X63.795 Y126.569 E0.02160
G1 X63.219 Y127.145 E0.02761
G1 X62.690 Y127.097 E0.01796
G1 X63.160 Y126.627 E0.02248
G1 X62.525 Y126.686 E0.02160
G1 X62.162 Y127.048 E0.01736
G1 X61.634 Y127.000 E0.01796
G1 X61.889 Y126.744 E0.01223
G1 X61.254 Y126.803 E0.02160
G1 X61.105 Y126.951 E0.00711
G1 X60.577 Y126.902 E0.01796
G1 X60.821 Y126.658 E0.01168
M204 S1000
G1 F8640.000
G1 X60.577 Y126.902 E-0.07966
G1 X61.105 Y126.951 E-0.12251
G1 X61.254 Y126.803 E-0.04847
G1 X61.889 Y126.744 E-0.14734
G1 X61.634 Y127.000 E-0.08344
G1 X62.162 Y127.048 E-0.12251
G1 X62.525 Y126.686 E-0.11841
G1 X62.687 Y126.671 E-0.03765
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X55.114 Y128.032
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.258 Y125.888 E0.10303
G1 X56.672 Y125.896 E0.01992
G1 X54.725 Y127.844 E0.09357
G1 X54.155 Y127.836 E0.01936
G1 X56.086 Y125.905 E0.09279
G1 X55.500 Y125.913 E0.01992
G1 X53.585 Y127.828 E0.09201
G1 X53.015 Y127.820 E0.01936
G1 X54.914 Y125.921 E0.09123
G1 X54.327 Y125.929 E0.01992
G1 X52.445 Y127.812 E0.09045
G1 X51.875 Y127.804 E0.01936
G1 X53.741 Y125.937 E0.08967
G1 X53.155 Y125.946 E0.01992
G1 X51.305 Y127.796 E0.08889
G1 X50.736 Y127.788 E0.01936
G1 X52.569 Y125.954 E0.08811
G1 X51.983 Y125.962 E0.01992
G1 X50.166 Y127.780 E0.08733
G1 X49.596 Y127.772 E0.01936
G1 X51.397 Y125.970 E0.08655
G1 X50.811 Y125.979 E0.01992
G1 X49.026 Y127.764 E0.08577
G1 X48.456 Y127.756 E0.01936
G1 X50.225 Y125.987 E0.08499
G1 X49.639 Y125.995 E0.01992
G1 X47.886 Y127.748 E0.08421
G1 X47.316 Y127.740 E0.01936
G1 X49.052 Y126.003 E0.08343
G1 X48.466 Y126.011 E0.01992
G1 X46.746 Y127.732 E0.08265
G1 X46.176 Y127.724 E0.01936
G1 X47.880 Y126.020 E0.08187
G1 X47.294 Y126.028 E0.01992
G1 X45.607 Y127.716 E0.08109
G1 X45.037 Y127.708 E0.01936
G1 X46.708 Y126.036 E0.08031
G1 X46.122 Y126.044 E0.01992
G1 X44.467 Y127.700 E0.07953
G1 X43.897 Y127.692 E0.01936
G1 X45.536 Y126.053 E0.07875
M73 P65 R36
G1 X44.950 Y126.061 E0.01992
G1 X43.327 Y127.684 E0.07797
G1 X42.757 Y127.676 E0.01936
G1 X44.364 Y126.069 E0.07719
G1 X43.777 Y126.077 E0.01992
G1 X42.187 Y127.668 E0.07641
G1 X41.617 Y127.660 E0.01936
G1 X43.191 Y126.086 E0.07563
G1 X42.605 Y126.094 E0.01992
G1 X41.048 Y127.652 E0.07485
G1 X40.478 Y127.644 E0.01936
G1 X42.019 Y126.102 E0.07407
G1 X41.433 Y126.110 E0.01992
G1 X40.046 Y127.498 E0.06666
G1 X39.694 Y127.410 E0.01230
G1 X39.565 Y127.401 E0.00442
G1 X40.847 Y126.118 E0.06161
G1 X40.364 Y126.125 E0.01640
G1 X40.177 Y126.210 E0.00699
G1 X38.962 Y127.426 E0.05840
G1 X38.716 Y127.480 E0.00854
G1 X38.438 Y127.615 E0.01051
G1 X38.198 Y127.611 E0.00814
G1 X39.433 Y126.377 E0.05933
G1 X39.050 Y126.361 E0.01304
G1 X38.903 Y126.328 E0.00509
G1 X37.628 Y127.603 E0.06127
G1 X37.058 Y127.596 E0.01937
G1 X38.481 Y126.173 E0.06835
G1 X38.438 Y126.152 E0.00162
G1 X37.916 Y126.160 E0.01772
G1 X36.488 Y127.588 E0.06861
G1 X35.919 Y127.580 E0.01937
G1 X37.330 Y126.168 E0.06783
G1 X36.744 Y126.176 E0.01992
G1 X35.349 Y127.572 E0.06705
G1 X34.779 Y127.564 E0.01937
G1 X36.158 Y126.184 E0.06627
G1 X35.572 Y126.193 E0.01992
G1 X34.262 Y127.503 E0.06296
G1 X34.037 Y127.395 E0.00847
G1 X33.840 Y127.347 E0.00689
G1 X34.986 Y126.201 E0.05506
G1 X34.400 Y126.209 E0.01992
G1 X33.319 Y127.289 E0.05192
G1 X33.042 Y127.308 E0.00945
G1 X32.701 Y127.388 E0.01190
G1 X32.582 Y127.449 E0.00453
G1 X33.565 Y126.466 E0.04724
G1 X33.373 Y126.481 E0.00656
G1 X33.003 Y126.450 E0.01261
G1 X31.929 Y127.524 E0.05159
G1 X31.360 Y127.516 E0.01936
G1 X32.565 Y126.310 E0.05794
G1 X32.423 Y126.237 E0.00544
G1 X32.055 Y126.242 E0.01249
G1 X30.790 Y127.508 E0.06082
G1 X30.220 Y127.500 E0.01936
G1 X31.469 Y126.250 E0.06004
G1 X30.883 Y126.258 E0.01992
G1 X29.650 Y127.492 E0.05926
G1 X29.080 Y127.484 E0.01936
G1 X30.297 Y126.267 E0.05848
G1 X29.711 Y126.275 E0.01992
G1 X28.510 Y127.476 E0.05770
G1 X28.399 Y127.474 E0.00377
G1 X28.091 Y127.317 E0.01176
G1 X29.125 Y126.283 E0.04969
G1 X28.539 Y126.291 E0.01992
G1 X27.629 Y127.201 E0.04370
G1 X27.374 Y127.178 E0.00872
G1 X27.051 Y127.201 E0.01100
G1 X27.691 Y126.561 E0.03077
G1 X27.374 Y126.589 E0.01082
G1 X27.105 Y126.570 E0.00916
G1 X26.231 Y127.443 E0.04196
G1 X25.662 Y127.434 E0.01934
G1 X26.641 Y126.455 E0.04705
G1 X26.369 Y126.322 E0.01030
G1 X26.193 Y126.325 E0.00595
G1 X25.093 Y127.425 E0.05288
G1 X24.524 Y127.417 E0.01934
G1 X25.607 Y126.334 E0.05202
G1 X25.020 Y126.343 E0.01994
G1 X23.955 Y127.408 E0.05117
G1 X23.386 Y127.399 E0.01934
G1 X24.433 Y126.352 E0.05032
G1 X23.846 Y126.361 E0.01994
G1 X22.816 Y127.390 E0.04947
G1 X22.424 Y127.384 E0.01332
G1 X22.310 Y127.319 E0.00447
G1 X23.259 Y126.370 E0.04559
G1 X22.672 Y126.379 E0.01994
G1 X21.906 Y127.145 E0.03682
G1 X21.726 Y127.094 E0.00635
G1 X21.409 Y127.064 E0.01081
G1 X21.829 Y126.644 E0.02019
G1 X21.726 Y126.673 E0.00366
G1 X21.374 Y126.707 E0.01200
G1 X21.202 Y126.693 E0.00588
G1 X20.729 Y127.166 E0.02271
G1 X20.356 Y127.344 E0.01406
G1 X19.981 Y127.337 E0.01275
G1 X20.719 Y126.598 E0.03547
G1 X20.356 Y126.423 E0.01370
G1 X20.316 Y126.424 E0.00136
G1 X19.414 Y127.325 E0.04332
G1 X18.848 Y127.314 E0.01925
G1 X19.726 Y126.436 E0.04219
G1 X19.136 Y126.448 E0.02005
G1 X18.282 Y127.302 E0.04105
G1 X17.715 Y127.290 E0.01925
G1 X18.546 Y126.460 E0.03992
G1 X17.956 Y126.472 E0.02005
G1 X17.149 Y127.279 E0.03878
G1 X16.583 Y127.267 E0.01925
G1 X17.366 Y126.484 E0.03765
G1 X16.776 Y126.496 E0.02005
G1 X16.120 Y127.153 E0.03156
M204 S1000
G1 F8640.000
G1 X16.776 Y126.496 E-0.21446
G1 X17.366 Y126.484 E-0.13624
G1 X16.583 Y127.267 E-0.25585
G1 X17.149 Y127.279 E-0.13079
G1 X17.218 Y127.210 E-0.02266
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.552 Y128.508
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.884 Y128.176 E0.01594
G1 X72.334 Y128.148 E0.01871
G1 X72.165 Y128.318 E0.00815
G1 X71.597 Y128.308 E0.01930
G1 X71.784 Y128.120 E0.00902
G1 X71.234 Y128.092 E0.01871
G1 X71.029 Y128.298 E0.00989
G1 X70.461 Y128.288 E0.01930
G1 X70.685 Y128.064 E0.01075
G1 X70.135 Y128.036 E0.01871
G1 X69.893 Y128.278 E0.01162
G1 X69.330 Y128.263 E0.01912
G1 X69.585 Y128.008 E0.01222
G1 X69.035 Y127.980 E0.01871
G1 X68.772 Y128.244 E0.01265
G1 X68.213 Y128.225 E0.01900
G1 X68.485 Y127.952 E0.01309
G1 X67.941 Y127.918 E0.01851
G1 X67.654 Y128.206 E0.01381
G1 X67.095 Y128.187 E0.01900
G1 X67.398 Y127.884 E0.01455
G1 X66.854 Y127.849 E0.01850
G1 X66.536 Y128.168 E0.01529
G1 X65.977 Y128.149 E0.01900
G1 X66.311 Y127.815 E0.01602
G1 X65.767 Y127.781 E0.01850
G1 X65.418 Y128.130 E0.01676
G1 X64.860 Y128.111 E0.01900
G1 X65.231 Y127.739 E0.01784
G1 X64.702 Y127.691 E0.01806
G1 X64.301 Y128.092 E0.01926
G1 X63.742 Y128.073 E0.01900
G1 X64.172 Y127.642 E0.02069
G1 X63.643 Y127.593 E0.01806
G1 X63.183 Y128.054 E0.02212
G1 X62.624 Y128.035 E0.01900
G1 X63.114 Y127.545 E0.02354
G1 X62.585 Y127.496 E0.01806
G1 X62.065 Y128.016 E0.02497
G1 X61.506 Y127.997 E0.01900
G1 X62.056 Y127.447 E0.02639
G1 X61.526 Y127.399 E0.01806
G1 X60.947 Y127.978 E0.02782
G1 X60.391 Y127.956 E0.01891
G1 X60.997 Y127.350 E0.02911
G1 X60.468 Y127.301 E0.01806
G1 X59.839 Y127.930 E0.03021
G1 X59.284 Y127.908 E0.01889
G1 X59.939 Y127.252 E0.03148
G1 X59.410 Y127.204 E0.01806
G1 X58.714 Y127.900 E0.03343
G1 X58.144 Y127.892 E0.01936
G1 X58.853 Y127.183 E0.03406
G1 X58.294 Y127.163 E0.01898
G1 X57.574 Y127.884 E0.03461
G1 X57.004 Y127.876 E0.01936
G1 X57.736 Y127.144 E0.03516
G1 X57.178 Y127.124 E0.01896
G1 X56.434 Y127.868 E0.03575
G1 X55.864 Y127.860 E0.01936
G1 X56.656 Y127.068 E0.03803
G1 X56.642 Y127.067 E0.00048
G1 X56.642 Y126.700 E0.01244
G1 X57.069 Y126.655 E0.01459
G1 X57.844 Y125.880 E0.03726
G1 X58.430 Y125.872 E0.01992
G1 X57.676 Y126.625 E0.03622
G1 X58.275 Y126.605 E0.02036
G1 X59.016 Y125.863 E0.03561
G1 X59.610 Y125.848 E0.02016
G1 X58.874 Y126.584 E0.03535
G1 X59.478 Y126.557 E0.02056
G1 X60.216 Y125.820 E0.03543
G1 X60.819 Y125.794 E0.02052
G1 X60.115 Y126.499 E0.03385
G1 X60.751 Y126.440 E0.02172
G1 X61.418 Y125.774 E0.03202
G1 X62.016 Y125.753 E0.02034
G1 X61.388 Y126.381 E0.03018
G1 X62.024 Y126.323 E0.02172
G1 X62.614 Y125.733 E0.02834
G1 X63.212 Y125.713 E0.02034
G1 X62.661 Y126.264 E0.02651
G1 X63.297 Y126.206 E0.02172
G1 X63.811 Y125.692 E0.02467
G1 X64.409 Y125.672 E0.02034
G1 X63.934 Y126.147 E0.02283
G1 X64.570 Y126.089 E0.02172
G1 X65.007 Y125.652 E0.02100
G1 X65.605 Y125.631 E0.02034
G1 X65.206 Y126.030 E0.01916
G1 X65.832 Y125.982 E0.02132
G1 X66.203 Y125.611 E0.01785
G1 X66.802 Y125.591 E0.02034
G1 X66.449 Y125.943 E0.01695
G1 X67.066 Y125.904 E0.02100
G1 X67.400 Y125.570 E0.01606
G1 X67.998 Y125.550 E0.02034
G1 X67.683 Y125.865 E0.01516
G1 X68.299 Y125.826 E0.02100
G1 X68.596 Y125.529 E0.01427
G1 X69.195 Y125.509 E0.02034
G1 X68.911 Y125.793 E0.01365
G1 X69.519 Y125.762 E0.02072
G1 X69.791 Y125.491 E0.01304
G1 X70.379 Y125.481 E0.01999
G1 X70.128 Y125.731 E0.01205
G1 X70.737 Y125.700 E0.02072
G1 X70.967 Y125.470 E0.01105
G1 X71.555 Y125.460 E0.01999
G1 X71.346 Y125.669 E0.01006
G1 X71.955 Y125.638 E0.02072
G1 X72.144 Y125.450 E0.00906
G1 X72.732 Y125.439 E0.01999
G1 X72.564 Y125.607 E0.00807
G1 X73.173 Y125.576 E0.02072
G1 X73.369 Y125.380 E0.00945
M204 S1000
G1 F8640.000
G1 X73.173 Y125.576 E-0.06422
G1 X72.564 Y125.607 E-0.14078
G1 X72.732 Y125.439 E-0.05483
G1 X72.144 Y125.450 E-0.13584
G1 X71.955 Y125.638 E-0.06159
G1 X71.346 Y125.669 E-0.14078
G1 X71.555 Y125.460 E-0.06835
G1 X71.150 Y125.467 E-0.09362
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.490 Y129.788
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.496 Y128.988 E0.02124
G1 F8640.000
G1 X206.490 Y129.788 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X214.713 Y128.639
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.708 Y129.439 E0.02004
G1 F8640.000
G1 X214.713 Y128.639 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.200 F10800.000
G1 X216.670 Y129.060
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q65 S36
G1 F2400.000
G1 X216.664 Y129.860 E0.00724
G1 F8640.000
G1 X216.670 Y129.060 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X219.671 Y129.555
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.321 Y128.905 E0.03151
M204 S1000
G1 F8640.000
G1 X219.671 Y129.555 E-0.21211
G1 E-0.58789 F2100.00000
G1 Z4.200 F10800.000
G1 X227.783 Y129.612
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.221 Y129.173 E0.02127
M204 S1000
G1 X228.578 Y128.817 F10800.000
M204 S1250
G1 F4800.000
G1 X229.252 Y128.142 E0.03275
G1 X228.963 Y127.848 E0.01415
G1 X227.386 Y129.426 E0.07653
G1 X226.806 Y129.422 E0.01988
G1 X228.673 Y127.555 E0.09059
G1 X228.384 Y127.261 E0.01415
G1 X226.227 Y129.418 E0.10465
G1 X225.647 Y129.414 E0.01988
G1 X228.094 Y126.967 E0.11871
G1 X227.804 Y126.673 E0.01415
G1 X225.317 Y129.160 E0.12069
G1 X225.321 Y128.611 E0.01884
G1 X225.283 Y128.611 E0.00130
G1 X227.515 Y126.379 E0.10829
G1 X227.370 Y126.232 E0.00709
G1 X227.319 Y126.211 E0.00189
G1 X227.101 Y126.209 E0.00746
G1 X224.703 Y128.607 E0.11634
G1 X224.124 Y128.603 E0.01988
G1 X226.522 Y126.205 E0.11635
G1 X225.943 Y126.201 E0.01988
G1 X223.544 Y128.599 E0.11635
G1 X222.965 Y128.595 E0.01988
G1 X225.363 Y126.197 E0.11635
G1 X224.784 Y126.193 E0.01988
G1 X222.386 Y128.591 E0.11635
G1 X221.806 Y128.587 E0.01988
G1 X224.204 Y126.189 E0.11635
G1 X224.144 Y126.188 E0.00207
G1 X224.093 Y126.209 E0.00189
G1 X222.924 Y127.362 E0.05634
G1 X222.687 Y127.122 E0.01157
G1 X221.227 Y128.583 E0.07086
G1 X220.647 Y128.579 E0.01988
G1 X222.398 Y126.828 E0.08491
G1 X222.108 Y126.535 E0.01415
G1 X219.694 Y128.948 E0.11710
G1 X219.697 Y128.572 E0.01291
G1 X219.488 Y128.571 E0.00715
G1 X221.818 Y126.241 E0.11303
G1 X221.720 Y126.171 E0.00414
G1 X221.307 Y126.168 E0.01415
G1 X218.909 Y128.566 E0.11636
G1 X218.330 Y128.562 E0.01988
G1 X220.728 Y126.164 E0.11635
G1 X220.148 Y126.160 E0.01988
G1 X217.750 Y128.558 E0.11634
G1 X217.171 Y128.554 E0.01988
G1 X219.569 Y126.156 E0.11634
G1 X218.989 Y126.152 E0.01988
G1 X216.591 Y128.550 E0.11634
G1 X216.012 Y128.546 E0.01988
G1 X217.392 Y127.166 E0.06697
G1 X217.103 Y126.872 E0.01415
G1 X215.432 Y128.542 E0.08103
G1 X215.191 Y128.540 E0.00827
G1 X215.193 Y128.337 E0.00698
G1 X215.055 Y128.336 E0.00473
G1 X216.813 Y126.578 E0.08528
G1 X216.523 Y126.285 E0.01415
G1 X214.476 Y128.332 E0.09934
G1 X214.238 Y128.330 E0.00815
G1 X214.237 Y128.534 E0.00698
G1 X213.694 Y128.530 E0.01861
G1 X216.092 Y126.132 E0.11635
G1 X215.513 Y126.128 E0.01988
G1 X213.115 Y128.526 E0.11635
G1 X212.535 Y128.522 E0.01988
G1 X214.933 Y126.124 E0.11635
G1 X214.354 Y126.120 E0.01988
G1 X211.956 Y128.518 E0.11635
G1 X211.376 Y128.514 E0.01988
G1 X213.774 Y126.116 E0.11635
G1 X213.222 Y126.112 E0.01896
G1 X213.176 Y126.130 E0.00169
G1 X210.797 Y128.510 E0.11544
G1 X210.218 Y128.506 E0.01988
G1 X211.568 Y127.156 E0.06550
G1 X211.268 Y126.871 E0.01416
G1 X209.456 Y128.683 E0.08792
M204 S1000
G1 X209.061 Y129.079 F10800.000
M204 S1250
G1 F4800.000
G1 X208.662 Y129.478 E0.01935
M204 S1000
G1 X208.342 Y129.214 F10800.000
M204 S1250
G1 F4800.000
G1 X210.974 Y126.582 E0.12773
G1 X210.685 Y126.288 E0.01415
G1 X208.479 Y128.493 E0.10700
G1 X207.900 Y128.489 E0.01988
G1 X210.298 Y126.091 E0.11636
G1 X209.719 Y126.087 E0.01988
G1 X207.320 Y128.485 E0.11635
G1 X206.741 Y128.481 E0.01988
G1 X209.139 Y126.083 E0.11634
G1 X208.560 Y126.079 E0.01988
G1 X206.162 Y128.477 E0.11634
G1 X205.582 Y128.473 E0.01988
G1 X207.980 Y126.075 E0.11633
G1 X207.593 Y126.073 E0.01326
G1 X207.542 Y126.094 E0.00189
G1 X205.942 Y127.673 E0.07715
G1 X205.871 Y127.601 E0.00345
G1 X205.003 Y128.469 E0.04212
G1 X204.423 Y128.465 E0.01988
G1 X205.581 Y127.307 E0.05618
G1 X205.291 Y127.013 E0.01415
G1 X203.844 Y128.461 E0.07023
G1 X203.264 Y128.457 E0.01988
G1 X205.002 Y126.720 E0.08429
G1 X204.712 Y126.426 E0.01415
G1 X202.685 Y128.453 E0.09835
G1 X202.106 Y128.449 E0.01988
G1 X204.422 Y126.132 E0.11241
G1 X204.362 Y126.071 E0.00294
G1 X204.312 Y126.049 E0.00189
G1 X203.924 Y126.047 E0.01329
G1 X201.526 Y128.445 E0.11634
G1 X200.947 Y128.441 E0.01988
G1 X203.345 Y126.043 E0.11635
G1 X202.765 Y126.039 E0.01988
G1 X200.367 Y128.437 E0.11635
G1 X199.788 Y128.433 E0.01988
G1 X202.186 Y126.035 E0.11634
G1 X201.606 Y126.031 E0.01988
G1 X199.208 Y128.429 E0.11634
G1 X199.070 Y128.428 E0.00475
G1 X199.073 Y128.006 E0.01445
G1 X199.092 Y127.962 E0.00167
G1 X201.209 Y125.845 E0.10271
M204 S1000
G1 X201.299 Y125.805 F10800.000
M204 S1250
G1 F4800.000
G1 X202.589 Y124.515 E0.06173
G1 X203.170 Y124.511 E0.01967
G1 X202.054 Y125.627 E0.05341
G1 X202.627 Y125.631 E0.01940
G1 X203.751 Y124.507 E0.05379
G1 X204.332 Y124.503 E0.01967
G1 X203.200 Y125.635 E0.05418
G1 X203.773 Y125.639 E0.01939
G1 X204.913 Y124.499 E0.05457
G1 X205.494 Y124.495 E0.01967
G1 X204.346 Y125.643 E0.05496
G1 X204.395 Y125.643 E0.00168
G1 X204.595 Y125.727 E0.00735
G1 X204.716 Y125.850 E0.00581
G1 X206.075 Y124.491 E0.06506
G1 X206.656 Y124.486 E0.01967
G1 X205.002 Y126.140 E0.07916
G1 X205.289 Y126.431 E0.01381
G1 X207.237 Y124.482 E0.09326
G1 X207.818 Y124.478 E0.01967
G1 X205.575 Y126.721 E0.10736
G1 X205.861 Y127.012 E0.01381
G1 X208.399 Y124.474 E0.12146
G1 X208.980 Y124.470 E0.01967
G1 X207.783 Y125.667 E0.05729
G1 X208.356 Y125.671 E0.01940
G1 X209.561 Y124.466 E0.05767
G1 X210.142 Y124.462 E0.01967
G1 X208.929 Y125.675 E0.05805
G1 X209.502 Y125.679 E0.01940
G1 X210.723 Y124.458 E0.05843
G1 X211.304 Y124.454 E0.01967
G1 X210.075 Y125.682 E0.05881
G1 X210.546 Y125.686 E0.01592
G1 X210.618 Y125.716 E0.00268
G1 X211.885 Y124.450 E0.06063
G1 X212.466 Y124.446 E0.01967
G1 X210.942 Y125.970 E0.07294
G1 X211.229 Y126.260 E0.01381
G1 X213.047 Y124.442 E0.08704
G1 X213.628 Y124.438 E0.01967
G1 X211.518 Y126.547 E0.10099
G1 X211.814 Y126.828 E0.01381
G1 X214.209 Y124.434 E0.11464
G1 X214.790 Y124.430 E0.01967
G1 X213.513 Y125.707 E0.06114
G1 X214.086 Y125.711 E0.01940
G1 X215.371 Y124.425 E0.06153
G1 X215.952 Y124.421 E0.01967
G1 X214.659 Y125.715 E0.06191
G1 X215.232 Y125.719 E0.01939
G1 X216.533 Y124.417 E0.06230
G1 X217.114 Y124.413 E0.01967
G1 X215.805 Y125.723 E0.06269
G1 X216.378 Y125.727 E0.01939
G1 X217.695 Y124.409 E0.06307
G1 X218.276 Y124.405 E0.01967
G1 X216.748 Y125.933 E0.07314
G1 X217.035 Y126.224 E0.01381
G1 X218.857 Y124.401 E0.08724
G1 X219.438 Y124.397 E0.01967
G1 X217.321 Y126.514 E0.10135
G1 X217.531 Y126.726 E0.01010
G1 X218.445 Y125.825 E0.04348
G1 X218.669 Y125.743 E0.00807
G1 X220.019 Y124.393 E0.06463
G1 X220.600 Y124.389 E0.01967
G1 X219.242 Y125.747 E0.06501
G1 X219.815 Y125.751 E0.01940
G1 X221.181 Y124.385 E0.06540
G1 X221.762 Y124.381 E0.01967
G1 X220.388 Y125.755 E0.06578
G1 X220.961 Y125.759 E0.01940
G1 X222.343 Y124.377 E0.06616
G1 X222.925 Y124.373 E0.01967
G1 X221.534 Y125.763 E0.06654
G1 X221.803 Y125.764 E0.00910
G1 X222.014 Y125.860 E0.00783
G1 X223.506 Y124.369 E0.07139
G1 X224.087 Y124.364 E0.01967
G1 X222.301 Y126.150 E0.08549
G1 X222.587 Y126.441 E0.01381
G1 X224.668 Y124.360 E0.09959
G1 X225.249 Y124.356 E0.01967
G1 X222.874 Y126.731 E0.11369
G1 X222.928 Y126.786 E0.00262
G1 X223.865 Y125.862 E0.04455
G1 X224.066 Y125.780 E0.00735
G1 X224.399 Y125.783 E0.01127
G1 X225.830 Y124.352 E0.06848
G1 X226.411 Y124.348 E0.01967
G1 X224.972 Y125.787 E0.06887
G1 X225.545 Y125.791 E0.01939
G1 X226.992 Y124.344 E0.06926
G1 X227.573 Y124.340 E0.01967
G1 X226.118 Y125.795 E0.06965
G1 X226.691 Y125.799 E0.01939
G1 X228.154 Y124.336 E0.07004
G1 X228.735 Y124.332 E0.01967
G1 X227.264 Y125.803 E0.07042
G1 X227.403 Y125.804 E0.00471
G1 X227.603 Y125.889 E0.00735
G1 X227.678 Y125.965 E0.00365
G1 X229.316 Y124.328 E0.07838
G1 X229.897 Y124.324 E0.01967
G1 X227.965 Y126.256 E0.09249
G1 X228.251 Y126.546 E0.01381
G1 X230.478 Y124.320 E0.10659
G1 X231.059 Y124.316 E0.01967
G1 X228.538 Y126.837 E0.12069
G1 X228.824 Y127.128 E0.01381
G1 X231.640 Y124.312 E0.13480
G1 X232.221 Y124.308 E0.01967
G1 X229.110 Y127.418 E0.14890
G1 X229.397 Y127.709 E0.01381
G1 X232.802 Y124.303 E0.16301
G1 X233.383 Y124.299 E0.01967
G1 X229.659 Y128.024 E0.17828
G1 X229.706 Y128.141 E0.00428
G1 X229.703 Y128.556 E0.01405
G1 X233.964 Y124.295 E0.20397
G1 X234.434 Y124.292 E0.01590
G1 X234.434 Y124.402 E0.00374
G1 X230.191 Y128.646 E0.20312
G1 X230.434 Y128.647 E0.00823
G1 X230.431 Y128.982 E0.01132
G1 X234.434 Y124.979 E0.19159
G1 X234.434 Y125.556 E0.01953
G1 X230.360 Y129.630 E0.19499
M204 S1000
G1 X230.933 Y129.634 F10800.000
M204 S1250
G1 F4800.000
G1 X231.495 Y129.072 E0.02690
M204 S1000
G1 X231.728 Y128.839 F10800.000
M204 S1250
G1 F4800.000
G1 X234.434 Y126.133 E0.12954
G1 X234.434 Y126.710 E0.01953
G1 X232.483 Y128.662 E0.09341
G1 X233.056 Y128.665 E0.01940
G1 X234.434 Y127.287 E0.06598
G1 X234.434 Y127.864 E0.01953
G1 X233.629 Y128.669 E0.03855
G1 X233.682 Y128.670 E0.00179
G1 X233.678 Y129.197 E0.01785
G1 X234.434 Y128.441 E0.03619
G1 X234.434 Y129.018 E0.01953
G1 X233.798 Y129.654 E0.03043
M204 S1000
G1 F8640.000
G1 X234.434 Y129.018 E-0.20760
G1 X234.434 Y128.441 E-0.13322
G1 X233.678 Y129.197 E-0.24685
G1 X233.682 Y128.670 E-0.12175
G1 X233.629 Y128.669 E-0.01222
G1 X233.746 Y128.552 E-0.03836
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.205 Y88.373
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.373 Y88.505 E0.02850
G1 X183.321 Y88.176 E0.01126
G1 X180.626 Y89.104 E0.09649
G1 X180.409 Y88.473 E0.02260
G1 X183.894 Y86.818 E0.13061
G1 X184.304 Y87.696 E0.03280
G1 X184.103 Y87.730 E0.00689
G1 X184.196 Y88.314 E0.02000
M204 S1000
G1 X184.598 Y88.250 F10800.000
M204 S800
G1 F1500.000
G1 X184.671 Y88.711 E0.01581
G1 X183.035 Y88.970 E0.05605
G1 X182.995 Y88.719 E0.00861
G1 X180.374 Y89.622 E0.09384
G1 X180.095 Y88.813 E0.02895
G1 X179.971 Y88.834 E0.00427
G1 X179.465 Y87.750 E0.04050
G1 X180.043 Y87.481 E0.02157
G1 X180.322 Y88.064 E0.02185
G1 X183.618 Y86.499 E0.12348
G1 X183.354 Y85.944 E0.02078
G1 X183.833 Y85.722 E0.01785
G1 X184.899 Y88.010 E0.08542
G1 X184.568 Y88.065 E0.01135
G1 X184.588 Y88.191 E0.00431
M204 S1000
G1 X184.219 Y88.379 F10800.000
G1 F8640.000
G1 X184.671 Y88.711 E-0.12170
G1 X183.035 Y88.970 E-0.38237
G1 X182.995 Y88.719 E-0.05875
G1 X182.188 Y88.997 E-0.19719
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X183.279 Y88.062
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.769 Y87.572 E0.02816
G1 X183.754 Y87.479 E0.00381
G1 X183.857 Y87.462 E0.00425
G1 X183.748 Y87.226 E0.01057
G1 X183.131 Y87.518 E0.02771
G1 X182.521 Y88.129 E0.03508
G1 X181.886 Y88.348 E0.02727
G1 X181.806 Y88.153 E0.00856
G1 X182.202 Y87.757 E0.02273
M204 S1000
G1 X181.562 Y88.363 F10800.000
G1 F2400.000
G1 X181.134 Y88.538 E0.01399
G1 X180.707 Y88.713 E0.01272
G1 X180.071 Y88.285 F10800.000
G1 F2400.000
G1 X179.841 Y87.800 E0.01063
G1 F8640.000
G1 X180.071 Y88.285 E-0.12406
G1 E-0.67594 F2100.00000
G1 Z4.200 F10800.000
G1 X183.680 Y86.018
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.940 Y86.571 E0.00601
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X183.680 Y86.018 E-0.14120
G1 E-0.65880 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X230.650 Y85.331
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X227.805 Y85.826 E0.09773
G1 X227.942 Y86.614 E0.02708
G1 X227.744 Y86.648 E0.00682
G1 X227.607 Y85.860 E0.02708
G1 X225.837 Y86.168 E0.06081
G1 X225.974 Y86.956 E0.02708
G1 X225.727 Y86.999 E0.00847
G1 X225.586 Y86.211 E0.02708
G1 X222.137 Y86.811 E0.11850
G1 X222.274 Y87.599 E0.02708
G1 X221.058 Y87.810 E0.04178
G1 X220.921 Y87.022 E0.02708
G1 X219.164 Y87.328 E0.06036
G1 X219.301 Y88.116 E0.02708
G1 X217.554 Y88.419 E0.06002
G1 X217.416 Y87.631 E0.02708
G1 X216.364 Y87.814 E0.03613
G1 X215.535 Y87.958 E0.02848
G1 X215.673 Y88.746 E0.02708
G1 X214.557 Y88.940 E0.03835
G1 X214.419 Y88.152 E0.02708
G1 X213.666 Y88.283 E0.02588
G1 X212.537 Y88.480 E0.03878
G1 X212.675 Y89.267 E0.02708
G1 X212.420 Y89.312 E0.00878
G1 X212.283 Y88.524 E0.02708
G1 X207.210 Y89.406 E0.17430
G1 X207.347 Y90.194 E0.02708
G1 X188.906 Y93.399 E0.63354
G1 X187.875 Y91.523 E0.07245
G1 X187.370 Y92.007 E0.02365
G1 X184.647 Y94.204 E0.11846
G1 X184.196 Y93.242 E0.03597
G1 X181.724 Y94.395 E0.09235
G1 X182.240 Y95.520 E0.04192
G1 X181.760 Y95.521 E0.01625
G1 X179.969 Y95.116 E0.06214
G1 X179.825 Y94.977 E0.00678
G1 X75.426 Y113.121 E3.58676
G1 X72.169 Y113.652 E0.11168
G1 X65.299 Y114.656 E0.23503
G1 X58.474 Y115.564 E0.23306
G1 X39.644 Y118.702 E0.64616
G1 X39.562 Y118.645 E0.00335
G1 X39.264 Y118.555 E0.01056
G1 X38.971 Y118.527 E0.00994
G1 X38.675 Y118.552 E0.01006
G1 X38.386 Y118.628 E0.01011
G1 X38.120 Y118.753 E0.00998
G1 X37.869 Y118.940 E0.01057
G1 X37.831 Y118.994 E0.00223
G1 X33.714 Y119.653 E0.14114
G1 X33.655 Y119.610 E0.00248
G1 X33.355 Y119.508 E0.01071
G1 X33.055 Y119.474 E0.01023
G1 X32.749 Y119.497 E0.01037
G1 X32.452 Y119.577 E0.01042
G1 X32.180 Y119.711 E0.01027
G1 X31.908 Y119.942 E0.01208
G1 X27.794 Y120.601 E0.14103
G1 X27.749 Y120.566 E0.00193
G1 X27.450 Y120.451 E0.01085
G1 X27.141 Y120.404 E0.01058
G1 X26.821 Y120.425 E0.01086
G1 X26.511 Y120.511 E0.01089
G1 X26.232 Y120.660 E0.01068
G1 X25.974 Y120.893 E0.01179
G1 X21.889 Y121.547 E0.14003
G1 X21.551 Y121.376 E0.01282
G1 X21.225 Y121.312 E0.01123
G1 X20.887 Y121.329 E0.01145
G1 X20.564 Y121.423 E0.01140
G1 X20.273 Y121.592 E0.01138
G1 X20.024 Y121.846 E0.01204
G1 X15.645 Y122.547 E0.15012
G1 X15.497 Y121.735 E0.02794
G1 X19.845 Y120.857 E0.15014
G1 X20.168 Y121.008 E0.01206
G1 X20.499 Y121.063 E0.01137
G1 X20.835 Y121.038 E0.01140
G1 X21.156 Y120.935 E0.01142
G1 X21.440 Y120.762 E0.01127
G1 X21.696 Y120.483 E0.01283
G1 X25.751 Y119.663 E0.14001
G1 X26.075 Y119.791 E0.01180
G1 X26.388 Y119.833 E0.01070
G1 X26.708 Y119.805 E0.01087
G1 X27.015 Y119.712 E0.01086
G1 X27.288 Y119.559 E0.01059
G1 X27.529 Y119.347 E0.01085
G1 X27.558 Y119.298 E0.00192
G1 X31.643 Y118.473 E0.14106
G1 X31.977 Y118.594 E0.01204
G1 X32.279 Y118.625 E0.01027
G1 X32.586 Y118.595 E0.01044
G1 X32.881 Y118.510 E0.01038
G1 X33.149 Y118.372 E0.01022
G1 X33.394 Y118.172 E0.01070
G1 X33.434 Y118.111 E0.00246
G1 X37.523 Y117.285 E0.14120
G1 X37.576 Y117.322 E0.00219
G1 X37.876 Y117.408 E0.01055
G1 X38.170 Y117.433 E0.00998
G1 X38.467 Y117.402 E0.01011
G1 X38.754 Y117.322 E0.01008
G1 X39.018 Y117.193 E0.00994
G1 X39.265 Y117.005 E0.01051
G1 X39.321 Y116.924 E0.00332
G1 X58.056 Y113.259 E0.64620
G1 X64.910 Y111.685 E0.23802
G1 X71.652 Y110.226 E0.23350
G1 X74.861 Y109.587 E0.11075
G1 X171.495 Y91.391 E3.32845
G1 X171.614 Y92.020 E0.02166
G1 X178.880 Y90.652 E0.25027
G1 X178.762 Y90.022 E0.02166
G1 X178.874 Y90.001 E0.00385
G1 X179.420 Y91.066 E0.04051
G1 X180.937 Y90.548 E0.05429
G1 X181.685 Y90.333 E0.02634
G1 X183.105 Y90.056 E0.04894
G1 X184.033 Y89.998 E0.03148
G1 X185.308 Y90.134 E0.04340
G1 X186.407 Y90.472 E0.03894
G1 X187.889 Y91.341 E0.05813
G1 X187.354 Y88.405 E0.10102
G1 X188.948 Y88.105 E0.05490
G1 X189.066 Y88.736 E0.02174
G1 X191.165 Y88.341 E0.07228
G1 X191.046 Y87.710 E0.02174
G1 X230.296 Y80.320 E1.35192
G1 X231.329 Y86.025 E0.19626
G1 X230.787 Y86.119 E0.01864
G1 X230.660 Y85.390 E0.02505
M204 S1000
G1 X230.318 Y85.802 F10800.000
M204 S800
G1 F1500.000
G1 X228.276 Y86.157 E0.07017
G1 X228.413 Y86.945 E0.02708
G1 X227.412 Y87.119 E0.03438
G1 X227.275 Y86.331 E0.02708
G1 X226.307 Y86.499 E0.03325
G1 X226.444 Y87.287 E0.02708
G1 X225.457 Y87.459 E0.03391
G1 F1800.000
G1 X225.398 Y87.469 E0.00301
G1 X225.332 Y87.100 E0.01860
G1 F1500.000
G1 X225.257 Y86.682 E0.01439
G1 X222.608 Y87.142 E0.09101
G1 X222.745 Y87.930 E0.02708
G1 X220.727 Y88.281 E0.06934
G1 X220.590 Y87.493 E0.02708
G1 X219.635 Y87.659 E0.03280
G1 X219.772 Y88.447 E0.02708
G1 X217.223 Y88.890 E0.08755
G1 X217.085 Y88.102 E0.02708
G1 X216.007 Y88.290 E0.03706
G1 X216.145 Y89.078 E0.02708
G1 X214.227 Y89.411 E0.06590
G1 X214.088 Y88.623 E0.02708
G1 X213.009 Y88.811 E0.03710
G1 X213.147 Y89.599 E0.02708
G1 X212.088 Y89.783 E0.03636
G1 X211.951 Y88.995 E0.02708
G1 X211.031 Y89.154 E0.03162
G1 X211.168 Y89.943 E0.02708
G1 X210.415 Y90.074 E0.02589
G1 X210.277 Y89.285 E0.02708
G1 X209.357 Y89.445 E0.03161
G1 X209.494 Y90.234 E0.02708
G1 X208.741 Y90.365 E0.02590
G1 X208.604 Y89.576 E0.02708
G1 X207.680 Y89.737 E0.03172
G1 X207.817 Y90.525 E0.02708
G1 X188.690 Y93.850 E0.65716
G1 X187.812 Y92.254 E0.06163
G1 X187.729 Y92.317 E0.00352
G1 X187.698 Y92.256 E0.00230
G1 X184.498 Y94.847 E0.13937
G1 X184.000 Y93.783 E0.03979
G1 X182.262 Y94.593 E0.06489
G1 X182.864 Y95.903 E0.04879
G1 X182.642 Y95.927 E0.00756
G1 X181.715 Y95.928 E0.03137
G1 X179.769 Y95.488 E0.06752
G1 X179.692 Y95.414 E0.00364
G1 X75.493 Y113.522 E3.57986
G1 X72.231 Y114.054 E0.11187
G1 X65.355 Y115.059 E0.23523
G1 X58.534 Y115.967 E0.23292
G1 X39.548 Y119.130 E0.65153
G1 X39.383 Y119.016 E0.00677
G1 X39.185 Y118.956 E0.00701
G1 X38.969 Y118.936 E0.00733
G1 X38.744 Y118.955 E0.00764
G1 X38.526 Y119.012 E0.00765
G1 X38.330 Y119.104 E0.00733
G1 X38.164 Y119.228 E0.00699
G1 X38.065 Y119.369 E0.00584
G1 X33.610 Y120.082 E0.15271
G1 X33.464 Y119.975 E0.00611
G1 X33.265 Y119.908 E0.00712
G1 X33.047 Y119.882 E0.00745
G1 X32.818 Y119.900 E0.00776
G1 X32.596 Y119.959 E0.00777
G1 X32.399 Y120.057 E0.00745
G1 X32.234 Y120.188 E0.00715
G1 X32.151 Y120.316 E0.00515
G1 X27.681 Y121.032 E0.15322
G1 X27.545 Y120.924 E0.00587
G1 X27.345 Y120.847 E0.00724
G1 X27.123 Y120.813 E0.00762
G1 X26.889 Y120.828 E0.00794
G1 X26.663 Y120.891 E0.00794
G1 X26.464 Y120.997 E0.00763
G1 X26.301 Y121.138 E0.00728
G1 X26.225 Y121.265 E0.00502
G1 X21.763 Y121.979 E0.15295
G1 X21.627 Y121.859 E0.00616
G1 X21.425 Y121.766 E0.00752
G1 X21.196 Y121.721 E0.00790
G1 X20.955 Y121.733 E0.00817
G1 X20.725 Y121.800 E0.00811
G1 X20.522 Y121.918 E0.00793
G1 X20.363 Y122.075 E0.00759
G1 X20.289 Y122.215 E0.00536
G1 X15.315 Y123.012 E0.17049
G1 X15.026 Y121.415 E0.05494
G1 X19.963 Y120.417 E0.17049
G1 X20.082 Y120.523 E0.00540
G1 X20.287 Y120.615 E0.00759
G1 X20.517 Y120.654 E0.00792
G1 X20.757 Y120.635 E0.00812
G1 X20.986 Y120.562 E0.00815
G1 X21.186 Y120.440 E0.00792
G1 X21.342 Y120.282 E0.00753
G1 X21.427 Y120.122 E0.00614
G1 X25.856 Y119.227 E0.15296
G1 X25.972 Y119.319 E0.00501
G1 X26.174 Y119.394 E0.00729
G1 X26.397 Y119.423 E0.00764
G1 X26.631 Y119.403 E0.00793
G1 X26.855 Y119.335 E0.00793
G1 X27.052 Y119.225 E0.00763
G1 X27.212 Y119.084 E0.00725
G1 X27.301 Y118.935 E0.00586
G1 X31.739 Y118.038 E0.15324
G1 X31.861 Y118.129 E0.00515
G1 X32.062 Y118.193 E0.00713
G1 X32.281 Y118.216 E0.00745
G1 X32.509 Y118.194 E0.00777
G1 X32.729 Y118.130 E0.00776
G1 X32.925 Y118.029 E0.00745
G1 X33.088 Y117.896 E0.00711
G1 X33.186 Y117.746 E0.00608
G1 X37.610 Y116.852 E0.15276
G1 X37.752 Y116.949 E0.00580
G1 X37.950 Y117.006 E0.00699
G1 X38.166 Y117.024 E0.00733
G1 X38.391 Y117.001 E0.00765
G1 X38.608 Y116.940 E0.00765
G1 X38.803 Y116.845 E0.00733
G1 X38.967 Y116.720 E0.00699
G1 X39.081 Y116.556 E0.00674
G1 X57.972 Y112.861 E0.65155
G1 X64.821 Y111.288 E0.23788
G1 X71.569 Y109.828 E0.23370
G1 X74.784 Y109.188 E0.11094
G1 X171.820 Y90.915 E3.34230
G1 X171.939 Y91.544 E0.02166
G1 X178.405 Y90.327 E0.22273
G1 X178.288 Y89.698 E0.02166
G1 X179.096 Y89.545 E0.02784
G1 X179.597 Y90.509 E0.03676
G1 X179.624 Y90.501 E0.00097
G1 X179.648 Y90.558 E0.00210
G1 X180.815 Y90.159 E0.04175
G1 X181.590 Y89.937 E0.02728
G1 X183.053 Y89.651 E0.05045
G1 X184.042 Y89.590 E0.03354
G1 X185.390 Y89.734 E0.04588
G1 X186.572 Y90.097 E0.04187
G1 X187.329 Y90.541 E0.02972
G1 X186.881 Y88.080 E0.08469
G1 X189.274 Y87.629 E0.08239
G1 X189.391 Y88.261 E0.02174
G1 X190.689 Y88.016 E0.04470
G1 X190.570 Y87.385 E0.02174
G1 X230.624 Y79.844 E1.37957
M73 P66 R35
G1 X231.803 Y86.356 E0.22401
G1 X230.455 Y86.590 E0.04629
G1 X230.329 Y85.861 E0.02505
M204 S1000
G1 X230.120 Y85.455 F10800.000
G1 X231.022 Y85.872
G1 F2400.000
G1 X230.883 Y85.084 E0.00942
G1 F8640.000
G1 X231.022 Y85.872 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X230.382 Y81.479
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.654 Y80.751 E0.03484
G1 X229.165 Y80.844 E0.01686
G1 X230.283 Y81.962 E0.05355
G1 X230.412 Y82.673 E0.02444
G1 X228.675 Y80.936 E0.08314
G1 X228.185 Y81.028 E0.01686
G1 X230.541 Y83.383 E0.11274
G1 X230.669 Y84.093 E0.02444
G1 X227.696 Y81.120 E0.14233
G1 X227.206 Y81.212 E0.01686
G1 X230.785 Y84.791 E0.17133
G1 X230.438 Y84.853 E0.01195
G1 X230.466 Y85.053 E0.00685
G1 X226.717 Y81.304 E0.17946
G1 X226.227 Y81.397 E0.01686
G1 X229.970 Y85.140 E0.17917
G1 X229.474 Y85.226 E0.01703
G1 X225.738 Y81.489 E0.17888
G1 X225.248 Y81.581 E0.01686
G1 X228.979 Y85.312 E0.17859
G1 X228.483 Y85.398 E0.01703
G1 X224.758 Y81.673 E0.17830
G1 X224.269 Y81.765 E0.01686
G1 X227.988 Y85.484 E0.17802
G1 X227.492 Y85.570 E0.01703
G1 X223.779 Y81.857 E0.17773
G1 X223.290 Y81.950 E0.01686
G1 X226.997 Y85.656 E0.17744
G1 X226.501 Y85.742 E0.01703
G1 X222.800 Y82.042 E0.17715
G1 X222.311 Y82.134 E0.01686
G1 X226.005 Y85.829 E0.17686
G1 X225.510 Y85.915 E0.01703
G1 X221.821 Y82.226 E0.17657
G1 X221.332 Y82.318 E0.01686
G1 X225.014 Y86.001 E0.17628
G1 X224.519 Y86.087 E0.01703
G1 X220.842 Y82.411 E0.17599
G1 X220.352 Y82.503 E0.01686
G1 X224.023 Y86.173 E0.17571
G1 X223.527 Y86.259 E0.01703
G1 X219.863 Y82.595 E0.17542
G1 X219.373 Y82.687 E0.01686
G1 X223.032 Y86.345 E0.17513
G1 X222.536 Y86.432 E0.01703
G1 X218.884 Y82.779 E0.17484
G1 X218.394 Y82.871 E0.01686
G1 X222.041 Y86.518 E0.17455
G1 X221.784 Y86.562 E0.00881
G1 X221.843 Y86.902 E0.01167
G1 X217.905 Y82.964 E0.18853
G1 X217.415 Y83.056 E0.01686
G1 X221.900 Y87.540 E0.21467
M204 S1000
G1 F8640.000
G1 X219.572 Y85.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X220.712 Y86.935
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.926 Y83.148 E0.18127
G1 X216.436 Y83.240 E0.01686
G1 X220.058 Y86.862 E0.17340
G1 X219.563 Y86.948 E0.01703
G1 X215.946 Y83.332 E0.17311
G1 X215.457 Y83.424 E0.01686
G1 X219.067 Y87.035 E0.17282
G1 X218.811 Y87.079 E0.00880
G1 X218.870 Y87.419 E0.01169
G1 X214.967 Y83.517 E0.18683
G1 X214.478 Y83.609 E0.01686
G1 X218.926 Y88.057 E0.21294
M204 S1000
G1 X218.266 Y87.856 F10800.000
M204 S1250
G1 F4800.000
G1 X217.768 Y87.358 E0.02861
M204 S1000
G1 X217.628 Y87.341 F10800.000
M204 S1250
G1 F4800.000
G1 X213.988 Y83.701 E0.17424
G1 X213.499 Y83.793 E0.01686
G1 X217.085 Y87.379 E0.17167
G1 X216.589 Y87.465 E0.01703
G1 X213.009 Y83.885 E0.17138
G1 X212.520 Y83.977 E0.01686
G1 X216.094 Y87.551 E0.17109
G1 X215.598 Y87.638 E0.01703
G1 X212.030 Y84.070 E0.17080
G1 X211.540 Y84.162 E0.01686
G1 X214.991 Y87.613 E0.16519
G1 X214.496 Y87.699 E0.01702
G1 X211.051 Y84.254 E0.16492
G1 X210.561 Y84.346 E0.01686
G1 X214.111 Y87.896 E0.16993
G1 X213.616 Y87.982 E0.01703
G1 X210.072 Y84.438 E0.16964
G1 X209.582 Y84.530 E0.01686
G1 X213.120 Y88.068 E0.16936
G1 X212.624 Y88.154 E0.01703
G1 X209.093 Y84.623 E0.16907
G1 X208.603 Y84.715 E0.01686
G1 X212.129 Y88.241 E0.16878
G1 X211.633 Y88.327 E0.01703
G1 X208.113 Y84.807 E0.16849
G1 X207.624 Y84.899 E0.01686
G1 X211.138 Y88.413 E0.16820
G1 X210.642 Y88.499 E0.01703
G1 X207.134 Y84.991 E0.16791
G1 X206.645 Y85.084 E0.01686
G1 X210.146 Y88.585 E0.16762
G1 X209.651 Y88.671 E0.01703
G1 X206.155 Y85.176 E0.16733
G1 X205.666 Y85.268 E0.01686
G1 X209.155 Y88.757 E0.16705
G1 X208.660 Y88.844 E0.01703
G1 X205.176 Y85.360 E0.16676
G1 X204.687 Y85.452 E0.01686
G1 X208.164 Y88.930 E0.16647
G1 X207.669 Y89.016 E0.01703
G1 X204.197 Y85.544 E0.16618
G1 X203.707 Y85.637 E0.01686
G1 X207.173 Y89.102 E0.16589
G1 X206.856 Y89.157 E0.01087
G1 X206.901 Y89.412 E0.00874
G1 X203.218 Y85.729 E0.17630
G1 X202.728 Y85.821 E0.01686
G1 X206.873 Y89.966 E0.19843
G1 X206.378 Y90.052 E0.01703
G1 X202.239 Y85.913 E0.19814
G1 X201.749 Y86.005 E0.01686
G1 X205.882 Y90.138 E0.19785
G1 X205.387 Y90.224 E0.01703
G1 X201.260 Y86.097 E0.19756
G1 X200.770 Y86.190 E0.01686
G1 X204.891 Y90.311 E0.19727
M73 Q66 S35
G1 X204.396 Y90.397 E0.01703
G1 X200.281 Y86.282 E0.19698
G1 X199.791 Y86.374 E0.01686
G1 X203.900 Y90.483 E0.19669
G1 X203.404 Y90.569 E0.01703
G1 X199.301 Y86.466 E0.19641
G1 X198.812 Y86.558 E0.01686
G1 X202.909 Y90.655 E0.19612
G1 X202.413 Y90.741 E0.01703
G1 X198.322 Y86.650 E0.19583
G1 X197.833 Y86.743 E0.01686
G1 X201.918 Y90.827 E0.19554
G1 X201.422 Y90.914 E0.01703
G1 X197.343 Y86.835 E0.19525
G1 X196.854 Y86.927 E0.01686
G1 X200.926 Y91.000 E0.19496
G1 X200.431 Y91.086 E0.01703
G1 X196.364 Y87.019 E0.19467
G1 X195.874 Y87.111 E0.01686
G1 X199.935 Y91.172 E0.19438
G1 X199.440 Y91.258 E0.01703
G1 X195.485 Y87.304 E0.18931
G1 X195.547 Y87.633 E0.01134
G1 X195.419 Y87.820 E0.00766
G1 X198.944 Y91.344 E0.16873
G1 X198.448 Y91.430 E0.01703
G1 X195.066 Y88.048 E0.16190
G1 X194.577 Y88.140 E0.01686
G1 X197.953 Y91.517 E0.16161
G1 X197.457 Y91.603 E0.01703
G1 X194.087 Y88.233 E0.16132
G1 X193.598 Y88.325 E0.01686
G1 X196.962 Y91.689 E0.16103
G1 X196.466 Y91.775 E0.01703
G1 X193.108 Y88.417 E0.16075
G1 X192.618 Y88.509 E0.01686
G1 X195.970 Y91.861 E0.16046
G1 X195.475 Y91.947 E0.01703
G1 X192.129 Y88.601 E0.16017
G1 X191.639 Y88.694 E0.01686
G1 X194.979 Y92.033 E0.15988
G1 X194.484 Y92.120 E0.01703
G1 X191.039 Y88.675 E0.16488
G1 X190.550 Y88.767 E0.01686
G1 X193.988 Y92.206 E0.16459
G1 X193.492 Y92.292 E0.01703
G1 X190.060 Y88.860 E0.16430
G1 X189.571 Y88.952 E0.01686
G1 X192.997 Y92.378 E0.16401
G1 X192.501 Y92.464 E0.01703
G1 X189.123 Y89.086 E0.16173
G1 X189.058 Y89.179 E0.00385
G1 X188.702 Y89.247 E0.01228
G1 X192.006 Y92.550 E0.15815
G1 X191.510 Y92.636 E0.01703
G1 X188.387 Y89.514 E0.14949
G1 X187.896 Y89.604 E0.01691
G1 X191.015 Y92.723 E0.14928
G1 X190.519 Y92.809 E0.01703
G1 X188.009 Y90.299 E0.12013
G1 X188.139 Y91.010 E0.02447
G1 X190.023 Y92.895 E0.09022
G1 X189.528 Y92.981 E0.01703
G1 X188.041 Y91.494 E0.07119
M204 S1000
G1 F8640.000
G1 X189.528 Y92.981 E-0.48566
G1 X190.023 Y92.895 E-0.11615
G1 X189.539 Y92.410 E-0.15819
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.357 Y89.202
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.789 Y88.634 E0.02811
G1 X188.290 Y88.539 E0.01784
G1 X188.758 Y89.008 E0.02320
M204 S1000
G1 F8640.000
G1 X188.290 Y88.539 E-0.15307
G1 X187.789 Y88.634 E-0.11771
G1 X188.357 Y89.202 E-0.18546
G1 E-0.34375 F2100.00000
G1 Z4.400 F10800.000
G1 X191.445 Y87.759
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.914 Y88.228 E0.02316
G1 X192.414 Y88.134 E0.01777
G1 X192.102 Y87.822 E0.01541
G1 X192.602 Y87.727 E0.01777
G1 X192.914 Y88.039 E0.01541
G1 X193.414 Y87.945 E0.01777
G1 X193.102 Y87.633 E0.01541
G1 X193.602 Y87.539 E0.01777
G1 X193.914 Y87.851 E0.01541
G1 X194.413 Y87.757 E0.01777
G1 X194.102 Y87.445 E0.01541
G1 X194.602 Y87.351 E0.01777
G1 X195.070 Y87.820 E0.02316
M204 S1000
G1 F8640.000
G1 X194.602 Y87.351 E-0.15307
G1 X194.102 Y87.445 E-0.11747
G1 X194.413 Y87.757 E-0.10185
G1 X193.914 Y87.851 E-0.11747
G1 X193.602 Y87.539 E-0.10185
G1 X193.102 Y87.633 E-0.11747
G1 X193.257 Y87.789 E-0.05081
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X208.769 Y89.341
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.976 Y89.487 E0.00754
G1 X209.083 Y90.099 E0.01849
G1 F8640.000
G1 X208.976 Y89.487 E-0.14338
G1 X208.769 Y89.341 E-0.05846
G1 E-0.59817 F2100.00000
G1 Z4.400 F10800.000
G1 X210.455 Y89.120
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.622 Y89.176 E0.00450
G1 X210.650 Y89.196 E0.00103
G1 X210.756 Y89.808 E0.01848
G1 F8640.000
G1 X210.650 Y89.196 E-0.14339
G1 X210.622 Y89.176 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z4.400 F10800.000
G1 X214.618 Y87.905
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.385 Y88.672 E0.03809
M204 S1000
G1 F8640.000
G1 X214.618 Y87.905 E-0.25052
G1 E-0.54948 F2100.00000
G1 Z4.400 F10800.000
G1 X171.722 Y92.124
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.089 Y95.491 E0.16118
G1 X175.579 Y95.405 E0.01686
G1 X172.363 Y92.189 E0.15396
G1 X172.848 Y92.098 E0.01670
G1 X176.070 Y95.320 E0.15424
G1 X176.561 Y95.235 E0.01686
G1 X173.333 Y92.007 E0.15453
G1 X173.818 Y91.915 E0.01670
G1 X176.433 Y94.530 E0.12518
G1 X176.293 Y93.815 E0.02467
G1 X174.302 Y91.824 E0.09531
G1 X174.787 Y91.733 E0.01670
G1 X176.154 Y93.100 E0.06544
G1 X176.015 Y92.384 E0.02467
G1 X175.272 Y91.642 E0.03556
G1 X175.757 Y91.550 E0.01670
G1 X176.107 Y91.901 E0.01678
M204 S1000
G1 F8640.000
G1 X175.757 Y91.550 E-0.11449
G1 X175.272 Y91.642 E-0.11390
G1 X176.015 Y92.384 E-0.24259
G1 X176.154 Y93.100 E-0.16827
G1 X175.784 Y92.730 E-0.12075
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X185.162 Y93.631
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.095 Y92.564 E0.05109
G1 X183.914 Y92.121 E0.01620
G1 X184.201 Y92.076 E0.00983
G1 X185.361 Y93.236 E0.05553
G1 X185.689 Y92.971 E0.01430
G1 X184.713 Y91.994 E0.04673
G1 X185.226 Y91.913 E0.01757
G1 X186.018 Y92.705 E0.03792
G1 X186.347 Y92.440 E0.01430
G1 X185.739 Y91.832 E0.02911
G1 X186.093 Y91.776 E0.01213
G1 X186.207 Y91.706 E0.00452
G1 X186.806 Y92.305 E0.02867
M204 S1000
G1 F8640.000
G1 X186.207 Y91.706 E-0.19560
G1 X186.093 Y91.776 E-0.03086
G1 X185.739 Y91.832 E-0.08277
G1 X186.347 Y92.440 E-0.19855
G1 X186.018 Y92.705 E-0.09752
G1 X185.544 Y92.232 E-0.15470
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X186.294 Y91.260
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.567 Y90.534 E0.03482
G1 X185.246 Y90.435 E0.01139
G1 X184.850 Y90.393 E0.01350
G1 X185.858 Y91.401 E0.04833
G1 X185.361 Y91.480 E0.01707
G1 X184.205 Y90.324 E0.05540
G1 X184.026 Y90.305 E0.00609
G1 X183.633 Y90.329 E0.01332
G1 X184.863 Y91.559 E0.05893
G1 X184.366 Y91.637 E0.01707
G1 X183.096 Y90.368 E0.06082
G1 X182.614 Y90.463 E0.01665
G1 X183.868 Y91.716 E0.06008
G1 X183.370 Y91.795 E0.01707
G1 X182.132 Y90.557 E0.05934
G1 X181.658 Y90.659 E0.01645
G1 X183.719 Y92.720 E0.09880
G1 X183.859 Y93.062 E0.01252
G1 X183.604 Y93.181 E0.00955
G1 X181.210 Y90.787 E0.11474
G1 X180.773 Y90.927 E0.01554
G1 X183.211 Y93.365 E0.11684
G1 X182.818 Y93.548 E0.01470
G1 X180.343 Y91.073 E0.11859
G1 X179.914 Y91.220 E0.01538
G1 X182.425 Y93.731 E0.12034
G1 X182.031 Y93.914 E0.01470
G1 X179.484 Y91.367 E0.12208
G1 X179.269 Y91.441 E0.00772
G1 X179.011 Y90.938 E0.01916
G1 X178.563 Y91.022 E0.01546
G1 X181.638 Y94.098 E0.14741
G1 X181.320 Y94.246 E0.01192
G1 X181.412 Y94.448 E0.00751
G1 X178.078 Y91.113 E0.15981
G1 X177.592 Y91.205 E0.01673
G1 X181.548 Y95.160 E0.18956
G1 X180.803 Y94.991 E0.02588
G1 X177.107 Y91.296 E0.17711
G1 X176.622 Y91.387 E0.01673
G1 X179.891 Y94.656 E0.15666
G1 X179.400 Y94.741 E0.01689
G1 X176.303 Y91.645 E0.14842
G1 X176.295 Y91.693 E0.00165
G1 X176.420 Y92.338 E0.02229
G1 X178.909 Y94.827 E0.11927
G1 X178.418 Y94.912 E0.01689
G1 X176.560 Y93.054 E0.08906
G1 X176.699 Y93.770 E0.02471
G1 X177.927 Y94.997 E0.05884
G1 X177.436 Y95.083 E0.01689
G1 X176.607 Y94.254 E0.03974
M204 S1000
G1 F8640.000
G1 X177.436 Y95.083 E-0.27074
G1 X177.927 Y94.997 E-0.11508
G1 X176.781 Y93.852 E-0.37418
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X174.756 Y95.734
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.846 Y91.824 E0.18720
G1 X170.361 Y91.915 E0.01670
G1 X174.107 Y95.661 E0.17933
G1 X173.617 Y95.746 E0.01686
G1 X169.876 Y92.006 E0.17905
G1 X169.392 Y92.097 E0.01670
G1 X173.126 Y95.832 E0.17876
G1 X172.635 Y95.917 E0.01686
G1 X168.907 Y92.189 E0.17847
G1 X168.422 Y92.280 E0.01670
G1 X172.144 Y96.002 E0.17818
G1 X171.654 Y96.088 E0.01686
G1 X167.937 Y92.371 E0.17790
G1 X167.453 Y92.463 E0.01670
G1 X171.163 Y96.173 E0.17761
G1 X170.672 Y96.258 E0.01686
G1 X166.968 Y92.554 E0.17732
G1 X166.483 Y92.645 E0.01670
G1 X170.181 Y96.343 E0.17704
G1 X169.691 Y96.429 E0.01686
G1 X165.998 Y92.736 E0.17675
G1 X165.514 Y92.828 E0.01670
G1 X169.200 Y96.514 E0.17646
G1 X168.709 Y96.599 E0.01686
G1 X165.029 Y92.919 E0.17618
G1 X164.544 Y93.010 E0.01670
G1 X168.218 Y96.685 E0.17589
G1 X167.728 Y96.770 E0.01686
G1 X164.059 Y93.102 E0.17560
G1 X163.575 Y93.193 E0.01670
G1 X167.237 Y96.855 E0.17531
G1 X166.746 Y96.940 E0.01686
G1 X163.090 Y93.284 E0.17503
G1 X162.605 Y93.375 E0.01670
G1 X166.256 Y97.026 E0.17474
G1 X165.765 Y97.111 E0.01686
G1 X162.120 Y93.467 E0.17445
G1 X161.636 Y93.558 E0.01670
G1 X165.274 Y97.196 E0.17417
G1 X164.783 Y97.282 E0.01686
G1 X161.151 Y93.649 E0.17388
G1 X160.666 Y93.740 E0.01670
G1 X164.293 Y97.367 E0.17359
G1 X163.802 Y97.452 E0.01686
G1 X160.181 Y93.832 E0.17331
G1 X159.697 Y93.923 E0.01670
G1 X163.311 Y97.537 E0.17302
G1 X162.820 Y97.623 E0.01686
G1 X159.212 Y94.014 E0.17273
G1 X158.727 Y94.106 E0.01670
G1 X162.330 Y97.708 E0.17244
G1 X161.839 Y97.793 E0.01686
G1 X158.243 Y94.197 E0.17216
G1 X157.758 Y94.288 E0.01670
G1 X161.348 Y97.879 E0.17187
G1 X160.857 Y97.964 E0.01686
G1 X157.273 Y94.379 E0.17158
G1 X156.788 Y94.471 E0.01670
G1 X160.367 Y98.049 E0.17130
G1 X159.876 Y98.134 E0.01686
G1 X156.304 Y94.562 E0.17101
G1 X155.819 Y94.653 E0.01670
G1 X159.385 Y98.220 E0.17072
G1 X158.895 Y98.305 E0.01686
G1 X155.334 Y94.745 E0.17044
G1 X154.849 Y94.836 E0.01670
G1 X158.404 Y98.390 E0.17015
G1 X157.913 Y98.476 E0.01686
G1 X154.365 Y94.927 E0.16986
G1 X153.880 Y95.018 E0.01670
G1 X157.422 Y98.561 E0.16958
G1 X156.932 Y98.646 E0.01686
G1 X153.395 Y95.110 E0.16929
G1 X152.910 Y95.201 E0.01670
G1 X156.441 Y98.731 E0.16900
G1 X155.950 Y98.817 E0.01686
G1 X152.426 Y95.292 E0.16871
G1 X151.941 Y95.384 E0.01670
G1 X155.459 Y98.902 E0.16843
G1 X154.969 Y98.987 E0.01686
G1 X151.456 Y95.475 E0.16814
G1 X150.971 Y95.566 E0.01670
G1 X154.478 Y99.073 E0.16785
G1 X153.987 Y99.158 E0.01686
G1 X150.487 Y95.657 E0.16757
G1 X150.002 Y95.749 E0.01670
G1 X153.496 Y99.243 E0.16728
G1 X153.006 Y99.328 E0.01686
G1 X149.517 Y95.840 E0.16699
G1 X149.032 Y95.931 E0.01670
G1 X152.515 Y99.414 E0.16671
G1 X152.024 Y99.499 E0.01686
G1 X148.548 Y96.022 E0.16642
G1 X148.063 Y96.114 E0.01670
G1 X151.534 Y99.584 E0.16613
G1 X151.043 Y99.670 E0.01686
G1 X147.578 Y96.205 E0.16584
G1 X147.094 Y96.296 E0.01670
G1 X150.552 Y99.755 E0.16556
G1 X150.061 Y99.840 E0.01686
G1 X146.609 Y96.388 E0.16527
G1 X146.124 Y96.479 E0.01670
G1 X149.571 Y99.925 E0.16498
G1 X149.080 Y100.011 E0.01686
G1 X145.639 Y96.570 E0.16470
G1 X145.155 Y96.661 E0.01670
G1 X148.589 Y100.096 E0.16441
G1 X148.098 Y100.181 E0.01686
G1 X144.670 Y96.753 E0.16412
G1 X144.185 Y96.844 E0.01670
G1 X147.608 Y100.267 E0.16384
G1 X147.117 Y100.352 E0.01686
G1 X143.700 Y96.935 E0.16355
G1 X143.216 Y97.027 E0.01670
G1 X146.626 Y100.437 E0.16326
G1 X146.135 Y100.522 E0.01686
G1 X142.731 Y97.118 E0.16297
G1 X142.246 Y97.209 E0.01670
G1 X145.645 Y100.608 E0.16269
G1 X145.154 Y100.693 E0.01686
G1 X141.761 Y97.300 E0.16240
G1 X141.277 Y97.392 E0.01670
G1 X144.663 Y100.778 E0.16211
G1 X144.173 Y100.864 E0.01686
G1 X140.792 Y97.483 E0.16183
G1 X140.307 Y97.574 E0.01670
G1 X143.682 Y100.949 E0.16154
G1 X143.191 Y101.034 E0.01686
G1 X139.822 Y97.665 E0.16125
G1 X139.338 Y97.757 E0.01670
G1 X142.700 Y101.119 E0.16097
G1 X142.210 Y101.205 E0.01686
G1 X138.853 Y97.848 E0.16068
G1 X138.368 Y97.939 E0.01670
G1 X141.719 Y101.290 E0.16039
G1 X141.228 Y101.375 E0.01686
G1 X137.883 Y98.031 E0.16010
G1 X137.399 Y98.122 E0.01670
G1 X140.737 Y101.461 E0.15982
G1 X140.247 Y101.546 E0.01686
G1 X136.914 Y98.213 E0.15953
G1 X136.429 Y98.304 E0.01670
G1 X139.756 Y101.631 E0.15924
G1 X139.265 Y101.716 E0.01686
G1 X135.945 Y98.396 E0.15896
G1 X135.460 Y98.487 E0.01670
G1 X138.774 Y101.802 E0.15867
G1 X138.284 Y101.887 E0.01686
G1 X134.975 Y98.578 E0.15838
G1 X134.490 Y98.670 E0.01670
G1 X137.793 Y101.972 E0.15810
G1 X137.302 Y102.057 E0.01686
G1 X134.006 Y98.761 E0.15781
G1 X133.521 Y98.852 E0.01670
G1 X136.812 Y102.143 E0.15752
G1 X136.321 Y102.228 E0.01686
G1 X133.036 Y98.943 E0.15724
G1 X132.551 Y99.035 E0.01670
G1 X135.830 Y102.313 E0.15695
G1 X135.339 Y102.399 E0.01686
G1 X132.067 Y99.126 E0.15666
G1 X131.582 Y99.217 E0.01670
G1 X134.849 Y102.484 E0.15637
G1 X134.358 Y102.569 E0.01686
G1 X131.097 Y99.309 E0.15609
G1 X130.612 Y99.400 E0.01670
G1 X133.867 Y102.654 E0.15580
G1 X133.376 Y102.740 E0.01686
G1 X130.128 Y99.491 E0.15551
G1 X129.643 Y99.582 E0.01670
G1 X132.886 Y102.825 E0.15523
G1 X132.395 Y102.910 E0.01686
G1 X129.158 Y99.674 E0.15494
G1 X128.673 Y99.765 E0.01670
G1 X131.904 Y102.996 E0.15465
G1 X131.413 Y103.081 E0.01686
G1 X128.189 Y99.856 E0.15437
G1 X127.704 Y99.947 E0.01670
G1 X130.923 Y103.166 E0.15408
G1 X130.432 Y103.251 E0.01686
G1 X127.219 Y100.039 E0.15379
G1 X126.735 Y100.130 E0.01670
G1 X129.941 Y103.337 E0.15350
G1 X129.451 Y103.422 E0.01686
G1 X126.250 Y100.221 E0.15322
G1 X125.765 Y100.313 E0.01670
G1 X128.960 Y103.507 E0.15293
G1 X128.469 Y103.593 E0.01686
G1 X125.280 Y100.404 E0.15264
G1 X124.796 Y100.495 E0.01670
G1 X127.978 Y103.678 E0.15236
G1 X127.488 Y103.763 E0.01686
G1 X124.311 Y100.586 E0.15207
G1 X123.826 Y100.678 E0.01670
G1 X126.997 Y103.848 E0.15178
G1 X126.506 Y103.934 E0.01686
G1 X123.341 Y100.769 E0.15150
G1 X122.857 Y100.860 E0.01670
G1 X126.015 Y104.019 E0.15121
G1 X125.525 Y104.104 E0.01686
G1 X122.372 Y100.952 E0.15092
G1 X121.887 Y101.043 E0.01670
G1 X125.034 Y104.190 E0.15063
G1 X124.543 Y104.275 E0.01686
G1 X121.402 Y101.134 E0.15035
G1 X120.918 Y101.225 E0.01670
G1 X124.052 Y104.360 E0.15006
G1 X123.562 Y104.445 E0.01686
G1 X120.433 Y101.317 E0.14977
G1 X119.948 Y101.408 E0.01670
G1 X123.071 Y104.531 E0.14949
G1 X122.580 Y104.616 E0.01686
G1 X119.463 Y101.499 E0.14920
G1 X118.979 Y101.590 E0.01670
G1 X122.089 Y104.701 E0.14891
G1 X121.599 Y104.787 E0.01686
G1 X118.494 Y101.682 E0.14863
G1 X118.009 Y101.773 E0.01670
G1 X121.108 Y104.872 E0.14834
G1 X120.617 Y104.957 E0.01686
G1 X117.524 Y101.864 E0.14805
G1 X117.040 Y101.956 E0.01670
G1 X120.127 Y105.042 E0.14777
G1 X119.636 Y105.128 E0.01686
G1 X116.555 Y102.047 E0.14748
G1 X116.070 Y102.138 E0.01670
G1 X119.145 Y105.213 E0.14719
G1 X118.654 Y105.298 E0.01686
G1 X115.586 Y102.229 E0.14690
G1 X115.101 Y102.321 E0.01670
G1 X118.164 Y105.384 E0.14662
G1 X117.673 Y105.469 E0.01686
G1 X114.616 Y102.412 E0.14633
G1 X114.131 Y102.503 E0.01670
G1 X117.182 Y105.554 E0.14604
G1 X116.691 Y105.639 E0.01686
G1 X113.647 Y102.595 E0.14576
G1 X113.162 Y102.686 E0.01670
G1 X116.201 Y105.725 E0.14547
G1 X115.710 Y105.810 E0.01686
G1 X112.677 Y102.777 E0.14518
G1 X112.192 Y102.868 E0.01670
G1 X115.219 Y105.895 E0.14490
G1 X114.728 Y105.981 E0.01686
G1 X111.708 Y102.960 E0.14461
G1 X111.223 Y103.051 E0.01670
G1 X114.238 Y106.066 E0.14432
G1 X113.747 Y106.151 E0.01686
G1 X110.738 Y103.142 E0.14403
G1 X110.253 Y103.233 E0.01670
G1 X113.256 Y106.236 E0.14375
G1 X112.766 Y106.322 E0.01686
G1 X109.769 Y103.325 E0.14346
G1 X109.284 Y103.416 E0.01670
G1 X112.275 Y106.407 E0.14317
G1 X111.784 Y106.492 E0.01686
G1 X108.799 Y103.507 E0.14289
G1 X108.314 Y103.599 E0.01670
G1 X111.293 Y106.578 E0.14260
G1 X110.803 Y106.663 E0.01686
G1 X107.830 Y103.690 E0.14231
G1 X107.345 Y103.781 E0.01670
G1 X110.312 Y106.748 E0.14203
G1 X109.821 Y106.833 E0.01686
G1 X106.860 Y103.872 E0.14174
G1 X106.375 Y103.964 E0.01670
G1 X109.330 Y106.919 E0.14145
G1 X108.840 Y107.004 E0.01686
G1 X105.891 Y104.055 E0.14116
G1 X105.406 Y104.146 E0.01670
G1 X108.349 Y107.089 E0.14088
G1 X107.858 Y107.175 E0.01686
G1 X104.921 Y104.238 E0.14059
G1 X104.437 Y104.329 E0.01670
G1 X107.367 Y107.260 E0.14030
G1 X106.877 Y107.345 E0.01686
G1 X103.952 Y104.420 E0.14002
G1 X103.467 Y104.511 E0.01670
G1 X106.386 Y107.430 E0.13973
G1 X105.895 Y107.516 E0.01686
G1 X102.982 Y104.603 E0.13944
G1 X102.498 Y104.694 E0.01670
G1 X105.405 Y107.601 E0.13916
G1 X104.914 Y107.686 E0.01686
G1 X102.013 Y104.785 E0.13887
G1 X101.528 Y104.877 E0.01670
G1 X104.423 Y107.772 E0.13858
G1 X103.932 Y107.857 E0.01686
G1 X101.043 Y104.968 E0.13830
G1 X100.559 Y105.059 E0.01670
G1 X103.442 Y107.942 E0.13801
G1 X102.951 Y108.027 E0.01686
G1 X100.074 Y105.150 E0.13772
G1 X99.589 Y105.242 E0.01670
G1 X102.460 Y108.113 E0.13743
G1 X101.969 Y108.198 E0.01686
G1 X99.104 Y105.333 E0.13715
G1 X98.620 Y105.424 E0.01670
G1 X101.479 Y108.283 E0.13686
G1 X100.988 Y108.368 E0.01686
G1 X98.135 Y105.515 E0.13657
G1 X97.650 Y105.607 E0.01670
G1 X100.497 Y108.454 E0.13629
G1 X100.006 Y108.539 E0.01686
G1 X97.165 Y105.698 E0.13600
G1 X96.681 Y105.789 E0.01670
G1 X99.516 Y108.624 E0.13571
G1 X99.025 Y108.710 E0.01686
G1 X96.196 Y105.881 E0.13543
G1 X95.711 Y105.972 E0.01670
G1 X98.534 Y108.795 E0.13514
G1 X98.044 Y108.880 E0.01686
G1 X95.226 Y106.063 E0.13485
G1 X94.742 Y106.154 E0.01670
G1 X97.553 Y108.965 E0.13456
G1 X97.062 Y109.051 E0.01686
G1 X94.257 Y106.246 E0.13428
G1 X93.772 Y106.337 E0.01670
G1 X96.571 Y109.136 E0.13399
G1 X96.081 Y109.221 E0.01686
G1 X93.288 Y106.428 E0.13370
G1 X92.803 Y106.520 E0.01670
G1 X95.590 Y109.307 E0.13342
G1 X95.099 Y109.392 E0.01686
G1 X92.318 Y106.611 E0.13313
G1 X91.833 Y106.702 E0.01670
G1 X94.608 Y109.477 E0.13284
G1 X94.118 Y109.562 E0.01686
G1 X91.349 Y106.793 E0.13256
G1 X90.864 Y106.885 E0.01670
G1 X93.627 Y109.648 E0.13227
G1 X93.136 Y109.733 E0.01686
G1 X90.379 Y106.976 E0.13198
G1 X89.894 Y107.067 E0.01670
G1 X92.645 Y109.818 E0.13169
G1 X92.155 Y109.904 E0.01686
G1 X89.410 Y107.158 E0.13141
G1 X88.925 Y107.250 E0.01670
G1 X91.664 Y109.989 E0.13112
G1 X91.173 Y110.074 E0.01686
G1 X88.440 Y107.341 E0.13083
G1 X87.955 Y107.432 E0.01670
G1 X90.683 Y110.159 E0.13055
G1 X90.192 Y110.245 E0.01686
G1 X87.471 Y107.524 E0.13026
G1 X86.986 Y107.615 E0.01670
G1 X89.701 Y110.330 E0.12997
G1 X89.210 Y110.415 E0.01686
G1 X86.501 Y107.706 E0.12969
G1 X86.016 Y107.797 E0.01670
G1 X88.720 Y110.501 E0.12940
G1 X88.229 Y110.586 E0.01686
G1 X85.532 Y107.889 E0.12911
G1 X85.047 Y107.980 E0.01670
G1 X87.738 Y110.671 E0.12883
G1 X87.247 Y110.756 E0.01686
G1 X84.562 Y108.071 E0.12854
G1 X84.077 Y108.163 E0.01670
G1 X86.757 Y110.842 E0.12825
G1 X86.266 Y110.927 E0.01686
G1 X83.593 Y108.254 E0.12796
G1 X83.108 Y108.345 E0.01670
G1 X85.775 Y111.012 E0.12768
G1 X85.284 Y111.098 E0.01686
G1 X82.623 Y108.436 E0.12739
G1 X82.139 Y108.528 E0.01670
G1 X84.794 Y111.183 E0.12710
G1 X84.303 Y111.268 E0.01686
G1 X81.654 Y108.619 E0.12682
G1 X81.169 Y108.710 E0.01670
G1 X83.812 Y111.353 E0.12653
G1 X83.322 Y111.439 E0.01686
G1 X80.684 Y108.801 E0.12624
G1 X80.200 Y108.893 E0.01670
G1 X82.831 Y111.524 E0.12596
G1 X82.340 Y111.609 E0.01686
G1 X79.715 Y108.984 E0.12567
G1 X79.230 Y109.075 E0.01670
G1 X81.849 Y111.695 E0.12538
G1 X81.359 Y111.780 E0.01686
G1 X78.745 Y109.167 E0.12509
G1 X78.261 Y109.258 E0.01670
G1 X80.868 Y111.865 E0.12481
G1 X80.377 Y111.950 E0.01686
G1 X77.776 Y109.349 E0.12452
G1 X77.291 Y109.440 E0.01670
G1 X79.886 Y112.036 E0.12423
G1 X79.396 Y112.121 E0.01686
G1 X76.958 Y109.684 E0.11667
G1 X77.032 Y110.031 E0.01200
G1 X76.786 Y110.088 E0.00852
G1 X78.905 Y112.206 E0.10141
G1 X78.414 Y112.292 E0.01686
G1 X76.320 Y110.197 E0.10026
G1 X75.853 Y110.306 E0.01623
G1 X77.923 Y112.377 E0.09912
G1 X77.433 Y112.462 E0.01686
G1 X77.379 Y112.408 E0.00257
G1 X77.309 Y111.944 E0.01590
G1 X76.960 Y111.989 E0.01192
G1 X75.386 Y110.415 E0.07532
G1 X74.919 Y110.525 E0.01623
G1 X76.449 Y112.055 E0.07325
G1 X75.939 Y112.121 E0.01741
G1 X74.452 Y110.634 E0.07117
G1 X73.986 Y110.743 E0.01623
G1 X75.429 Y112.186 E0.06909
G1 X74.919 Y112.252 E0.01741
G1 X73.519 Y110.852 E0.06701
G1 X73.052 Y110.961 E0.01623
G1 X74.409 Y112.318 E0.06494
G1 X73.898 Y112.384 E0.01741
G1 X72.585 Y111.071 E0.06286
G1 X72.121 Y111.182 E0.01617
G1 X73.388 Y112.450 E0.06067
G1 X72.878 Y112.515 E0.01741
G1 X71.670 Y111.307 E0.05784
G1 X71.219 Y111.432 E0.01584
G1 X72.367 Y112.581 E0.05499
G1 X71.839 Y112.628 E0.01797
G1 X70.768 Y111.557 E0.05128
G1 X70.317 Y111.682 E0.01584
G1 X71.309 Y112.675 E0.04751
G1 X70.779 Y112.721 E0.01800
G1 X69.866 Y111.807 E0.04375
G1 X69.587 Y111.884 E0.00978
G1 X69.597 Y112.115 E0.00781
G1 X70.419 Y112.937 E0.03934
M204 S1000
G1 F8640.000
G1 X69.597 Y112.115 E-0.26834
G1 X69.587 Y111.884 E-0.05326
G1 X69.866 Y111.807 E-0.06674
G1 X70.779 Y112.721 E-0.29844
G1 X71.095 Y112.693 E-0.07321
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.871 Y113.864
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.454 Y111.447 E0.11672
G1 X66.977 Y111.550 E0.01668
G1 X69.203 Y113.777 E0.10750
G1 X68.696 Y113.851 E0.01748
G1 X66.499 Y111.654 E0.10609
G1 X66.022 Y111.757 E0.01668
G1 X68.190 Y113.925 E0.10468
G1 X67.683 Y113.999 E0.01748
G1 X65.544 Y111.860 E0.10327
G1 X65.067 Y111.963 E0.01668
G1 X67.176 Y114.073 E0.10186
G1 X66.670 Y114.147 E0.01748
G1 X64.594 Y112.071 E0.10024
G1 X64.121 Y112.179 E0.01654
G1 X66.163 Y114.221 E0.09858
G1 X65.656 Y114.295 E0.01748
G1 X63.649 Y112.288 E0.09692
G1 X63.177 Y112.396 E0.01654
G1 X65.148 Y114.368 E0.09520
G1 X64.636 Y114.436 E0.01765
G1 X62.705 Y112.505 E0.09325
G1 X62.232 Y112.613 E0.01654
G1 X64.123 Y114.504 E0.09131
G1 X63.611 Y114.572 E0.01765
G1 X61.760 Y112.722 E0.08937
G1 X61.288 Y112.830 E0.01654
G1 X63.098 Y114.641 E0.08742
G1 X62.586 Y114.709 E0.01765
G1 X60.816 Y112.939 E0.08548
G1 X60.343 Y113.047 E0.01654
G1 X62.073 Y114.777 E0.08353
G1 X61.561 Y114.845 E0.01765
G1 X59.871 Y113.156 E0.08159
G1 X59.399 Y113.264 E0.01654
G1 X61.048 Y114.914 E0.07965
G1 X60.536 Y114.982 E0.01765
G1 X58.927 Y113.373 E0.07770
G1 X58.454 Y113.481 E0.01654
G1 X60.023 Y115.050 E0.07576
G1 X59.511 Y115.118 E0.01765
G1 X57.978 Y113.586 E0.07400
G1 X57.492 Y113.681 E0.01690
G1 X58.998 Y115.186 E0.07271
G1 X58.486 Y115.255 E0.01765
G1 X57.007 Y113.776 E0.07142
G1 X56.521 Y113.871 E0.01690
G1 X57.986 Y115.336 E0.07075
G1 X57.489 Y115.419 E0.01723
G1 X56.035 Y113.966 E0.07017
G1 X55.550 Y114.061 E0.01690
G1 X56.991 Y115.502 E0.06959
G1 X56.493 Y115.585 E0.01723
G1 X55.064 Y114.156 E0.06901
G1 X54.578 Y114.251 E0.01690
G1 X55.995 Y115.668 E0.06842
G1 X55.497 Y115.751 E0.01723
G1 X54.092 Y114.346 E0.06784
G1 X53.607 Y114.441 E0.01690
G1 X55.000 Y115.834 E0.06726
G1 X54.502 Y115.916 E0.01723
G1 X53.121 Y114.536 E0.06667
G1 X52.635 Y114.631 E0.01690
G1 X54.004 Y115.999 E0.06609
G1 X53.506 Y116.082 E0.01723
G1 X52.150 Y114.726 E0.06551
G1 X51.664 Y114.821 E0.01690
G1 X53.008 Y116.165 E0.06492
G1 X52.511 Y116.248 E0.01723
G1 X51.178 Y114.916 E0.06434
G1 X50.693 Y115.011 E0.01690
G1 X52.013 Y116.331 E0.06376
G1 X51.515 Y116.414 E0.01723
G1 X50.207 Y115.106 E0.06318
G1 X49.721 Y115.201 E0.01690
G1 X51.017 Y116.497 E0.06259
G1 X50.520 Y116.580 E0.01723
G1 X49.235 Y115.296 E0.06201
G1 X48.750 Y115.391 E0.01690
G1 X50.022 Y116.663 E0.06143
G1 X49.524 Y116.746 E0.01723
G1 X48.264 Y115.486 E0.06084
G1 X47.778 Y115.581 E0.01690
G1 X49.026 Y116.829 E0.06026
G1 X48.528 Y116.912 E0.01723
G1 X47.293 Y115.676 E0.05968
G1 X46.807 Y115.771 E0.01690
G1 X48.031 Y116.995 E0.05909
G1 X47.533 Y117.078 E0.01723
G1 X46.321 Y115.866 E0.05851
G1 X45.835 Y115.961 E0.01690
G1 X47.035 Y117.161 E0.05793
G1 X46.537 Y117.243 E0.01723
G1 X45.350 Y116.056 E0.05735
G1 X44.864 Y116.151 E0.01690
G1 X46.039 Y117.326 E0.05676
G1 X45.542 Y117.409 E0.01723
G1 X44.378 Y116.246 E0.05618
G1 X43.893 Y116.341 E0.01690
G1 X45.044 Y117.492 E0.05560
G1 X44.546 Y117.575 E0.01723
G1 X43.407 Y116.436 E0.05501
G1 X42.921 Y116.531 E0.01690
G1 X44.048 Y117.658 E0.05443
G1 X43.551 Y117.741 E0.01723
G1 X42.435 Y116.626 E0.05385
G1 X41.950 Y116.721 E0.01690
G1 X43.053 Y117.824 E0.05326
G1 X42.555 Y117.907 E0.01723
G1 X41.464 Y116.816 E0.05268
G1 X40.978 Y116.911 E0.01690
G1 X42.057 Y117.990 E0.05210
G1 X41.559 Y118.073 E0.01723
G1 X40.493 Y117.006 E0.05152
G1 X40.007 Y117.101 E0.01690
G1 X41.062 Y118.156 E0.05093
G1 X40.564 Y118.239 E0.01723
G1 X39.521 Y117.196 E0.05035
G1 X39.190 Y117.445 E0.01416
G1 X40.066 Y118.322 E0.04231
G1 X39.716 Y118.380 E0.01213
G1 X39.459 Y118.295 E0.00925
G1 X38.792 Y117.628 E0.03219
G1 X38.524 Y117.703 E0.00950
G1 X38.308 Y117.725 E0.00740
G1 X38.817 Y118.234 E0.02455
G1 X38.623 Y118.250 E0.00663
G1 X38.329 Y118.327 E0.01038
G1 X37.669 Y117.666 E0.03191
G1 X37.468 Y117.608 E0.00715
G1 X37.103 Y117.682 E0.01269
G1 X37.933 Y118.512 E0.04008
G1 X37.665 Y118.711 E0.01142
G1 X37.568 Y118.727 E0.00336
G1 X36.620 Y117.779 E0.04576
G1 X36.137 Y117.877 E0.01683
G1 X37.067 Y118.807 E0.04492
G1 X36.567 Y118.887 E0.01731
G1 X35.654 Y117.974 E0.04408
G1 X35.171 Y118.072 E0.01683
G1 X36.066 Y118.967 E0.04323
G1 X35.565 Y119.048 E0.01731
G1 X34.688 Y118.170 E0.04239
G1 X34.204 Y118.267 E0.01683
G1 X35.065 Y119.128 E0.04155
G1 X34.564 Y119.208 E0.01731
G1 X33.721 Y118.365 E0.04071
G1 X33.615 Y118.386 E0.00371
G1 X33.365 Y118.589 E0.01099
G1 X34.064 Y119.288 E0.03373
G1 X33.787 Y119.332 E0.00957
G1 X33.402 Y119.207 E0.01384
G1 X32.991 Y118.796 E0.01983
G1 X32.644 Y118.897 E0.01234
G1 X32.523 Y118.908 E0.00416
G1 X32.801 Y119.187 E0.01344
G1 X32.698 Y119.194 E0.00354
G1 X32.330 Y119.296 E0.01303
G1 X31.929 Y118.896 E0.01935
G1 X31.620 Y118.789 E0.01117
G1 X31.306 Y118.853 E0.01094
G1 X31.955 Y119.502 E0.03135
G1 X31.776 Y119.654 E0.00804
G1 X31.561 Y119.689 E0.00742
G1 X30.823 Y118.950 E0.03566
G1 X30.339 Y119.048 E0.01683
G1 X31.060 Y119.769 E0.03482
G1 X30.560 Y119.849 E0.01731
G1 X29.856 Y119.146 E0.03397
G1 X29.373 Y119.243 E0.01683
G1 X30.059 Y119.929 E0.03313
G1 X29.559 Y120.009 E0.01731
G1 X28.890 Y119.341 E0.03229
G1 X28.407 Y119.438 E0.01683
G1 X29.058 Y120.090 E0.03145
G1 X28.558 Y120.170 E0.01731
G1 X27.924 Y119.536 E0.03060
G1 X27.733 Y119.575 E0.00666
G1 X27.546 Y119.739 E0.00849
G1 X28.217 Y120.410 E0.03240
M204 S1000
G1 F8640.000
G1 X27.546 Y119.739 E-0.21909
G1 X27.733 Y119.575 E-0.05740
G1 X27.924 Y119.536 E-0.04505
G1 X28.558 Y120.170 E-0.20697
G1 X29.058 Y120.090 E-0.11705
G1 X28.708 Y119.739 E-0.11444
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.103 Y120.053
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.779 Y120.112 E0.00730
G1 X26.395 Y120.182 E0.00721
G1 X26.051 Y120.658 F10800.000
M204 S1250
G1 F4800.000
G1 X25.432 Y120.039 E0.03206
G1 X24.914 Y120.144 E0.01936
G1 X25.439 Y120.669 E0.02720
G1 X24.902 Y120.755 E0.01992
G1 X24.240 Y120.093 E0.03429
M204 S1000
G1 X24.237 Y121.009 F10800.000
M204 S1250
G1 F2400.000
G1 X23.609 Y120.382 E0.02735
G1 X23.173 Y120.470 E0.01371
G1 X23.679 Y120.976 E0.02206
G1 X23.227 Y121.049 E0.01410
G1 X22.737 Y120.558 E0.02138
G1 X22.301 Y120.646 E0.01371
G1 X22.776 Y121.121 E0.02069
G1 X22.324 Y121.193 E0.01410
G1 X21.865 Y120.735 E0.02000
G1 X21.841 Y120.739 E0.00073
G1 X21.599 Y120.993 E0.01082
G1 X22.012 Y121.406 E0.01799
M204 S1000
G1 F8640.000
G1 X21.599 Y120.993 E-0.13481
M73 P67 R34
G1 X21.841 Y120.739 E-0.08102
G1 X21.865 Y120.735 E-0.00551
G1 X22.324 Y121.193 E-0.14986
G1 X22.776 Y121.121 E-0.10566
G1 X22.301 Y120.646 E-0.15500
G1 X22.737 Y120.558 E-0.10273
G1 X22.815 Y120.636 E-0.02541
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.236 Y121.475
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.000 Y121.239 E0.01005
G1 X19.810 Y121.150 E0.00633
G1 X19.468 Y121.219 E0.01051
G1 X19.840 Y121.591 E0.01586
G1 X19.399 Y121.662 E0.01347
G1 X19.042 Y121.305 E0.01521
G1 X18.615 Y121.391 E0.01309
G1 X18.957 Y121.733 E0.01455
G1 X18.516 Y121.803 E0.01347
G1 X18.189 Y121.477 E0.01390
G1 X17.763 Y121.563 E0.01309
G1 X18.214 Y122.014 E0.01922
M204 S1000
G1 F8640.000
G1 X17.763 Y121.563 E-0.14734
G1 X18.189 Y121.477 E-0.10038
G1 X18.516 Y121.803 E-0.10656
G1 X18.957 Y121.733 E-0.10324
G1 X18.615 Y121.391 E-0.11158
G1 X19.042 Y121.305 E-0.10038
G1 X19.319 Y121.582 E-0.09051
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X17.156 Y122.181
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.765 Y121.790 E0.02184
G1 X16.207 Y121.903 E0.02251
G1 X16.578 Y122.274 E0.02071
M204 S1000
G1 F8640.000
G1 X16.207 Y121.903 E-0.12111
G1 X16.765 Y121.790 E-0.13163
G1 X17.156 Y122.181 E-0.12769
G1 E-0.41957 F2100.00000
G1 Z4.400 F10800.000
G1 X76.421 Y112.284
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.723 Y112.586 E0.01455
G1 X76.228 Y112.672 E0.01715
G1 X76.070 Y112.514 E0.00760
G1 X75.556 Y112.580 E0.01771
G1 X75.733 Y112.757 E0.00855
G1 X75.237 Y112.842 E0.01718
G1 X75.042 Y112.647 E0.00944
G1 X74.527 Y112.713 E0.01771
G1 X74.738 Y112.924 E0.01016
G1 X74.238 Y113.005 E0.01727
G1 X74.013 Y112.779 E0.01089
G1 X73.499 Y112.846 E0.01771
G1 X73.739 Y113.086 E0.01162
G1 X73.240 Y113.168 E0.01727
G1 X72.984 Y112.912 E0.01234
G1 X72.470 Y112.978 E0.01771
G1 X72.740 Y113.249 E0.01307
G1 X72.241 Y113.331 E0.01727
G1 X71.939 Y113.028 E0.01460
G1 X71.405 Y113.075 E0.01830
G1 X71.736 Y113.406 E0.01600
G1 X71.230 Y113.480 E0.01748
G1 X70.871 Y113.122 E0.01732
G1 X70.337 Y113.168 E0.01830
G1 X70.723 Y113.554 E0.01864
G1 X70.216 Y113.629 E0.01748
G1 X69.803 Y113.215 E0.01996
G1 X69.499 Y113.242 E0.01040
G1 X69.342 Y112.754 E0.01749
G1 X67.931 Y111.344 E0.06812
G1 X68.409 Y111.240 E0.01668
G1 X69.185 Y112.017 E0.03749
G1 X69.166 Y111.579 E0.01498
G1 X69.293 Y111.543 E0.00449
G1 X68.886 Y111.137 E0.01962
G1 X69.364 Y111.034 E0.01668
G1 X69.747 Y111.417 E0.01852
G1 X70.202 Y111.291 E0.01611
G1 X69.841 Y110.931 E0.01743
G1 X70.319 Y110.827 E0.01668
G1 X70.657 Y111.165 E0.01633
G1 X71.111 Y111.039 E0.01611
G1 X70.796 Y110.724 E0.01523
G1 X71.274 Y110.621 E0.01668
G1 X71.566 Y110.913 E0.01413
G1 X72.021 Y110.787 E0.01611
G1 X71.751 Y110.518 E0.01301
G1 X72.236 Y110.422 E0.01686
G1 X72.489 Y110.675 E0.01224
G1 X72.960 Y110.565 E0.01650
G1 X72.720 Y110.325 E0.01158
G1 X73.204 Y110.229 E0.01686
G1 X73.430 Y110.455 E0.01092
G1 X73.901 Y110.345 E0.01650
G1 X73.689 Y110.132 E0.01026
G1 X74.173 Y110.036 E0.01686
G1 X74.372 Y110.235 E0.00960
G1 X74.842 Y110.125 E0.01650
G1 X74.657 Y109.939 E0.00895
G1 X75.143 Y109.845 E0.01691
G1 X75.313 Y110.014 E0.00819
G1 X75.784 Y109.904 E0.01650
G1 X75.632 Y109.753 E0.00732
G1 X76.121 Y109.661 E0.01698
G1 X76.407 Y109.947 E0.01381
M204 S1000
G1 F8640.000
G1 X76.121 Y109.661 E-0.09336
G1 X75.632 Y109.753 E-0.11482
G1 X75.784 Y109.904 E-0.04948
G1 X75.313 Y110.014 E-0.11160
G1 X75.143 Y109.845 E-0.05538
G1 X74.657 Y109.939 E-0.11439
G1 X74.842 Y110.125 E-0.06050
G1 X74.372 Y110.235 E-0.11160
G1 X74.222 Y110.085 E-0.04888
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.568 Y98.892
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.434 Y124.225 E0.94689
G1 X234.738 Y123.985 E1.16116
G1 X234.738 Y129.783 E0.19625
G1 X233.367 Y129.773 E0.04639
G1 X233.373 Y128.973 E0.02708
G1 X231.617 Y128.961 E0.05944
G1 X231.611 Y129.761 E0.02707
G1 X230.119 Y129.750 E0.05051
G1 X230.125 Y128.950 E0.02707
G1 X228.344 Y128.938 E0.06029
G1 X228.338 Y129.738 E0.02708
G1 X225.648 Y129.719 E0.09106
G1 X225.653 Y128.919 E0.02708
G1 X224.153 Y128.908 E0.05079
G1 X223.245 Y128.902 E0.03072
G1 X223.240 Y129.702 E0.02708
G1 X222.863 Y129.699 E0.01275
G1 X222.869 Y128.900 E0.02708
G1 X220.441 Y128.882 E0.08216
G1 X220.436 Y129.682 E0.02708
G1 X219.367 Y129.675 E0.03619
G1 X219.372 Y128.875 E0.02708
G1 X215.065 Y128.845 E0.14581
G1 X215.059 Y129.645 E0.02708
G1 X215.059 Y128.845 E0.02707
G1 X214.116 Y128.838 E0.03191
G1 X211.254 Y128.818 E0.09688
G1 X211.248 Y129.618 E0.02708
G1 X210.922 Y129.616 E0.01105
G1 X210.928 Y128.816 E0.02708
G1 X209.159 Y128.803 E0.05987
G1 X209.153 Y129.603 E0.02708
G1 X208.207 Y129.597 E0.03202
G1 X208.213 Y128.797 E0.02708
G1 X206.531 Y128.785 E0.05694
G1 X197.311 Y128.721 E0.31211
G1 X197.305 Y129.521 E0.02708
G1 X76.419 Y128.672 E4.09196
M73 Q67 S34
G1 X73.092 Y128.613 E0.11264
G1 X66.099 Y128.375 E0.23683
G1 X59.385 Y128.061 E0.22751
G1 X40.296 Y127.793 E0.64620
G1 X40.226 Y127.724 E0.00332
G1 X39.948 Y127.581 E0.01058
G1 X39.665 Y127.503 E0.00993
G1 X39.371 Y127.475 E0.01002
G1 X39.074 Y127.498 E0.01007
G1 X38.789 Y127.573 E0.00997
G1 X38.509 Y127.712 E0.01060
G1 X38.461 Y127.759 E0.00227
G1 X34.292 Y127.674 E0.14114
G1 X34.241 Y127.620 E0.00251
G1 X33.964 Y127.467 E0.01071
G1 X33.675 Y127.380 E0.01022
G1 X33.371 Y127.349 E0.01032
G1 X33.066 Y127.374 E0.01038
G1 X32.774 Y127.457 E0.01026
G1 X32.465 Y127.636 E0.01209
G1 X28.298 Y127.551 E0.14109
G1 X28.260 Y127.508 E0.00193
G1 X27.985 Y127.343 E0.01085
G1 X27.690 Y127.242 E0.01057
G1 X27.372 Y127.206 E0.01081
G1 X27.052 Y127.235 E0.01088
G1 X26.754 Y127.331 E0.01061
G1 X26.456 Y127.514 E0.01182
G1 X22.318 Y127.429 E0.14010
G1 X22.287 Y127.390 E0.00171
G1 X22.015 Y127.202 E0.01118
G1 X21.708 Y127.082 E0.01117
G1 X21.374 Y127.039 E0.01139
G1 X21.037 Y127.073 E0.01144
G1 X20.723 Y127.187 E0.01132
G1 X20.432 Y127.391 E0.01203
G1 X15.996 Y127.300 E0.15018
G1 X15.996 Y126.467 E0.02820
G1 X20.432 Y126.376 E0.15018
G1 X20.723 Y126.580 E0.01203
G1 X21.037 Y126.694 E0.01132
G1 X21.374 Y126.728 E0.01144
G1 X21.708 Y126.685 E0.01139
G1 X22.015 Y126.565 E0.01117
G1 X22.287 Y126.377 E0.01118
G1 X22.318 Y126.338 E0.00171
G1 X26.456 Y126.253 E0.14010
G1 X26.754 Y126.436 E0.01182
G1 X27.052 Y126.532 E0.01061
G1 X27.372 Y126.561 E0.01088
G1 X27.690 Y126.525 E0.01081
G1 X27.985 Y126.424 E0.01057
G1 X28.260 Y126.259 E0.01085
G1 X28.298 Y126.216 E0.00194
G1 X32.465 Y126.131 E0.14109
G1 X32.774 Y126.310 E0.01210
G1 X33.066 Y126.393 E0.01026
G1 X33.371 Y126.418 E0.01038
G1 X33.675 Y126.387 E0.01032
G1 X33.964 Y126.300 E0.01022
G1 X34.241 Y126.147 E0.01071
G1 X34.292 Y126.094 E0.00251
G1 X38.461 Y126.008 E0.14114
G1 X38.509 Y126.055 E0.00227
G1 X38.789 Y126.194 E0.01060
G1 X39.074 Y126.269 E0.00997
G1 X39.371 Y126.292 E0.01007
G1 X39.665 Y126.264 E0.01002
G1 X39.948 Y126.186 E0.00993
G1 X40.226 Y126.044 E0.01058
G1 X40.296 Y125.974 E0.00332
G1 X59.385 Y125.706 E0.64620
G1 X66.099 Y125.392 E0.22751
G1 X73.092 Y125.154 E0.23683
G1 X76.419 Y125.096 E0.11264
G1 X197.849 Y124.243 E4.11037
G1 X186.523 Y99.847 E0.91041
G1 X185.728 Y100.219 E0.02973
G1 X184.064 Y96.652 E0.13323
G1 X187.230 Y93.973 E0.14035
G1 X189.352 Y98.526 E0.17003
G1 X188.623 Y98.867 E0.02726
M204 S1000
G1 X189.110 Y99.088 F10800.000
M204 S800
G1 F1500.000
G1 X200.692 Y123.816 E0.92426
G1 X235.145 Y123.575 E1.16620
G1 X235.145 Y130.192 E0.22401
G1 X232.957 Y130.177 E0.07404
G1 X232.963 Y129.377 E0.02708
G1 X232.021 Y129.371 E0.03188
G1 X232.016 Y130.171 E0.02708
G1 X229.709 Y130.154 E0.07808
G1 X229.715 Y129.355 E0.02708
G1 X228.748 Y129.348 E0.03273
G1 X228.742 Y130.148 E0.02708
G1 X225.238 Y130.123 E0.11861
G1 X225.243 Y129.323 E0.02708
G1 X224.150 Y129.316 E0.03701
G1 X223.649 Y129.312 E0.01695
G1 X223.644 Y130.112 E0.02708
G1 X222.453 Y130.104 E0.04031
G1 X222.459 Y129.304 E0.02708
G1 X220.846 Y129.292 E0.05460
G1 X220.840 Y130.092 E0.02708
G1 X218.957 Y130.079 E0.06375
G1 X218.962 Y129.279 E0.02708
G1 X218.005 Y129.273 E0.03240
G1 X217.999 Y130.073 E0.02708
G1 X217.859 Y130.072 E0.00475
G1 X217.865 Y129.272 E0.02708
G1 X216.925 Y129.265 E0.03182
G1 X216.919 Y130.065 E0.02708
G1 X216.403 Y130.061 E0.01746
G1 X216.409 Y129.261 E0.02708
G1 X215.469 Y129.255 E0.03182
G1 X215.463 Y130.055 E0.02708
G1 X214.643 Y130.049 E0.02776
G1 X214.649 Y129.249 E0.02708
G1 X214.113 Y129.245 E0.01813
G1 X212.883 Y129.237 E0.04165
G1 X212.877 Y130.037 E0.02708
G1 X212.614 Y130.035 E0.00889
G1 X212.620 Y129.235 E0.02708
G1 X211.658 Y129.228 E0.03256
G1 X211.653 Y130.028 E0.02708
G1 X210.512 Y130.020 E0.03861
G1 X210.518 Y129.220 E0.02708
G1 X209.563 Y129.213 E0.03231
G1 X209.557 Y130.013 E0.02708
G1 X207.797 Y130.001 E0.05958
G1 X207.803 Y129.201 E0.02708
G1 X206.844 Y129.194 E0.03245
G1 X206.839 Y129.994 E0.02708
G1 X206.115 Y129.989 E0.02448
G1 X206.121 Y129.189 E0.02708
G1 X205.181 Y129.183 E0.03182
G1 X205.175 Y129.983 E0.02708
G1 X204.884 Y129.981 E0.00987
G1 X204.889 Y129.181 E0.02708
G1 X204.169 Y129.176 E0.02437
G1 X202.353 Y129.163 E0.06147
G1 X202.348 Y129.963 E0.02708
G1 X201.883 Y129.960 E0.01572
G1 X201.889 Y129.160 E0.02708
G1 X200.972 Y129.153 E0.03104
G1 X200.966 Y129.953 E0.02708
G1 X200.790 Y129.952 E0.00596
G1 X200.796 Y129.152 E0.02708
G1 X199.904 Y129.146 E0.03019
G1 X199.898 Y129.946 E0.02708
G1 X199.728 Y129.945 E0.00576
G1 X199.734 Y129.145 E0.02708
G1 X199.398 Y129.142 E0.01137
G1 X198.821 Y129.138 E0.01954
G1 X198.815 Y129.938 E0.02708
G1 X198.621 Y129.937 E0.00656
G1 X198.627 Y129.137 E0.02708
G1 X197.715 Y129.131 E0.03087
G1 X197.709 Y129.931 E0.02708
G1 X76.414 Y129.079 E4.10581
G1 X73.081 Y129.020 E0.11282
G1 X66.082 Y128.782 E0.23704
G1 X59.372 Y128.468 E0.22737
G1 X40.125 Y128.198 E0.65155
G1 X39.984 Y128.057 E0.00674
G1 X39.800 Y127.963 E0.00702
G1 X39.591 Y127.905 E0.00732
G1 X39.367 Y127.884 E0.00763
G1 X39.142 Y127.901 E0.00764
G1 X38.933 Y127.956 E0.00732
G1 X38.748 Y128.048 E0.00700
G1 X38.624 Y128.169 E0.00587
G1 X34.114 Y128.077 E0.15267
G1 X33.989 Y127.946 E0.00613
G1 X33.805 Y127.844 E0.00712
G1 X33.595 Y127.781 E0.00744
G1 X33.367 Y127.758 E0.00774
G1 X33.139 Y127.777 E0.00775
G1 X32.928 Y127.837 E0.00744
G1 X32.742 Y127.936 E0.00713
G1 X32.636 Y128.047 E0.00520
G1 X28.111 Y127.955 E0.15319
G1 X27.996 Y127.825 E0.00587
G1 X27.813 Y127.714 E0.00724
G1 X27.600 Y127.642 E0.00761
G1 X27.367 Y127.615 E0.00792
G1 X27.134 Y127.636 E0.00793
G1 X26.921 Y127.705 E0.00759
G1 X26.735 Y127.813 E0.00727
G1 X26.636 Y127.925 E0.00503
G1 X22.118 Y127.832 E0.15296
G1 X22.006 Y127.690 E0.00614
G1 X21.823 Y127.564 E0.00751
G1 X21.606 Y127.480 E0.00788
G1 X21.368 Y127.449 E0.00812
G1 X21.129 Y127.473 E0.00815
G1 X20.909 Y127.552 E0.00790
G1 X20.724 Y127.678 E0.00756
G1 X20.626 Y127.802 E0.00536
G1 X15.589 Y127.699 E0.17052
G1 X15.589 Y126.068 E0.05520
G1 X20.626 Y125.965 E0.17052
G1 X20.724 Y126.089 E0.00536
G1 X20.909 Y126.215 E0.00757
G1 X21.129 Y126.294 E0.00790
G1 X21.368 Y126.319 E0.00815
G1 X21.606 Y126.287 E0.00812
G1 X21.823 Y126.203 E0.00788
G1 X22.006 Y126.077 E0.00751
G1 X22.118 Y125.935 E0.00614
G1 X26.636 Y125.843 E0.15296
G1 X26.735 Y125.954 E0.00503
G1 X26.921 Y126.062 E0.00727
G1 X27.134 Y126.131 E0.00759
G1 X27.367 Y126.152 E0.00793
G1 X27.600 Y126.125 E0.00792
G1 X27.813 Y126.053 E0.00761
G1 X27.996 Y125.943 E0.00724
G1 X28.111 Y125.813 E0.00587
G1 X32.636 Y125.720 E0.15319
G1 X32.742 Y125.831 E0.00520
G1 X32.928 Y125.930 E0.00713
G1 X33.139 Y125.991 E0.00744
G1 X33.367 Y126.010 E0.00775
G1 X33.595 Y125.986 E0.00774
G1 X33.805 Y125.923 E0.00744
G1 X33.989 Y125.821 E0.00712
G1 X34.114 Y125.690 E0.00613
G1 X38.624 Y125.598 E0.15267
G1 X38.748 Y125.719 E0.00587
G1 X38.933 Y125.811 E0.00700
G1 X39.142 Y125.866 E0.00732
G1 X39.367 Y125.883 E0.00764
G1 X39.591 Y125.862 E0.00763
G1 X39.800 Y125.805 E0.00732
G1 X39.984 Y125.710 E0.00702
G1 X40.125 Y125.570 E0.00674
G1 X59.372 Y125.299 E0.65155
G1 X66.082 Y124.985 E0.22737
G1 X73.081 Y124.747 E0.23704
G1 X76.414 Y124.689 E0.11282
G1 X197.213 Y123.840 E4.08902
G1 X186.326 Y100.389 E0.87518
G1 X185.531 Y100.760 E0.02971
G1 X183.563 Y96.540 E0.15761
G1 X183.985 Y96.187 E0.01863
G1 X183.350 Y94.803 E0.05154
G1 X183.665 Y94.656 E0.01179
G1 X184.271 Y95.950 E0.04837
G1 X187.373 Y93.318 E0.13771
G1 X189.893 Y98.723 E0.20186
G1 X189.164 Y99.063 E0.02724
M204 S1000
G1 X188.865 Y99.405 F10800.000
G1 F8640.000
G1 X190.554 Y102.047 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.757 Y97.539
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.600 Y96.382 E0.05612
G1 X187.202 Y96.567 E0.01506
G1 X188.888 Y98.253 E0.08179
G1 X188.947 Y98.378 E0.00474
G1 X188.595 Y98.543 E0.01332
G1 X186.804 Y96.752 E0.08686
G1 X186.406 Y96.937 E0.01506
G1 X188.197 Y98.728 E0.08689
G1 X188.162 Y98.745 E0.00132
G1 X188.631 Y99.745 E0.03790
G1 X186.007 Y97.122 E0.12725
G1 X185.609 Y97.307 E0.01506
G1 X189.145 Y100.843 E0.17149
G1 X189.659 Y101.940 E0.04155
G1 X185.211 Y97.492 E0.21573
G1 X184.867 Y97.652 E0.01299
G1 X184.937 Y97.801 E0.00567
G1 X190.173 Y103.037 E0.25393
G1 X190.687 Y104.134 E0.04155
G1 X187.259 Y100.706 E0.16625
G1 X187.764 Y101.795 E0.04116
G1 X191.201 Y105.232 E0.16667
G1 X191.715 Y106.329 E0.04155
G1 X188.270 Y102.884 E0.16708
G1 X188.775 Y103.972 E0.04116
G1 X192.229 Y107.426 E0.16749
G1 X192.742 Y108.523 E0.04155
G1 X189.280 Y105.061 E0.16791
G1 X189.786 Y106.150 E0.04116
G1 X193.256 Y109.620 E0.16832
G1 X193.770 Y110.718 E0.04155
G1 X190.291 Y107.239 E0.16873
G1 X190.797 Y108.327 E0.04116
G1 X194.284 Y111.815 E0.16914
G1 X194.798 Y112.912 E0.04155
G1 X191.302 Y109.416 E0.16956
G1 X191.808 Y110.505 E0.04116
G1 X195.312 Y114.009 E0.16997
G1 X195.826 Y115.106 E0.04155
G1 X192.313 Y111.593 E0.17038
G1 X192.818 Y112.682 E0.04116
G1 X196.340 Y116.204 E0.17080
G1 X196.854 Y117.301 E0.04155
G1 X193.324 Y113.771 E0.17121
G1 X193.829 Y114.859 E0.04116
G1 X197.368 Y118.398 E0.17162
G1 X197.882 Y119.495 E0.04155
G1 X194.335 Y115.948 E0.17204
G1 X194.840 Y117.037 E0.04116
G1 X198.396 Y120.593 E0.17245
G1 X198.910 Y121.690 E0.04155
G1 X195.346 Y118.126 E0.17286
G1 X195.851 Y119.214 E0.04116
G1 X199.424 Y122.787 E0.17328
G1 X199.938 Y123.884 E0.04155
G1 X196.356 Y120.303 E0.17369
G1 X196.862 Y121.392 E0.04116
G1 X203.932 Y128.462 E0.34289
G1 X204.519 Y128.466 E0.02014
G1 X200.583 Y124.529 E0.19093
G1 X201.162 Y124.525 E0.01986
G1 X202.222 Y125.585 E0.05141
G1 X202.447 Y125.227 E0.01450
G1 X201.741 Y124.521 E0.03427
G1 X202.320 Y124.517 E0.01986
G1 X202.806 Y125.003 E0.02356
M204 S1000
G1 X202.657 Y125.316 F10800.000
M204 S1250
G1 F4800.000
G1 X202.974 Y125.633 E0.01520
G1 X203.556 Y125.637 E0.01969
G1 X203.013 Y125.094 E0.02599
G1 X203.236 Y124.740 E0.01417
G1 X204.137 Y125.641 E0.04313
G1 X204.395 Y125.643 E0.00874
G1 X204.595 Y125.727 E0.00735
G1 X205.946 Y127.097 E0.06510
G1 X206.059 Y126.985 E0.00539
G1 X203.582 Y124.508 E0.11858
G1 X204.155 Y124.504 E0.01941
G1 X206.350 Y126.698 E0.10504
G1 X206.640 Y126.412 E0.01382
G1 X204.729 Y124.500 E0.09151
G1 X205.302 Y124.496 E0.01941
G1 X206.931 Y126.125 E0.07797
G1 X207.222 Y125.838 E0.01382
G1 X205.876 Y124.492 E0.06444
G1 X206.449 Y124.488 E0.01941
G1 X207.627 Y125.666 E0.05639
G1 X208.209 Y125.670 E0.01968
G1 X207.023 Y124.484 E0.05677
G1 X207.596 Y124.480 E0.01941
G1 X208.790 Y125.674 E0.05715
G1 X209.372 Y125.678 E0.01968
G1 X208.170 Y124.476 E0.05753
G1 X208.743 Y124.472 E0.01941
G1 X209.953 Y125.682 E0.05791
G1 X210.534 Y125.686 E0.01968
G1 X209.317 Y124.468 E0.05829
G1 X209.890 Y124.464 E0.01941
G1 X211.317 Y125.890 E0.06827
G1 X211.433 Y125.775 E0.00554
G1 X211.634 Y125.694 E0.00735
G1 X211.698 Y125.694 E0.00217
G1 X210.464 Y124.460 E0.05908
G1 X211.037 Y124.456 E0.01941
G1 X212.280 Y125.698 E0.05947
G1 X212.861 Y125.702 E0.01969
G1 X211.611 Y124.452 E0.05986
G1 X212.184 Y124.448 E0.01941
G1 X213.443 Y125.706 E0.06025
G1 X214.024 Y125.710 E0.01969
G1 X212.758 Y124.444 E0.06063
G1 X213.331 Y124.440 E0.01941
G1 X214.606 Y125.714 E0.06102
G1 X215.188 Y125.719 E0.01969
G1 X213.905 Y124.436 E0.06141
G1 X214.478 Y124.432 E0.01941
G1 X215.769 Y125.723 E0.06179
G1 X216.351 Y125.727 E0.01969
G1 X215.052 Y124.428 E0.06218
G1 X215.625 Y124.424 E0.01941
G1 X217.731 Y126.529 E0.10078
G1 X218.022 Y126.242 E0.01382
G1 X216.199 Y124.420 E0.08725
G1 X216.772 Y124.416 E0.01941
G1 X218.312 Y125.956 E0.07372
G1 X218.445 Y125.825 E0.00632
G1 X218.677 Y125.743 E0.00833
G1 X217.346 Y124.412 E0.06374
G1 X217.919 Y124.408 E0.01941
G1 X219.259 Y125.747 E0.06412
G1 X219.840 Y125.751 E0.01968
G1 X218.493 Y124.404 E0.06451
G1 X219.066 Y124.400 E0.01941
G1 X220.422 Y125.755 E0.06489
G1 X221.003 Y125.759 E0.01968
G1 X219.640 Y124.396 E0.06527
G1 X220.213 Y124.392 E0.01941
G1 X221.585 Y125.763 E0.06565
G1 X221.803 Y125.764 E0.00739
G1 X221.998 Y125.846 E0.00714
G1 X222.174 Y125.775 E0.00645
G1 X220.787 Y124.388 E0.06640
G1 X221.361 Y124.384 E0.01941
G1 X222.749 Y125.772 E0.06645
G1 X223.330 Y125.776 E0.01969
G1 X221.934 Y124.380 E0.06683
G1 X222.508 Y124.376 E0.01941
G1 X223.912 Y125.780 E0.06722
G1 X224.493 Y125.784 E0.01969
G1 X223.081 Y124.372 E0.06760
G1 X223.655 Y124.367 E0.01941
G1 X225.075 Y125.788 E0.06799
G1 X225.656 Y125.792 E0.01969
G1 X224.228 Y124.363 E0.06837
G1 X224.802 Y124.359 E0.01941
G1 X226.238 Y125.796 E0.06876
G1 X226.820 Y125.800 E0.01969
G1 X225.375 Y124.355 E0.06915
G1 X225.949 Y124.351 E0.01941
G1 X231.049 Y129.451 E0.24413
G1 X231.308 Y129.453 E0.00878
G1 X231.310 Y129.136 E0.01076
G1 X226.522 Y124.347 E0.22920
G1 X227.096 Y124.343 E0.01941
G1 X231.406 Y128.654 E0.20635
G1 X231.988 Y128.658 E0.01969
G1 X227.669 Y124.339 E0.20673
G1 X228.243 Y124.335 E0.01941
G1 X232.569 Y128.662 E0.20712
G1 X233.151 Y128.666 E0.01969
G1 X228.816 Y124.331 E0.20750
G1 X229.390 Y124.327 E0.01941
G1 X234.432 Y129.370 E0.24139
G1 X234.432 Y128.793 E0.01955
G1 X229.963 Y124.323 E0.21394
G1 X230.537 Y124.319 E0.01941
G1 X234.432 Y128.215 E0.18649
G1 X234.432 Y127.638 E0.01955
G1 X231.110 Y124.315 E0.15903
G1 X231.684 Y124.311 E0.01941
G1 X234.432 Y127.060 E0.13158
G1 X234.432 Y126.482 E0.01955
G1 X232.257 Y124.307 E0.10413
G1 X232.831 Y124.303 E0.01941
G1 X234.432 Y125.905 E0.07667
G1 X234.432 Y125.327 E0.01955
G1 X233.404 Y124.299 E0.04922
G1 X233.978 Y124.295 E0.01941
G1 X234.616 Y124.933 E0.03053
M204 S1000
G1 F8640.000
G1 X233.978 Y124.295 E-0.20829
G1 X233.404 Y124.299 E-0.13243
G1 X234.432 Y125.327 E-0.33575
G1 X234.432 Y125.689 E-0.08353
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.141 Y129.656
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.495 Y129.010 E0.03095
M204 S1000
G1 F8640.000
G1 X234.141 Y129.656 E-0.21110
G1 E-0.58890 F2100.00000
G1 Z4.400 F10800.000
G1 X230.652 Y129.632
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.245 Y129.225 E0.01946
M204 S1000
G1 F8640.000
G1 X230.652 Y129.632 E-0.13273
G1 E-0.66727 F2100.00000
G1 Z4.400 F10800.000
G1 X229.481 Y128.347
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.364 Y126.229 E0.10268
G1 X227.319 Y126.211 E0.00167
G1 X226.758 Y126.207 E0.01925
G1 X229.189 Y128.638 E0.11794
G1 X228.602 Y128.634 E0.02015
G1 X226.170 Y126.202 E0.11794
G1 X225.583 Y126.198 E0.02014
G1 X228.041 Y128.656 E0.11920
G1 X228.036 Y129.235 E0.01985
G1 X224.995 Y126.194 E0.14748
G1 X224.408 Y126.190 E0.02014
G1 X227.645 Y129.428 E0.15701
G1 X227.058 Y129.424 E0.02014
G1 X223.821 Y126.186 E0.15701
G1 X223.233 Y126.182 E0.02014
G1 X226.655 Y129.604 E0.16596
M204 S1000
G1 F8640.000
G1 X224.328 Y127.277 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.262 Y128.794
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.646 Y126.178 E0.12688
G1 X222.270 Y126.175 E0.01291
G1 X222.219 Y126.196 E0.00189
G1 X222.149 Y126.265 E0.00334
G1 X224.490 Y128.606 E0.11354
G1 X223.903 Y128.601 E0.02014
G1 X221.471 Y126.169 E0.11795
G1 X220.884 Y126.165 E0.02014
G1 X223.316 Y128.597 E0.11795
G1 X222.728 Y128.593 E0.02014
G1 X220.296 Y126.161 E0.11794
G1 X219.709 Y126.157 E0.02014
G1 X222.141 Y128.589 E0.11794
G1 X221.553 Y128.585 E0.02015
G1 X219.122 Y126.153 E0.11793
G1 X218.724 Y126.151 E0.01362
G1 X218.673 Y126.171 E0.00189
G1 X218.614 Y126.229 E0.00284
G1 X220.966 Y128.581 E0.11404
G1 X220.379 Y128.577 E0.02015
G1 X218.321 Y126.519 E0.09980
G1 X218.027 Y126.809 E0.01414
G1 X220.136 Y128.917 E0.10227
G1 X220.133 Y129.375 E0.01570
G1 X220.009 Y129.374 E0.00423
G1 X219.676 Y129.041 E0.01616
G1 X219.680 Y128.572 E0.01609
G1 X219.204 Y128.568 E0.01632
G1 X217.733 Y127.098 E0.07131
G1 X217.527 Y127.302 E0.00996
G1 X216.395 Y126.155 E0.05525
G1 X216.345 Y126.134 E0.00189
G1 X216.185 Y126.133 E0.00549
G1 X218.616 Y128.564 E0.11794
G1 X218.029 Y128.560 E0.02014
G1 X215.597 Y126.128 E0.11794
G1 X215.010 Y126.124 E0.02014
G1 X217.442 Y128.556 E0.11794
G1 X216.854 Y128.552 E0.02014
G1 X214.422 Y126.120 E0.11794
G1 X213.835 Y126.116 E0.02014
G1 X216.267 Y128.548 E0.11794
G1 X215.680 Y128.544 E0.02014
G1 X213.248 Y126.112 E0.11794
G1 X212.660 Y126.108 E0.02015
G1 X215.092 Y128.540 E0.11794
G1 X214.505 Y128.536 E0.02015
G1 X212.073 Y126.104 E0.11794
G1 X211.712 Y126.101 E0.01237
G1 X211.661 Y126.122 E0.00189
G1 X211.584 Y126.198 E0.00372
G1 X213.917 Y128.531 E0.11317
G1 X213.330 Y128.527 E0.02014
G1 X211.290 Y126.488 E0.09893
G1 X211.083 Y126.692 E0.00998
G1 X210.513 Y126.114 E0.02786
G1 X210.462 Y126.092 E0.00189
G1 X210.310 Y126.091 E0.00519
G1 X212.743 Y128.523 E0.11796
G1 X212.155 Y128.519 E0.02014
G1 X209.723 Y126.087 E0.11795
G1 X209.136 Y126.083 E0.02014
G1 X211.568 Y128.515 E0.11794
G1 X210.980 Y128.511 E0.02014
G1 X208.549 Y126.079 E0.11794
G1 X207.962 Y126.075 E0.02014
G1 X210.393 Y128.507 E0.11793
G1 X209.806 Y128.503 E0.02014
G1 X207.469 Y126.166 E0.11333
G1 X207.175 Y126.456 E0.01414
G1 X209.218 Y128.499 E0.09908
G1 X208.856 Y128.496 E0.01244
G1 X208.854 Y128.718 E0.00760
G1 X206.882 Y126.745 E0.09566
G1 X206.588 Y127.035 E0.01414
G1 X208.044 Y128.490 E0.07059
G1 X207.456 Y128.486 E0.02015
G1 X206.294 Y127.325 E0.05634
G1 X206.001 Y127.614 E0.01414
G1 X206.869 Y128.482 E0.04210
G1 X206.281 Y128.478 E0.02014
G1 X203.850 Y126.046 E0.11794
G1 X203.262 Y126.042 E0.02015
G1 X205.694 Y128.474 E0.11794
G1 X205.107 Y128.470 E0.02014
G1 X202.490 Y125.854 E0.12689
M204 S1000
G1 F8640.000
G1 X204.818 Y128.181 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.478 Y129.788
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.484 Y128.988 E0.02103
G1 F8640.000
G1 X206.478 Y129.788 E-0.18471
G1 E-0.61529 F2100.00000
M73 P68 R33
G1 Z4.400 F10800.000
G1 X208.335 Y128.782
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.032 Y129.479 E0.03379
M204 S1000
G1 F8640.000
G1 X208.335 Y128.782 E-0.22753
G1 E-0.57247 F2100.00000
G1 Z4.400 F10800.000
G1 X216.663 Y129.860
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.668 Y129.060 E0.00724
G1 F8640.000
G1 X216.663 Y129.860 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.400 F10800.000
G1 X194.874 Y125.004
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.442 Y124.572 E0.02069
G1 X193.869 Y124.576 E0.01938
G1 X197.711 Y128.418 E0.18392
G1 X198.292 Y128.422 E0.01965
G1 X197.244 Y127.374 E0.05017
G1 X197.816 Y127.370 E0.01938
G1 X198.664 Y128.219 E0.04061
G1 X198.667 Y127.922 E0.01002
G1 X198.749 Y127.727 E0.00719
G1 X198.388 Y127.366 E0.01727
G1 X198.961 Y127.362 E0.01938
G1 X199.168 Y127.569 E0.00990
M204 S1000
G1 X198.889 Y128.085 F10800.000
M204 S1250
G1 F4800.000
G1 X199.233 Y128.429 E0.01666
G1 X199.820 Y128.433 E0.02014
G1 X199.220 Y127.832 E0.02913
G1 X199.513 Y127.543 E0.01414
G1 X200.592 Y128.621 E0.05232
M204 S1000
G1 F8640.000
G1 X199.513 Y127.543 E-0.35229
G1 X199.220 Y127.832 E-0.09523
G1 X199.820 Y128.433 E-0.19613
G1 X199.316 Y128.429 E-0.11634
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X202.117 Y129.758
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.122 Y128.958 E0.00383
G1 F8640.000
G1 X202.117 Y129.758 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X203.529 Y128.642
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.367 Y122.480 E0.29884
G1 X197.873 Y123.569 E0.04116
G1 X202.757 Y128.453 E0.23689
G1 X202.170 Y128.449 E0.02014
G1 X198.266 Y124.545 E0.18935
G1 X197.686 Y124.549 E0.01986
G1 X201.582 Y128.445 E0.18895
G1 X200.995 Y128.441 E0.02014
G1 X197.107 Y124.553 E0.18855
G1 X196.528 Y124.557 E0.01986
G1 X198.926 Y126.955 E0.11630
G1 X198.347 Y126.959 E0.01986
G1 X195.949 Y124.561 E0.11630
G1 X195.370 Y124.566 E0.01986
G1 X197.767 Y126.963 E0.11630
G1 X197.228 Y126.967 E0.01851
G1 X197.156 Y126.935 E0.00271
G1 X195.030 Y124.809 E0.10308
G1 X195.534 Y125.894 E0.04102
G1 X196.156 Y126.519 E0.03022
M204 S1000
G1 F8640.000
G1 X195.534 Y125.894 E-0.20350
G1 X195.030 Y124.809 E-0.27620
G1 X195.889 Y125.668 E-0.28029
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X197.315 Y128.599
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.297 Y124.580 E0.19236
G1 X192.724 Y124.584 E0.01938
G1 X197.004 Y128.864 E0.20487
G1 X197.002 Y129.213 E0.01182
G1 X196.775 Y129.212 E0.00766
G1 X192.152 Y124.588 E0.22132
G1 X191.580 Y124.592 E0.01938
G1 X196.195 Y129.207 E0.22093
G1 X195.614 Y129.203 E0.01965
G1 X191.007 Y124.596 E0.22055
G1 X190.435 Y124.600 E0.01938
G1 X195.034 Y129.199 E0.22016
G1 X194.454 Y129.195 E0.01965
G1 X189.862 Y124.604 E0.21977
G1 X189.290 Y124.608 E0.01938
G1 X193.873 Y129.191 E0.21938
G1 X193.293 Y129.187 E0.01965
G1 X188.718 Y124.612 E0.21900
G1 X188.145 Y124.616 E0.01938
G1 X192.712 Y129.183 E0.21861
G1 X192.132 Y129.179 E0.01965
G1 X187.573 Y124.620 E0.21822
G1 X187.001 Y124.624 E0.01938
G1 X191.551 Y129.175 E0.21783
G1 X190.971 Y129.171 E0.01965
G1 X186.428 Y124.628 E0.21745
G1 X185.856 Y124.632 E0.01938
G1 X190.390 Y129.167 E0.21706
G1 X189.810 Y129.163 E0.01965
G1 X185.283 Y124.636 E0.21667
G1 X184.711 Y124.640 E0.01938
G1 X189.229 Y129.159 E0.21628
G1 X188.649 Y129.154 E0.01965
G1 X184.139 Y124.644 E0.21590
G1 X183.566 Y124.648 E0.01938
G1 X188.068 Y129.150 E0.21551
G1 X187.488 Y129.146 E0.01965
G1 X182.994 Y124.652 E0.21512
G1 X182.421 Y124.656 E0.01938
G1 X186.907 Y129.142 E0.21473
G1 X186.327 Y129.138 E0.01965
G1 X181.849 Y124.660 E0.21434
G1 X181.277 Y124.664 E0.01938
G1 X185.746 Y129.134 E0.21396
G1 X185.166 Y129.130 E0.01965
G1 X180.704 Y124.669 E0.21357
G1 X180.132 Y124.673 E0.01938
G1 X184.585 Y129.126 E0.21318
G1 X184.005 Y129.122 E0.01965
G1 X179.560 Y124.677 E0.21279
G1 X178.987 Y124.681 E0.01938
G1 X183.424 Y129.118 E0.21241
G1 X182.844 Y129.114 E0.01965
G1 X178.415 Y124.685 E0.21202
G1 X177.842 Y124.689 E0.01938
G1 X182.263 Y129.110 E0.21163
G1 X181.683 Y129.106 E0.01965
G1 X177.270 Y124.693 E0.21124
G1 X176.698 Y124.697 E0.01938
G1 X181.102 Y129.101 E0.21086
G1 X180.522 Y129.097 E0.01965
G1 X176.125 Y124.701 E0.21047
G1 X175.553 Y124.705 E0.01938
G1 X179.941 Y129.093 E0.21008
G1 X179.361 Y129.089 E0.01965
G1 X174.980 Y124.709 E0.20969
G1 X174.408 Y124.713 E0.01938
G1 X178.781 Y129.085 E0.20931
G1 X178.200 Y129.081 E0.01965
G1 X173.836 Y124.717 E0.20892
G1 X173.263 Y124.721 E0.01938
G1 X177.620 Y129.077 E0.20853
G1 X177.039 Y129.073 E0.01965
G1 X172.691 Y124.725 E0.20814
G1 X172.119 Y124.729 E0.01938
G1 X176.459 Y129.069 E0.20776
G1 X175.878 Y129.065 E0.01965
G1 X171.546 Y124.733 E0.20737
G1 X170.974 Y124.737 E0.01938
G1 X175.298 Y129.061 E0.20698
G1 X174.717 Y129.057 E0.01965
G1 X170.401 Y124.741 E0.20659
G1 X169.829 Y124.745 E0.01938
G1 X174.137 Y129.053 E0.20621
M73 Q68 S33
G1 X173.556 Y129.048 E0.01965
G1 X169.257 Y124.749 E0.20582
G1 X168.684 Y124.753 E0.01938
G1 X172.976 Y129.044 E0.20543
G1 X172.395 Y129.040 E0.01965
G1 X168.112 Y124.757 E0.20504
G1 X167.539 Y124.761 E0.01938
G1 X171.815 Y129.036 E0.20465
G1 X171.234 Y129.032 E0.01965
G1 X166.967 Y124.765 E0.20427
G1 X166.395 Y124.769 E0.01938
G1 X170.654 Y129.028 E0.20388
G1 X170.073 Y129.024 E0.01965
G1 X165.822 Y124.773 E0.20349
G1 X165.250 Y124.777 E0.01938
G1 X169.493 Y129.020 E0.20310
G1 X168.912 Y129.016 E0.01965
G1 X164.678 Y124.781 E0.20272
G1 X164.105 Y124.785 E0.01938
G1 X168.332 Y129.012 E0.20233
G1 X167.751 Y129.008 E0.01965
G1 X163.533 Y124.789 E0.20194
G1 X162.960 Y124.793 E0.01938
G1 X167.171 Y129.004 E0.20155
G1 X166.590 Y129.000 E0.01965
G1 X162.388 Y124.797 E0.20117
G1 X161.816 Y124.801 E0.01938
G1 X166.010 Y128.995 E0.20078
G1 X165.429 Y128.991 E0.01965
G1 X161.243 Y124.805 E0.20039
G1 X160.671 Y124.809 E0.01938
G1 X164.849 Y128.987 E0.20000
G1 X164.268 Y128.983 E0.01965
G1 X160.098 Y124.813 E0.19962
G1 X159.526 Y124.817 E0.01938
G1 X163.688 Y128.979 E0.19923
G1 X163.107 Y128.975 E0.01965
G1 X158.954 Y124.821 E0.19884
G1 X158.381 Y124.825 E0.01938
G1 X162.527 Y128.971 E0.19845
G1 X161.947 Y128.967 E0.01965
G1 X157.809 Y124.829 E0.19807
G1 X157.237 Y124.833 E0.01938
G1 X161.366 Y128.963 E0.19768
G1 X160.786 Y128.959 E0.01965
G1 X156.664 Y124.837 E0.19729
G1 X156.092 Y124.841 E0.01938
G1 X160.205 Y128.955 E0.19690
G1 X159.625 Y128.951 E0.01965
G1 X155.519 Y124.845 E0.19652
G1 X154.947 Y124.849 E0.01938
G1 X159.044 Y128.947 E0.19613
G1 X158.464 Y128.942 E0.01965
G1 X154.375 Y124.853 E0.19574
G1 X153.802 Y124.857 E0.01938
G1 X157.883 Y128.938 E0.19535
G1 X157.303 Y128.934 E0.01965
G1 X153.230 Y124.861 E0.19497
G1 X152.657 Y124.865 E0.01938
G1 X156.722 Y128.930 E0.19458
G1 X156.142 Y128.926 E0.01965
G1 X152.085 Y124.870 E0.19419
G1 X151.513 Y124.874 E0.01938
G1 X155.561 Y128.922 E0.19380
G1 X154.981 Y128.918 E0.01965
G1 X150.940 Y124.878 E0.19341
G1 X150.368 Y124.882 E0.01938
G1 X154.400 Y128.914 E0.19303
G1 X153.820 Y128.910 E0.01965
G1 X149.796 Y124.886 E0.19264
G1 X149.223 Y124.890 E0.01937
G1 X153.239 Y128.906 E0.19225
G1 X152.659 Y128.902 E0.01965
G1 X148.651 Y124.894 E0.19186
G1 X148.078 Y124.898 E0.01938
G1 X152.078 Y128.898 E0.19148
G1 X151.498 Y128.894 E0.01965
G1 X147.506 Y124.902 E0.19109
G1 X146.934 Y124.906 E0.01938
G1 X150.917 Y128.889 E0.19070
G1 X150.337 Y128.885 E0.01965
G1 X146.361 Y124.910 E0.19031
G1 X145.789 Y124.914 E0.01938
G1 X149.756 Y128.881 E0.18993
G1 X149.176 Y128.877 E0.01965
G1 X145.216 Y124.918 E0.18954
G1 X144.644 Y124.922 E0.01938
G1 X148.595 Y128.873 E0.18915
G1 X148.015 Y128.869 E0.01965
G1 X144.072 Y124.926 E0.18876
G1 X143.499 Y124.930 E0.01937
G1 X147.434 Y128.865 E0.18838
G1 X146.854 Y128.861 E0.01965
G1 X142.927 Y124.934 E0.18799
G1 X142.355 Y124.938 E0.01938
G1 X146.274 Y128.857 E0.18760
G1 X145.693 Y128.853 E0.01965
G1 X141.782 Y124.942 E0.18721
G1 X141.210 Y124.946 E0.01938
G1 X145.113 Y128.849 E0.18683
G1 X144.532 Y128.845 E0.01965
G1 X140.637 Y124.950 E0.18644
G1 X140.065 Y124.954 E0.01938
G1 X143.952 Y128.841 E0.18605
G1 X143.371 Y128.836 E0.01965
G1 X139.493 Y124.958 E0.18566
G1 X138.920 Y124.962 E0.01938
G1 X142.791 Y128.832 E0.18528
G1 X142.210 Y128.828 E0.01965
G1 X138.348 Y124.966 E0.18489
G1 X137.775 Y124.970 E0.01937
G1 X141.630 Y128.824 E0.18450
G1 X141.049 Y128.820 E0.01965
G1 X137.203 Y124.974 E0.18411
G1 X136.631 Y124.978 E0.01938
G1 X140.469 Y128.816 E0.18372
G1 X139.888 Y128.812 E0.01965
G1 X136.058 Y124.982 E0.18334
G1 X135.486 Y124.986 E0.01938
G1 X139.308 Y128.808 E0.18295
G1 X138.727 Y128.804 E0.01965
G1 X134.913 Y124.990 E0.18256
G1 X134.341 Y124.994 E0.01938
G1 X138.147 Y128.800 E0.18217
G1 X137.566 Y128.796 E0.01965
G1 X133.769 Y124.998 E0.18179
G1 X133.196 Y125.002 E0.01938
G1 X136.986 Y128.792 E0.18140
G1 X136.405 Y128.788 E0.01965
G1 X132.624 Y125.006 E0.18101
G1 X132.052 Y125.010 E0.01937
G1 X135.825 Y128.783 E0.18062
G1 X135.244 Y128.779 E0.01965
G1 X131.479 Y125.014 E0.18024
G1 X130.907 Y125.018 E0.01938
G1 X134.664 Y128.775 E0.17985
G1 X134.083 Y128.771 E0.01965
G1 X130.334 Y125.022 E0.17946
G1 X129.762 Y125.026 E0.01938
G1 X133.503 Y128.767 E0.17907
G1 X132.922 Y128.763 E0.01965
G1 X129.190 Y125.030 E0.17869
G1 X128.617 Y125.034 E0.01938
G1 X132.342 Y128.759 E0.17830
G1 X131.761 Y128.755 E0.01965
G1 X128.045 Y125.038 E0.17791
G1 X127.472 Y125.042 E0.01938
G1 X131.181 Y128.751 E0.17752
G1 X130.601 Y128.747 E0.01965
G1 X126.900 Y125.046 E0.17714
G1 X126.328 Y125.050 E0.01938
G1 X130.020 Y128.743 E0.17675
G1 X129.440 Y128.739 E0.01965
G1 X125.755 Y125.054 E0.17636
G1 X125.183 Y125.058 E0.01938
G1 X128.859 Y128.735 E0.17597
G1 X128.279 Y128.730 E0.01965
G1 X124.611 Y125.062 E0.17559
G1 X124.038 Y125.066 E0.01938
G1 X127.698 Y128.726 E0.17520
G1 X127.118 Y128.722 E0.01965
G1 X123.466 Y125.070 E0.17481
G1 X122.893 Y125.075 E0.01938
G1 X126.537 Y128.718 E0.17442
G1 X125.957 Y128.714 E0.01965
G1 X122.321 Y125.079 E0.17403
G1 X121.749 Y125.083 E0.01938
G1 X125.376 Y128.710 E0.17365
G1 X124.796 Y128.706 E0.01965
G1 X121.176 Y125.087 E0.17326
G1 X120.604 Y125.091 E0.01938
G1 X124.215 Y128.702 E0.17287
G1 X123.635 Y128.698 E0.01965
G1 X120.031 Y125.095 E0.17248
G1 X119.459 Y125.099 E0.01938
G1 X123.054 Y128.694 E0.17210
G1 X122.474 Y128.690 E0.01965
G1 X118.887 Y125.103 E0.17171
G1 X118.314 Y125.107 E0.01938
G1 X121.893 Y128.686 E0.17132
G1 X121.313 Y128.682 E0.01965
G1 X117.742 Y125.111 E0.17093
G1 X117.170 Y125.115 E0.01938
G1 X120.732 Y128.677 E0.17055
G1 X120.152 Y128.673 E0.01965
G1 X116.597 Y125.119 E0.17016
G1 X116.025 Y125.123 E0.01938
G1 X119.571 Y128.669 E0.16977
G1 X118.991 Y128.665 E0.01965
G1 X115.452 Y125.127 E0.16938
G1 X114.880 Y125.131 E0.01938
G1 X118.410 Y128.661 E0.16900
G1 X117.830 Y128.657 E0.01965
G1 X114.308 Y125.135 E0.16861
G1 X113.735 Y125.139 E0.01938
G1 X117.249 Y128.653 E0.16822
G1 X116.669 Y128.649 E0.01965
G1 X113.163 Y125.143 E0.16783
G1 X112.590 Y125.147 E0.01938
G1 X116.088 Y128.645 E0.16745
G1 X115.508 Y128.641 E0.01965
G1 X112.018 Y125.151 E0.16706
G1 X111.446 Y125.155 E0.01938
G1 X114.927 Y128.637 E0.16667
G1 X114.347 Y128.633 E0.01965
G1 X110.873 Y125.159 E0.16628
G1 X110.301 Y125.163 E0.01938
G1 X113.767 Y128.629 E0.16590
G1 X113.186 Y128.624 E0.01965
G1 X109.729 Y125.167 E0.16551
G1 X109.156 Y125.171 E0.01938
G1 X112.606 Y128.620 E0.16512
G1 X112.025 Y128.616 E0.01965
G1 X108.584 Y125.175 E0.16473
G1 X108.011 Y125.179 E0.01938
G1 X111.445 Y128.612 E0.16435
G1 X110.864 Y128.608 E0.01965
G1 X107.439 Y125.183 E0.16396
G1 X106.867 Y125.187 E0.01938
G1 X110.284 Y128.604 E0.16357
G1 X109.703 Y128.600 E0.01965
G1 X106.294 Y125.191 E0.16318
G1 X105.722 Y125.195 E0.01938
G1 X109.123 Y128.596 E0.16279
G1 X108.542 Y128.592 E0.01965
G1 X105.149 Y125.199 E0.16241
G1 X104.577 Y125.203 E0.01938
G1 X107.962 Y128.588 E0.16202
G1 X107.381 Y128.584 E0.01965
G1 X104.005 Y125.207 E0.16163
G1 X103.432 Y125.211 E0.01938
G1 X106.801 Y128.580 E0.16124
G1 X106.220 Y128.576 E0.01965
G1 X102.860 Y125.215 E0.16086
G1 X102.288 Y125.219 E0.01938
G1 X105.640 Y128.571 E0.16047
G1 X105.059 Y128.567 E0.01965
G1 X101.715 Y125.223 E0.16008
G1 X101.143 Y125.227 E0.01938
G1 X104.479 Y128.563 E0.15969
G1 X103.898 Y128.559 E0.01965
G1 X100.570 Y125.231 E0.15931
G1 X99.998 Y125.235 E0.01938
G1 X103.318 Y128.555 E0.15892
G1 X102.737 Y128.551 E0.01965
G1 X99.426 Y125.239 E0.15853
G1 X98.853 Y125.243 E0.01938
G1 X102.157 Y128.547 E0.15814
G1 X101.576 Y128.543 E0.01965
G1 X98.281 Y125.247 E0.15776
G1 X97.708 Y125.251 E0.01938
G1 X100.996 Y128.539 E0.15737
G1 X100.415 Y128.535 E0.01965
G1 X97.136 Y125.255 E0.15698
G1 X96.564 Y125.259 E0.01938
G1 X99.835 Y128.531 E0.15659
G1 X99.254 Y128.527 E0.01965
G1 X95.991 Y125.263 E0.15621
G1 X95.419 Y125.267 E0.01938
G1 X98.674 Y128.523 E0.15582
G1 X98.094 Y128.518 E0.01965
G1 X94.847 Y125.271 E0.15543
G1 X94.274 Y125.276 E0.01938
G1 X97.513 Y128.514 E0.15504
G1 X96.933 Y128.510 E0.01965
G1 X93.702 Y125.280 E0.15466
G1 X93.129 Y125.284 E0.01938
G1 X96.352 Y128.506 E0.15427
G1 X95.772 Y128.502 E0.01965
G1 X92.557 Y125.288 E0.15388
G1 X91.985 Y125.292 E0.01938
G1 X95.191 Y128.498 E0.15349
G1 X94.611 Y128.494 E0.01965
G1 X91.412 Y125.296 E0.15310
G1 X90.840 Y125.300 E0.01938
G1 X94.030 Y128.490 E0.15272
G1 X93.450 Y128.486 E0.01965
G1 X90.267 Y125.304 E0.15233
G1 X89.695 Y125.308 E0.01938
G1 X92.869 Y128.482 E0.15194
G1 X92.289 Y128.478 E0.01965
G1 X89.123 Y125.312 E0.15155
G1 X88.550 Y125.316 E0.01938
G1 X91.708 Y128.474 E0.15117
G1 X91.128 Y128.470 E0.01965
G1 X87.978 Y125.320 E0.15078
G1 X87.406 Y125.324 E0.01938
G1 X90.547 Y128.465 E0.15039
G1 X89.967 Y128.461 E0.01965
G1 X86.833 Y125.328 E0.15000
G1 X86.261 Y125.332 E0.01938
G1 X89.386 Y128.457 E0.14962
G1 X88.806 Y128.453 E0.01965
G1 X85.688 Y125.336 E0.14923
G1 X85.116 Y125.340 E0.01938
G1 X88.225 Y128.449 E0.14884
G1 X87.645 Y128.445 E0.01965
G1 X84.544 Y125.344 E0.14845
G1 X83.971 Y125.348 E0.01938
G1 X87.064 Y128.441 E0.14807
G1 X86.484 Y128.437 E0.01965
G1 X83.399 Y125.352 E0.14768
G1 X82.826 Y125.356 E0.01938
G1 X85.903 Y128.433 E0.14729
G1 X85.323 Y128.429 E0.01965
G1 X82.254 Y125.360 E0.14690
G1 X81.682 Y125.364 E0.01938
G1 X84.742 Y128.425 E0.14652
G1 X84.162 Y128.421 E0.01965
G1 X81.109 Y125.368 E0.14613
G1 X80.537 Y125.372 E0.01938
G1 X83.581 Y128.417 E0.14574
G1 X83.001 Y128.412 E0.01965
G1 X79.965 Y125.376 E0.14535
G1 X79.392 Y125.380 E0.01938
G1 X82.420 Y128.408 E0.14497
G1 X81.840 Y128.404 E0.01965
G1 X78.820 Y125.384 E0.14458
G1 X78.357 Y125.387 E0.01568
G1 X78.360 Y125.500 E0.00383
G1 X81.260 Y128.400 E0.13881
G1 X80.679 Y128.396 E0.01965
G1 X78.210 Y125.927 E0.11819
G1 X77.662 Y125.955 E0.01859
G1 X80.099 Y128.392 E0.11666
G1 X79.518 Y128.388 E0.01965
G1 X77.113 Y125.983 E0.11512
G1 X76.565 Y126.011 E0.01859
G1 X78.938 Y128.384 E0.11359
G1 X78.357 Y128.380 E0.01965
G1 X78.372 Y127.848 E0.01800
G1 X77.796 Y127.819 E0.01951
G1 X76.016 Y126.039 E0.08521
G1 X75.468 Y126.067 E0.01859
G1 X77.189 Y127.788 E0.08239
G1 X76.581 Y127.757 E0.02058
G1 X74.919 Y126.095 E0.07957
G1 X74.371 Y126.123 E0.01859
G1 X75.974 Y127.726 E0.07675
G1 X75.367 Y127.695 E0.02058
G1 X73.822 Y126.151 E0.07394
G1 X73.276 Y126.180 E0.01853
G1 X74.759 Y127.664 E0.07103
G1 X74.152 Y127.633 E0.02058
G1 X72.747 Y126.228 E0.06728
G1 X72.219 Y126.276 E0.01794
G1 X73.545 Y127.602 E0.06348
G1 X72.921 Y127.555 E0.02116
G1 X71.691 Y126.325 E0.05891
G1 X71.163 Y126.373 E0.01794
G1 X72.287 Y127.497 E0.05378
G1 X71.652 Y127.439 E0.02158
G1 X70.635 Y126.422 E0.04866
G1 X70.470 Y126.437 E0.00563
G1 X70.423 Y126.786 E0.01190
G1 X71.220 Y127.583 E0.03816
M204 S1000
G1 F8640.000
G1 X70.423 Y126.786 E-0.26028
G1 X70.470 Y126.437 E-0.08120
G1 X70.635 Y126.422 E-0.03838
G1 X71.652 Y127.439 E-0.33196
G1 X71.860 Y127.458 E-0.04818
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X70.008 Y128.386
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.279 Y125.657 E0.13196
G1 X66.717 Y125.676 E0.01924
G1 X69.217 Y128.176 E0.12087
G1 X68.615 Y128.155 E0.02059
G1 X66.155 Y125.695 E0.11895
G1 X65.599 Y125.721 E0.01903
G1 X68.013 Y128.135 E0.11673
G1 X67.411 Y128.115 E0.02059
G1 X65.043 Y125.747 E0.11448
G1 X64.488 Y125.773 E0.01901
G1 X66.809 Y128.094 E0.11223
G1 X66.207 Y128.074 E0.02059
G1 X63.932 Y125.799 E0.10999
G1 X63.377 Y125.825 E0.01901
G1 X65.598 Y128.046 E0.10741
G1 X64.988 Y128.018 E0.02088
G1 X62.821 Y125.851 E0.10477
G1 X62.266 Y125.877 E0.01901
G1 X64.378 Y127.989 E0.10213
G1 X63.768 Y127.961 E0.02088
G1 X61.710 Y125.903 E0.09949
G1 X61.155 Y125.929 E0.01901
G1 X63.158 Y127.932 E0.09685
G1 X62.548 Y127.903 E0.02088
G1 X60.599 Y125.955 E0.09421
G1 X60.044 Y125.981 E0.01901
G1 X61.937 Y127.875 E0.09156
G1 X61.327 Y127.846 E0.02088
G1 X59.488 Y126.007 E0.08892
G1 X58.918 Y126.018 E0.01951
G1 X60.717 Y127.818 E0.08701
G1 X60.107 Y127.789 E0.02088
G1 X58.344 Y126.026 E0.08523
G1 X57.771 Y126.034 E0.01961
G1 X59.497 Y127.760 E0.08346
G1 X58.904 Y127.749 E0.02029
G1 X57.198 Y126.042 E0.08251
G1 X56.624 Y126.050 E0.01961
G1 X58.314 Y127.740 E0.08172
G1 X57.724 Y127.732 E0.02017
G1 X56.051 Y126.058 E0.08093
G1 X55.477 Y126.067 E0.01961
G1 X57.134 Y127.724 E0.08014
G1 X56.545 Y127.716 E0.02017
G1 X54.904 Y126.075 E0.07935
G1 X54.330 Y126.083 E0.01961
G1 X55.955 Y127.707 E0.07856
G1 X55.365 Y127.699 E0.02017
G1 X53.757 Y126.091 E0.07777
G1 X53.183 Y126.099 E0.01961
G1 X54.775 Y127.691 E0.07698
G1 X54.186 Y127.682 E0.02017
G1 X52.610 Y126.107 E0.07619
G1 X52.036 Y126.115 E0.01961
G1 X53.596 Y127.674 E0.07540
G1 X53.006 Y127.666 E0.02017
G1 X51.463 Y126.123 E0.07461
G1 X50.889 Y126.131 E0.01961
G1 X52.416 Y127.658 E0.07382
G1 X51.826 Y127.649 E0.02017
G1 X50.316 Y126.139 E0.07303
G1 X49.743 Y126.147 E0.01961
G1 X51.237 Y127.641 E0.07224
G1 X50.647 Y127.633 E0.02017
G1 X49.169 Y126.155 E0.07145
G1 X48.596 Y126.163 E0.01961
G1 X50.057 Y127.625 E0.07066
G1 X49.467 Y127.616 E0.02017
G1 X48.022 Y126.171 E0.06987
G1 X47.449 Y126.179 E0.01961
G1 X48.877 Y127.608 E0.06908
G1 X48.288 Y127.600 E0.02017
G1 X46.875 Y126.187 E0.06829
G1 X46.302 Y126.195 E0.01961
G1 X47.698 Y127.591 E0.06750
G1 X47.108 Y127.583 E0.02017
G1 X45.728 Y126.203 E0.06671
G1 X45.155 Y126.211 E0.01961
G1 X46.518 Y127.575 E0.06592
G1 X45.928 Y127.567 E0.02017
G1 X44.581 Y126.220 E0.06513
G1 X44.008 Y126.228 E0.01961
G1 X45.339 Y127.558 E0.06434
G1 X44.749 Y127.550 E0.02017
G1 X43.435 Y126.236 E0.06355
G1 X42.861 Y126.244 E0.01961
G1 X44.159 Y127.542 E0.06276
G1 X43.569 Y127.533 E0.02017
G1 X42.288 Y126.252 E0.06198
G1 X41.714 Y126.260 E0.01961
G1 X42.980 Y127.525 E0.06119
G1 X42.390 Y127.517 E0.02017
G1 X41.141 Y126.268 E0.06040
G1 X40.567 Y126.276 E0.01961
G1 X41.800 Y127.509 E0.05961
G1 X41.210 Y127.500 E0.02017
G1 X40.140 Y126.431 E0.05173
G1 X40.060 Y126.472 E0.00310
G1 X39.696 Y126.568 E0.01285
G1 X40.620 Y127.492 E0.04469
G1 X40.424 Y127.489 E0.00673
G1 X40.060 Y127.295 E0.01410
G1 X39.759 Y127.212 E0.01066
G1 X39.126 Y126.579 E0.03060
G1 X39.023 Y126.572 E0.00353
G1 X38.682 Y126.482 E0.01208
G1 X38.348 Y126.316 E0.01275
G1 X38.283 Y126.317 E0.00222
G1 X39.151 Y127.186 E0.04199
G1 X39.023 Y127.196 E0.00438
G1 X38.673 Y127.290 E0.01239
G1 X37.713 Y126.329 E0.04644
G1 X37.143 Y126.341 E0.01949
G1 X38.251 Y127.449 E0.05360
G1 X37.658 Y127.437 E0.02030
G1 X36.573 Y126.352 E0.05245
G1 X36.003 Y126.364 E0.01949
G1 X37.064 Y127.425 E0.05130
G1 X36.471 Y127.413 E0.02030
G1 X35.433 Y126.376 E0.05015
G1 X34.863 Y126.387 E0.01949
G1 X35.877 Y127.401 E0.04900
G1 X35.283 Y127.389 E0.02030
G1 X34.337 Y126.443 E0.04574
G1 X34.083 Y126.583 E0.00994
G1 X33.940 Y126.626 E0.00512
G1 X34.690 Y127.376 E0.03627
G1 X34.421 Y127.371 E0.00917
G1 X34.083 Y127.184 E0.01323
G1 X33.844 Y127.112 E0.00852
G1 X33.449 Y126.717 E0.01910
G1 X33.011 Y126.695 E0.01500
G1 X32.779 Y126.629 E0.00824
G1 X33.206 Y127.056 E0.02066
G1 X33.011 Y127.072 E0.00671
G1 X32.723 Y127.154 E0.01023
G1 X32.014 Y126.445 E0.03428
G1 X31.444 Y126.457 E0.01949
G1 X32.315 Y127.328 E0.04211
G1 X31.721 Y127.316 E0.02030
G1 X30.874 Y126.469 E0.04096
G1 X30.304 Y126.480 E0.01949
G1 X31.128 Y127.304 E0.03981
G1 X30.534 Y127.292 E0.02030
G1 X29.735 Y126.492 E0.03867
G1 X29.165 Y126.504 E0.01949
G1 X29.941 Y127.279 E0.03752
G1 X29.347 Y127.267 E0.02030
G1 X28.595 Y126.515 E0.03637
G1 X28.420 Y126.519 E0.00598
G1 X28.169 Y126.670 E0.01004
G1 X28.940 Y127.442 E0.03732
M204 S1000
G1 F8640.000
G1 X28.169 Y126.670 E-0.25203
G1 X28.420 Y126.519 E-0.06780
G1 X28.595 Y126.515 E-0.04038
G1 X29.347 Y127.267 E-0.24561
G1 X29.941 Y127.279 E-0.13710
G1 X29.888 Y127.227 E-0.01708
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.696 Y126.884
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.388 Y126.884 E0.00704
G1 X27.388 Y126.884 F10800.000
G1 F2400.000
G1 X27.019 Y126.884 E0.00726
G1 X26.672 Y127.238 F10800.000
M204 S1250
G1 F4800.000
G1 X26.002 Y126.568 E0.03297
G1 X25.422 Y126.580 E0.02019
G1 X26.042 Y127.200 E0.03051
G1 X25.438 Y127.188 E0.02103
G1 X24.742 Y126.492 E0.03425
M204 S1000
G1 X24.678 Y127.134 F10800.000
M204 S1250
G1 F2400.000
G1 X24.125 Y126.581 E0.02466
G1 X23.600 Y126.592 E0.01659
G1 X24.195 Y127.187 E0.02655
G1 X23.647 Y127.176 E0.01728
G1 X23.074 Y126.603 E0.02557
G1 X22.548 Y126.614 E0.01659
G1 X23.099 Y127.165 E0.02459
G1 X22.551 Y127.154 E0.01728
G1 X22.070 Y126.672 E0.02147
M204 S1000
G1 F8640.000
G1 X22.551 Y127.154 E-0.15717
G1 X23.099 Y127.165 E-0.12649
G1 X22.548 Y126.614 E-0.18000
G1 X23.074 Y126.603 E-0.12143
G1 X23.609 Y127.138 E-0.17491
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.676 Y127.077
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.260 Y126.660 E0.01801
G1 X19.750 Y126.671 E0.01560
G1 X20.184 Y127.105 E0.01880
G1 X19.653 Y127.094 E0.01625
G1 X19.240 Y126.681 E0.01788
G1 X18.730 Y126.692 E0.01560
G1 X19.122 Y127.084 E0.01696
G1 X18.591 Y127.073 E0.01625
G1 X18.063 Y126.544 E0.02285
M204 S1000
G1 X17.705 Y127.213 F10800.000
M204 S1250
G1 F4800.000
G1 X17.239 Y126.747 E0.02470
G1 X16.614 Y126.760 E0.02343
G1 X17.054 Y127.200 E0.02332
M204 S1000
G1 F8640.000
G1 X16.614 Y126.760 E-0.14360
G1 X17.239 Y126.747 E-0.14432
G1 X17.705 Y127.213 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X77.741 Y128.559
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.388 Y128.206 E0.01707
G1 X76.775 Y128.175 E0.02098
G1 X76.971 Y128.370 E0.00946
G1 X76.384 Y128.366 E0.02004
G1 X76.162 Y128.143 E0.01075
G1 X75.549 Y128.112 E0.02098
G1 X75.793 Y128.355 E0.01176
G1 X75.201 Y128.345 E0.02024
G1 X74.937 Y128.081 E0.01276
G1 X74.324 Y128.050 E0.02098
G1 X74.609 Y128.334 E0.01377
G1 X74.017 Y128.324 E0.02024
G1 X73.711 Y128.018 E0.01478
G1 X73.091 Y127.980 E0.02124
G1 X73.425 Y128.314 E0.01614
G1 X72.829 Y128.299 E0.02040
G1 X72.451 Y127.921 E0.01827
G1 X71.810 Y127.862 E0.02199
G1 X72.227 Y128.278 E0.02013
G1 X71.625 Y128.258 E0.02059
G1 X71.170 Y127.803 E0.02199
G1 X70.529 Y127.744 E0.02199
G1 X71.023 Y128.237 E0.02385
G1 X70.421 Y128.217 E0.02059
G1 X67.842 Y125.638 E0.12470
G1 X68.404 Y125.619 E0.01924
G1 X70.050 Y127.265 E0.07959
G1 X69.999 Y126.884 E0.01316
G1 X70.029 Y126.662 E0.00765
G1 X68.967 Y125.600 E0.05135
G1 X69.529 Y125.581 E0.01924
G1 X70.098 Y126.150 E0.02751
G1 X70.110 Y126.062 E0.00304
G1 X70.551 Y126.021 E0.01514
G1 X70.091 Y125.561 E0.02222
G1 X70.654 Y125.542 E0.01924
G1 X71.083 Y125.972 E0.02078
G1 X71.616 Y125.923 E0.01828
G1 X71.216 Y125.523 E0.01933
G1 X71.778 Y125.504 E0.01924
G1 X72.148 Y125.874 E0.01789
G1 X72.681 Y125.825 E0.01828
G1 X72.341 Y125.485 E0.01644
G1 X72.903 Y125.466 E0.01924
G1 X73.214 Y125.776 E0.01502
G1 X73.765 Y125.746 E0.01887
G1 X73.472 Y125.453 E0.01418
G1 X74.043 Y125.443 E0.01954
G1 X74.318 Y125.718 E0.01330
G1 X74.871 Y125.690 E0.01894
G1 X74.614 Y125.433 E0.01243
G1 X75.186 Y125.423 E0.01954
G1 X75.425 Y125.661 E0.01155
G1 X75.978 Y125.633 E0.01894
G1 X75.757 Y125.413 E0.01067
G1 X76.329 Y125.403 E0.01954
G1 X76.531 Y125.605 E0.00979
G1 X77.085 Y125.577 E0.01894
G1 X76.905 Y125.398 E0.00867
G1 X77.483 Y125.393 E0.01974
G1 X77.813 Y125.723 E0.01595
M204 S1000
G1 F8640.000
G1 X77.483 Y125.393 E-0.10769
G1 X76.905 Y125.398 E-0.13334
G1 X77.085 Y125.577 E-0.05857
G1 X76.531 Y125.605 E-0.12793
G1 X76.329 Y125.403 E-0.06613
G1 X75.757 Y125.413 E-0.13198
G1 X75.978 Y125.633 E-0.07206
G1 X75.709 Y125.647 E-0.06229
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X186.347 Y99.795
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.068 Y98.516 E0.06204
M204 S1000
G1 F8640.000
G1 X186.347 Y99.795 E-0.41770
G1 E-0.38230 F2100.00000
G1 Z4.400 F10800.000
G1 X185.177 Y97.261
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.553 Y96.638 E0.02984
G1 X184.881 Y96.360 E0.01453
G1 X185.452 Y96.931 E0.02732
G1 X185.865 Y96.739 E0.01541
G1 X185.209 Y96.083 E0.03140
G1 X185.536 Y95.806 E0.01453
G1 X186.277 Y96.547 E0.03549
G1 X186.690 Y96.355 E0.01541
G1 X185.864 Y95.529 E0.03957
G1 X186.191 Y95.252 E0.01453
G1 X187.103 Y96.164 E0.04366
G1 X187.516 Y95.972 E0.01541
G1 X186.519 Y94.974 E0.04774
G1 X186.847 Y94.697 E0.01453
G1 X187.944 Y95.795 E0.05255
M204 S1000
G1 F8640.000
G1 X186.847 Y94.697 E-0.35844
G1 X186.519 Y94.974 E-0.09909
G1 X187.445 Y95.901 E-0.30247
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X184.204 Y88.373
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.372 Y88.505 E0.02850
G1 X183.323 Y88.197 E0.01054
G1 X180.634 Y89.124 E0.09629
G1 X180.409 Y88.472 E0.02332
G1 X183.893 Y86.818 E0.13054
G1 X184.278 Y87.645 E0.03087
G1 X184.093 Y87.676 E0.00636
G1 X184.194 Y88.314 E0.02186
M204 S1000
G1 X184.558 Y88.011 F10800.000
M204 S800
G1 F1500.000
G1 X184.669 Y88.711 E0.02401
G1 X183.034 Y88.970 E0.05605
G1 X182.997 Y88.740 E0.00789
G1 X180.382 Y89.641 E0.09364
G1 X180.086 Y88.785 E0.03064
G1 X179.957 Y88.808 E0.00444
G1 X179.443 Y87.704 E0.04123
G1 X179.800 Y87.538 E0.01336
G1 X180.102 Y88.167 E0.02364
G1 X183.616 Y86.499 E0.13167
G1 X183.330 Y85.896 E0.02258
G1 X183.809 Y85.675 E0.01786
G1 X184.874 Y87.958 E0.08527
G1 X184.618 Y88.001 E0.00879
M204 S1000
G1 X184.261 Y88.278 F10800.000
G1 X183.936 Y88.292
M204 S1250
G1 F4800.000
G1 X183.152 Y87.508 E0.03951
G1 X182.741 Y87.703 E0.01622
G1 X183.017 Y87.980 E0.01394
G1 X182.566 Y88.135 E0.01700
G1 X182.330 Y87.898 E0.01193
G1 X181.919 Y88.094 E0.01622
G1 X182.260 Y88.434 E0.01718
M204 S1000
G1 X181.392 Y88.444 F10800.000
G1 F2400.000
G1 X180.711 Y88.722 E0.02227
G1 F8640.000
G1 X181.392 Y88.444 E-0.16984
G1 E-0.63016 F2100.00000
G1 Z4.400 F10800.000
G1 X183.920 Y87.498
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.881 Y87.373 E0.00114
G1 X183.843 Y87.247 E0.00087
G1 X183.939 Y86.571 F10800.000
G1 F2400.000
G1 X183.656 Y85.970 E0.00656
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X183.939 Y86.571 E-0.15341
G1 E-0.64659 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.417 Y126.884
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.346 Y127.008 E0.00487
G1 X16.767 Y126.884 E0.12123
G1 X20.346 Y126.759 E0.12123
G1 X20.388 Y126.831 E0.00284
M204 S1000
G1 X20.677 Y126.518 F10800.000
M204 S800
G1 F1500.000
G1 X20.872 Y126.884 E0.01402
G1 X20.598 Y127.424 E0.02052
G1 X15.588 Y127.250 E0.16968
G1 X15.588 Y126.517 E0.02479
G1 X20.598 Y126.343 E0.16968
G1 X20.653 Y126.463 E0.00448
M204 S1000
G1 X20.599 Y126.910 F10800.000
G1 F8640.000
G1 X20.872 Y126.884 E-0.10946
G1 X20.598 Y127.424 E-0.14000
G1 X18.388 Y127.347 E-0.51053
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.792 Y126.884
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X16.563 Y126.884 E0.02436
G1 F8640.000
G1 X15.792 Y126.884 E-0.17816
G1 E-0.62184 F2100.00000
G1 Z4.600 F10800.000
G1 X16.539 Y121.966
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.824 Y121.253 E0.11379
G1 X19.911 Y121.362 E0.00471
G1 X19.876 Y121.480 E0.00418
G1 X16.598 Y121.957 E0.11213
M204 S1000
G1 F8640.000
G1 X19.814 Y121.255 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.233 Y122.567
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.105 Y121.860 E0.02431
G1 X20.003 Y120.798 E0.16965
G1 X20.347 Y121.276 E0.01994
G1 X20.194 Y121.845 E0.01995
G1 X15.292 Y122.558 E0.16768
M204 S1000
G1 X15.359 Y122.187 F10800.000
G1 F8640.000
G1 X15.105 Y121.860 E-0.16690
G1 X17.615 Y121.316 E-0.59310
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.339 Y122.002
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.369 Y122.177 E0.03112
G1 F8640.000
G1 X16.339 Y122.002 E-0.22748
G1 E-0.57252 F2100.00000
G1 Z4.600 F10800.000
G1 X180.410 Y88.471
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.892 Y86.818 E0.13047
G1 X184.262 Y87.612 E0.02964
G1 X184.087 Y87.643 E0.00601
G1 X184.202 Y88.373 E0.02502
G1 X183.371 Y88.505 E0.02850
G1 X183.325 Y88.218 E0.00982
G1 X180.641 Y89.143 E0.09609
M73 P69 R32
G1 X180.429 Y88.528 E0.02200
M204 S1000
G1 F8640.000
G1 X183.380 Y87.071 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X184.551 Y87.974
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.668 Y88.711 E0.02528
G1 X183.032 Y88.970 E0.05605
G1 X182.999 Y88.761 E0.00718
G1 X180.389 Y89.660 E0.09344
G1 X180.081 Y88.768 E0.03195
G1 X179.948 Y88.791 E0.00458
G1 X179.430 Y87.681 E0.04149
G1 X179.568 Y87.616 E0.00517
G1 X179.882 Y88.271 E0.02459
G1 X183.615 Y86.499 E0.13986
G1 X183.317 Y85.872 E0.02349
G1 X183.796 Y85.649 E0.01787
G1 X184.854 Y87.920 E0.08480
G1 X184.610 Y87.963 E0.00839
M204 S1000
G1 X184.254 Y88.241 F10800.000
G1 X183.909 Y87.468
G1 F2400.000
G1 X183.842 Y87.248 E0.00186
G1 X183.938 Y86.571 F10800.000
G1 F2400.000
G1 X183.643 Y85.945 E0.00684
G1 F8640.000
G1 X183.938 Y86.571 E-0.15975
G1 E-0.64025 F2100.00000
G1 Z4.600 F10800.000
G1 X182.386 Y87.668
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.546 Y88.508 E0.04628
G1 X182.557 Y88.160 E0.04168
G1 X183.262 Y87.455 E0.03883
G1 X183.481 Y87.351 E0.00945
G1 X183.609 Y87.771 E0.01710
G1 X183.273 Y88.107 E0.01853
M204 S1000
G1 F8640.000
G1 X183.609 Y87.771 E-0.10981
G1 X183.481 Y87.351 E-0.10131
G1 X183.262 Y87.455 E-0.05597
G1 X182.557 Y88.160 E-0.23008
G1 X181.546 Y88.508 E-0.24693
G1 X181.595 Y88.459 E-0.01591
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X187.246 Y94.012
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.359 Y98.544 E0.16927
G1 X188.470 Y98.959 E0.03321
G1 X200.305 Y124.226 E0.94442
G1 X234.736 Y123.985 E1.16548
G1 X234.736 Y129.783 E0.19625
G1 X233.366 Y129.773 E0.04639
G1 X233.371 Y128.973 E0.02708
G1 X231.615 Y128.961 E0.05944
G1 X231.610 Y129.761 E0.02707
G1 X230.118 Y129.750 E0.05051
G1 X230.124 Y128.950 E0.02707
G1 X228.342 Y128.938 E0.06029
G1 X228.336 Y129.738 E0.02708
G1 X226.199 Y129.723 E0.07236
G1 X226.205 Y128.923 E0.02708
G1 X225.276 Y128.916 E0.03142
G1 X223.535 Y128.904 E0.05896
G1 X223.529 Y129.704 E0.02708
G1 X223.007 Y129.700 E0.01768
G1 X223.012 Y128.901 E0.02708
G1 X220.440 Y128.882 E0.08708
G1 X220.434 Y129.682 E0.02708
G1 X219.360 Y129.675 E0.03637
G1 X219.366 Y128.875 E0.02708
G1 X211.255 Y128.818 E0.27454
G1 X211.249 Y129.618 E0.02708
G1 X210.919 Y129.616 E0.01120
G1 X210.924 Y128.816 E0.02708
G1 X209.148 Y128.803 E0.06014
G1 X209.142 Y129.603 E0.02708
G1 X208.207 Y129.597 E0.03165
G1 X208.213 Y128.797 E0.02708
G1 X206.528 Y128.785 E0.05701
G1 X197.309 Y128.721 E0.31207
G1 X197.304 Y129.521 E0.02708
G1 X78.858 Y128.688 E4.00933
G1 X76.518 Y128.647 E0.07923
G1 X71.597 Y128.480 E0.16668
G1 X59.383 Y127.907 E0.41386
G1 X56.565 Y127.868 E0.09541
M73 Q69 S32
G1 X40.305 Y127.536 E0.55051
G1 X40.001 Y127.317 E0.01267
G1 X39.696 Y127.211 E0.01093
G1 X39.372 Y127.168 E0.01105
G1 X39.045 Y127.202 E0.01113
G1 X38.736 Y127.304 E0.01101
G1 X38.445 Y127.498 E0.01183
G1 X34.335 Y127.414 E0.13914
G1 X34.301 Y127.368 E0.00194
G1 X34.038 Y127.171 E0.01114
G1 X33.727 Y127.033 E0.01152
G1 X33.374 Y126.980 E0.01209
G1 X33.018 Y127.022 E0.01211
G1 X32.699 Y127.153 E0.01167
G1 X32.411 Y127.374 E0.01229
G1 X28.377 Y127.283 E0.13660
G1 X28.345 Y127.232 E0.00206
G1 X28.103 Y126.998 E0.01140
G1 X27.911 Y126.884 E0.00755
G1 X28.103 Y126.770 E0.00755
G1 X28.376 Y126.485 E0.01336
G1 X32.411 Y126.393 E0.13663
G1 X32.699 Y126.614 E0.01229
G1 X33.018 Y126.745 E0.01167
G1 X33.374 Y126.787 E0.01211
G1 X33.727 Y126.734 E0.01209
G1 X34.038 Y126.596 E0.01152
G1 X34.301 Y126.399 E0.01114
G1 X34.335 Y126.353 E0.00193
G1 X38.445 Y126.269 E0.13914
G1 X38.736 Y126.463 E0.01183
G1 X39.045 Y126.565 E0.01101
G1 X39.372 Y126.599 E0.01113
G1 X39.696 Y126.557 E0.01105
G1 X40.001 Y126.450 E0.01093
G1 X40.305 Y126.231 E0.01266
G1 X56.565 Y125.899 E0.55051
G1 X59.383 Y125.860 E0.09541
G1 X71.597 Y125.288 E0.41386
G1 X76.518 Y125.120 E0.16668
G1 X78.859 Y125.079 E0.07924
G1 X197.974 Y124.242 E4.03201
G1 X186.634 Y99.816 E0.91153
G1 X185.734 Y100.237 E0.03362
G1 X184.070 Y96.668 E0.13327
G1 X187.200 Y94.050 E0.13811
M204 S1000
G1 F8640.000
G1 X188.626 Y97.017 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.798 Y126.884
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.631 Y126.978 E0.00647
G1 X26.380 Y127.219 E0.01178
G1 X22.408 Y127.080 E0.13455
G1 X22.291 Y126.884 E0.00774
G1 X22.408 Y126.687 E0.00774
G1 X26.380 Y126.548 E0.13455
G1 X26.631 Y126.789 E0.01178
G1 X26.746 Y126.854 E0.00444
M204 S1000
G1 F8640.000
G1 X26.631 Y126.978 E-0.03891
G1 X26.380 Y127.219 E-0.08035
G1 X23.607 Y127.122 E-0.64074
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X203.289 Y129.170
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X202.158 Y129.162 E0.03827
G1 X202.153 Y129.962 E0.02708
G1 X201.882 Y129.960 E0.00917
G1 X201.887 Y129.160 E0.02708
G1 X200.970 Y129.153 E0.03104
G1 X200.965 Y129.953 E0.02708
G1 X200.713 Y129.952 E0.00852
G1 X200.719 Y129.152 E0.02708
G1 X199.827 Y129.145 E0.03017
G1 X199.822 Y129.945 E0.02708
G1 X199.803 Y129.945 E0.00063
G1 X199.809 Y129.145 E0.02708
G1 X198.896 Y129.139 E0.03090
G1 X198.890 Y129.939 E0.02708
G1 X198.620 Y129.937 E0.00915
G1 X198.625 Y129.137 E0.02708
G1 X197.713 Y129.131 E0.03087
G1 X197.708 Y129.931 E0.02708
G1 X78.853 Y129.095 E4.02318
G1 X76.508 Y129.054 E0.07942
G1 X71.580 Y128.886 E0.16688
G1 X59.371 Y128.314 E0.41372
G1 X56.558 Y128.275 E0.09523
G1 X40.113 Y127.939 E0.55677
G1 X40.000 Y127.806 E0.00588
G1 X39.818 Y127.685 E0.00744
G1 X39.601 Y127.609 E0.00775
G1 X39.367 Y127.578 E0.00801
G1 X39.131 Y127.602 E0.00802
G1 X38.913 Y127.675 E0.00776
G1 X38.728 Y127.793 E0.00744
G1 X38.630 Y127.909 E0.00512
G1 X34.128 Y127.817 E0.15245
G1 X34.010 Y127.658 E0.00668
G1 X33.831 Y127.524 E0.00757
G1 X33.612 Y127.427 E0.00809
G1 X33.367 Y127.391 E0.00839
G1 X33.121 Y127.420 E0.00838
G1 X32.900 Y127.511 E0.00810
G1 X32.718 Y127.644 E0.00765
G1 X32.613 Y127.786 E0.00597
G1 X28.147 Y127.685 E0.15121
G1 X28.025 Y127.489 E0.00782
G1 X27.854 Y127.323 E0.00808
G1 X27.632 Y127.191 E0.00873
G1 X27.369 Y127.135 E0.00912
G1 X27.102 Y127.179 E0.00916
G1 X26.876 Y127.307 E0.00880
G1 X26.702 Y127.473 E0.00811
G1 X26.602 Y127.634 E0.00642
G1 X22.143 Y127.478 E0.15103
G1 X21.833 Y126.884 E0.02270
G1 X22.143 Y126.289 E0.02270
G1 X26.602 Y126.133 E0.15103
G1 X26.702 Y126.295 E0.00642
G1 X26.876 Y126.460 E0.00811
G1 X27.102 Y126.588 E0.00880
G1 X27.369 Y126.632 E0.00916
G1 X27.632 Y126.576 E0.00912
G1 X27.854 Y126.444 E0.00873
G1 X28.025 Y126.278 E0.00808
G1 X28.147 Y126.082 E0.00782
G1 X32.613 Y125.982 E0.15121
G1 X32.718 Y126.123 E0.00597
G1 X32.900 Y126.257 E0.00765
G1 X33.121 Y126.348 E0.00810
G1 X33.367 Y126.376 E0.00838
G1 X33.612 Y126.340 E0.00839
G1 X33.831 Y126.243 E0.00809
G1 X34.010 Y126.109 E0.00757
G1 X34.128 Y125.950 E0.00668
G1 X38.630 Y125.858 E0.15245
G1 X38.728 Y125.974 E0.00512
G1 X38.913 Y126.093 E0.00744
G1 X39.131 Y126.165 E0.00776
G1 X39.367 Y126.189 E0.00802
G1 X39.601 Y126.158 E0.00801
G1 X39.818 Y126.083 E0.00775
G1 X40.000 Y125.961 E0.00744
G1 X40.113 Y125.828 E0.00588
G1 X56.558 Y125.492 E0.55678
G1 X59.371 Y125.453 E0.09523
G1 X71.580 Y124.881 E0.41372
G1 X76.508 Y124.713 E0.16688
G1 X78.853 Y124.672 E0.07942
G1 X197.338 Y123.839 E4.01067
G1 X186.437 Y100.358 E0.87629
G1 X185.538 Y100.778 E0.03360
G1 X183.569 Y96.557 E0.15765
G1 X187.391 Y93.359 E0.16866
G1 X189.900 Y98.740 E0.20097
G1 X189.012 Y99.155 E0.03319
G1 X200.563 Y123.817 E0.92180
G1 X235.143 Y123.575 E1.17052
G1 X235.143 Y130.192 E0.22401
G1 X232.956 Y130.177 E0.07404
G1 X232.961 Y129.377 E0.02708
G1 X232.020 Y129.371 E0.03188
G1 X232.014 Y130.171 E0.02708
G1 X229.707 Y130.154 E0.07808
G1 X229.713 Y129.355 E0.02708
G1 X228.746 Y129.348 E0.03273
G1 X228.740 Y130.148 E0.02708
G1 X225.789 Y130.127 E0.09991
G1 X225.795 Y129.327 E0.02708
G1 X223.939 Y129.314 E0.06282
G1 X223.933 Y130.114 E0.02708
G1 X222.597 Y130.105 E0.04524
G1 X222.603 Y129.305 E0.02708
G1 X220.844 Y129.292 E0.05952
G1 X220.839 Y130.092 E0.02708
G1 X218.950 Y130.079 E0.06393
G1 X218.956 Y129.279 E0.02708
G1 X217.995 Y129.273 E0.03253
G1 X217.989 Y130.072 E0.02708
G1 X217.858 Y130.072 E0.00444
G1 X217.863 Y129.272 E0.02708
G1 X216.923 Y129.265 E0.03182
G1 X216.918 Y130.065 E0.02708
G1 X216.402 Y130.061 E0.01746
G1 X216.407 Y129.261 E0.02708
G1 X215.467 Y129.255 E0.03182
G1 X215.462 Y130.055 E0.02708
G1 X215.057 Y130.052 E0.01372
G1 X215.062 Y129.252 E0.02708
G1 X213.287 Y129.240 E0.06009
G1 X213.282 Y130.039 E0.02708
G1 X212.617 Y130.035 E0.02250
G1 X212.622 Y129.235 E0.02708
G1 X211.659 Y129.228 E0.03260
G1 X211.654 Y130.028 E0.02708
G1 X210.509 Y130.020 E0.03875
G1 X210.514 Y129.220 E0.02708
G1 X209.552 Y129.213 E0.03258
G1 X209.546 Y130.013 E0.02708
G1 X207.797 Y130.001 E0.05921
G1 X207.803 Y129.201 E0.02708
G1 X206.843 Y129.194 E0.03249
G1 X206.837 Y129.994 E0.02708
G1 X206.113 Y129.989 E0.02452
G1 X206.118 Y129.189 E0.02708
G1 X205.179 Y129.183 E0.03179
G1 X205.174 Y129.983 E0.02708
G1 X204.882 Y129.981 E0.00987
G1 X204.888 Y129.181 E0.02708
G1 X203.943 Y129.174 E0.03199
G1 X203.940 Y129.599 E0.01439
G1 F1800.000
G1 X203.937 Y129.974 E0.01861
G1 X203.283 Y129.970 E0.03247
G1 X203.286 Y129.594 E0.01861
G1 F1500.000
G1 X203.288 Y129.230 E0.01235
M204 S1000
G1 X203.617 Y128.968 F10800.000
G1 F2400.000
G1 X203.612 Y129.768 E0.01643
G1 F8640.000
G1 X203.617 Y128.968 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.600 F10800.000
G1 X203.663 Y128.643
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.828 Y124.478 E0.19936
G1 X207.247 Y124.482 E0.01966
G1 X203.272 Y128.457 E0.19027
G1 X202.699 Y128.453 E0.01939
G1 X206.666 Y124.486 E0.18988
G1 X206.085 Y124.490 E0.01966
G1 X202.127 Y128.449 E0.18949
G1 X201.554 Y128.445 E0.01939
G1 X205.504 Y124.495 E0.18911
G1 X204.924 Y124.499 E0.01966
G1 X200.981 Y128.441 E0.18872
G1 X200.408 Y128.437 E0.01939
G1 X204.343 Y124.503 E0.18833
G1 X203.762 Y124.507 E0.01966
G1 X202.150 Y126.119 E0.07718
M204 S1000
G1 F8640.000
G1 X203.762 Y124.507 E-0.52651
G1 X204.343 Y124.503 E-0.13411
G1 X204.038 Y124.807 E-0.09938
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.482 Y128.988
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.476 Y129.788 E0.02111
G1 F8640.000
G1 X206.482 Y128.988 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X212.956 Y129.034
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.951 Y129.834 E0.01714
G1 F8640.000
G1 X212.956 Y129.034 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.661 Y129.860
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.667 Y129.060 E0.00724
G1 F8640.000
G1 X216.661 Y129.860 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X223.275 Y128.699
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.269 Y129.499 E0.00766
G1 F8640.000
G1 X223.275 Y128.699 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.600 F10800.000
G1 X227.788 Y129.612
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.218 Y129.181 E0.02077
M204 S1000
G1 X228.582 Y128.817 F10800.000
M204 S1250
G1 F4800.000
G1 X229.255 Y128.145 E0.03244
G1 X228.967 Y127.853 E0.01400
G1 X227.394 Y129.426 E0.07590
G1 X226.817 Y129.422 E0.01966
G1 X228.679 Y127.560 E0.08981
G1 X228.391 Y127.268 E0.01400
G1 X226.508 Y129.151 E0.09082
G1 X226.512 Y128.620 E0.01811
G1 X226.459 Y128.619 E0.00180
G1 X228.103 Y126.976 E0.07929
G1 X227.815 Y126.684 E0.01400
G1 X225.883 Y128.615 E0.09319
G1 X225.307 Y128.611 E0.01965
G1 X227.527 Y126.392 E0.10709
G1 X227.370 Y126.232 E0.00764
G1 X227.319 Y126.211 E0.00188
G1 X227.129 Y126.209 E0.00648
G1 X224.731 Y128.607 E0.11569
G1 X224.155 Y128.603 E0.01966
G1 X226.553 Y126.205 E0.11569
G1 X225.977 Y126.201 E0.01966
G1 X223.661 Y128.517 E0.11174
G1 X223.661 Y128.396 E0.00413
G1 X223.205 Y128.393 E0.01558
G1 X225.401 Y126.197 E0.10594
G1 X224.824 Y126.193 E0.01966
G1 X222.426 Y128.591 E0.11569
G1 X221.850 Y128.587 E0.01965
G1 X224.248 Y126.189 E0.11569
G1 X223.672 Y126.185 E0.01966
G1 X221.274 Y128.583 E0.11569
G1 X220.698 Y128.579 E0.01965
G1 X223.096 Y126.181 E0.11568
G1 X222.520 Y126.177 E0.01966
G1 X219.670 Y129.027 E0.13749
G1 X219.667 Y129.372 E0.01176
G1 X219.903 Y129.373 E0.00805
G1 X220.317 Y128.960 E0.01997
M204 S1000
G1 X219.364 Y128.753 F10800.000
M204 S1250
G1 F4800.000
G1 X221.847 Y126.270 E0.11978
G1 X221.770 Y126.192 E0.00371
G1 X221.720 Y126.171 E0.00188
G1 X221.368 Y126.169 E0.01201
G1 X218.970 Y128.567 E0.11570
G1 X218.393 Y128.563 E0.01966
G1 X220.791 Y126.165 E0.11569
G1 X220.215 Y126.161 E0.01966
G1 X217.817 Y128.559 E0.11568
G1 X217.241 Y128.555 E0.01966
G1 X219.639 Y126.157 E0.11568
G1 X219.063 Y126.153 E0.01966
G1 X216.665 Y128.551 E0.11568
G1 X216.089 Y128.547 E0.01966
G1 X216.548 Y128.088 E0.02214
G1 X216.260 Y127.796 E0.01400
G1 X215.512 Y128.543 E0.03604
G1 X214.936 Y128.539 E0.01966
G1 X215.971 Y127.503 E0.04994
G1 X215.683 Y127.211 E0.01400
G1 X214.360 Y128.535 E0.06384
G1 X213.784 Y128.531 E0.01966
G1 X215.395 Y126.919 E0.07774
G1 X215.107 Y126.627 E0.01400
G1 X213.208 Y128.527 E0.09164
G1 X212.632 Y128.523 E0.01966
G1 X214.819 Y126.335 E0.10554
G1 X214.630 Y126.143 E0.00920
G1 X214.579 Y126.121 E0.00188
G1 X214.453 Y126.121 E0.00429
G1 X212.055 Y128.518 E0.11569
G1 X211.479 Y128.514 E0.01966
G1 X213.877 Y126.117 E0.11569
G1 X213.301 Y126.112 E0.01966
G1 X210.903 Y128.510 E0.11569
G1 X210.327 Y128.506 E0.01966
G1 X212.725 Y126.108 E0.11569
G1 X212.149 Y126.104 E0.01965
G1 X209.569 Y128.684 E0.12447
M204 S1000
G1 F8640.000
G1 X211.896 Y126.357 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X208.331 Y129.342
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.032 Y126.641 E0.13033
G1 X210.744 Y126.348 E0.01400
G1 X208.519 Y128.573 E0.10734
G1 X208.520 Y128.494 E0.00271
G1 X208.022 Y128.490 E0.01698
G1 X210.421 Y126.092 E0.11571
G1 X209.844 Y126.088 E0.01966
G1 X207.446 Y128.486 E0.11570
G1 X206.870 Y128.482 E0.01965
G1 X209.268 Y126.084 E0.11569
G1 X208.692 Y126.080 E0.01966
G1 X206.294 Y128.478 E0.11569
G1 X205.718 Y128.474 E0.01966
G1 X208.115 Y126.076 E0.11568
G1 X207.593 Y126.073 E0.01780
G1 X207.542 Y126.094 E0.00188
G1 X205.402 Y128.209 E0.10265
M204 S1000
G1 X205.363 Y128.097 F10800.000
M204 S1250
G1 F4800.000
G1 X204.990 Y128.469 E0.01782
G1 X204.418 Y128.465 E0.01939
G1 X208.408 Y124.474 E0.19104
G1 X208.989 Y124.470 E0.01966
G1 X207.792 Y125.667 E0.05730
G1 X208.365 Y125.671 E0.01939
G1 X209.570 Y124.466 E0.05767
G1 X210.151 Y124.462 E0.01966
G1 X208.938 Y125.675 E0.05805
G1 X209.511 Y125.679 E0.01939
G1 X210.732 Y124.458 E0.05843
G1 X211.312 Y124.454 E0.01966
G1 X210.084 Y125.683 E0.05881
G1 X210.546 Y125.686 E0.01564
G1 X210.624 Y125.719 E0.00288
G1 X211.893 Y124.450 E0.06074
G1 X212.474 Y124.446 E0.01966
G1 X210.946 Y125.973 E0.07313
G1 X211.087 Y126.116 E0.00679
G1 X211.433 Y125.775 E0.01644
G1 X211.634 Y125.694 E0.00735
G1 X211.802 Y125.695 E0.00567
G1 X213.055 Y124.442 E0.05999
G1 X213.636 Y124.438 E0.01966
G1 X212.374 Y125.699 E0.06037
G1 X212.947 Y125.703 E0.01939
G1 X214.216 Y124.434 E0.06076
G1 X214.797 Y124.429 E0.01966
G1 X213.520 Y125.707 E0.06115
G1 X214.092 Y125.711 E0.01939
G1 X215.378 Y124.425 E0.06154
G1 X215.959 Y124.421 E0.01966
G1 X214.664 Y125.716 E0.06196
G1 X214.863 Y125.799 E0.00728
G1 X215.009 Y125.948 E0.00706
G1 X216.540 Y124.417 E0.07326
G1 X217.120 Y124.413 E0.01966
G1 X215.295 Y126.238 E0.08736
G1 X215.582 Y126.529 E0.01380
G1 X217.701 Y124.409 E0.10145
G1 X218.282 Y124.405 E0.01966
G1 X215.868 Y126.819 E0.11555
G1 X216.154 Y127.109 E0.01380
G1 X218.863 Y124.401 E0.12964
G1 X219.444 Y124.397 E0.01966
G1 X216.441 Y127.400 E0.14374
G1 X216.642 Y127.603 E0.00968
G1 X218.445 Y125.825 E0.08574
G1 X218.674 Y125.743 E0.00822
G1 X220.024 Y124.393 E0.06463
G1 X220.605 Y124.389 E0.01966
G1 X219.247 Y125.747 E0.06502
G1 X219.820 Y125.751 E0.01939
G1 X221.186 Y124.385 E0.06540
G1 X221.767 Y124.381 E0.01966
G1 X220.392 Y125.755 E0.06578
G1 X220.965 Y125.759 E0.01939
G1 X222.348 Y124.377 E0.06616
G1 X222.928 Y124.373 E0.01966
G1 X221.538 Y125.763 E0.06654
G1 X221.803 Y125.764 E0.00897
G1 X221.998 Y125.846 E0.00714
G1 X222.054 Y125.824 E0.00207
G1 X223.509 Y124.369 E0.06965
G1 X224.090 Y124.364 E0.01966
G1 X222.683 Y125.771 E0.06734
G1 X223.256 Y125.775 E0.01939
G1 X224.671 Y124.360 E0.06772
G1 X225.252 Y124.356 E0.01966
G1 X223.829 Y125.779 E0.06811
G1 X224.401 Y125.783 E0.01939
G1 X225.832 Y124.352 E0.06849
G1 X226.413 Y124.348 E0.01966
G1 X224.974 Y125.787 E0.06888
G1 X225.547 Y125.791 E0.01939
G1 X226.994 Y124.344 E0.06926
G1 X227.575 Y124.340 E0.01966
G1 X226.120 Y125.795 E0.06965
G1 X226.692 Y125.799 E0.01939
G1 X228.156 Y124.336 E0.07004
G1 X228.736 Y124.332 E0.01966
G1 X227.265 Y125.803 E0.07042
G1 X227.403 Y125.804 E0.00466
G1 X227.603 Y125.889 E0.00735
G1 X227.679 Y125.966 E0.00368
G1 X229.317 Y124.328 E0.07842
G1 X229.898 Y124.324 E0.01966
G1 X227.965 Y126.256 E0.09251
G1 X228.252 Y126.547 E0.01380
G1 X230.479 Y124.320 E0.10661
G1 X231.060 Y124.316 E0.01966
G1 X228.538 Y126.837 E0.12071
G1 X228.824 Y127.128 E0.01380
G1 X231.640 Y124.312 E0.13481
G1 X232.221 Y124.308 E0.01966
G1 X229.110 Y127.418 E0.14891
G1 X229.397 Y127.709 E0.01380
G1 X232.802 Y124.303 E0.16301
G1 X233.383 Y124.299 E0.01966
G1 X229.659 Y128.024 E0.17828
G1 X229.706 Y128.141 E0.00429
G1 X229.703 Y128.556 E0.01404
G1 X233.964 Y124.295 E0.20395
G1 X234.431 Y124.292 E0.01582
G1 X234.431 Y124.405 E0.00381
G1 X230.190 Y128.646 E0.20302
G1 X230.431 Y128.647 E0.00816
G1 X230.429 Y128.984 E0.01139
G1 X234.431 Y124.981 E0.19159
G1 X234.431 Y125.558 E0.01952
G1 X230.359 Y129.630 E0.19491
M204 S1000
G1 X230.932 Y129.634 F10800.000
M204 S1250
G1 F4800.000
G1 X231.492 Y129.073 E0.02682
M204 S1000
G1 X231.726 Y128.839 F10800.000
M204 S1250
G1 F4800.000
G1 X234.431 Y126.135 E0.12947
G1 X234.431 Y126.711 E0.01952
G1 X232.481 Y128.662 E0.09335
G1 X233.054 Y128.665 E0.01939
G1 X234.431 Y127.288 E0.06593
G1 X234.431 Y127.865 E0.01952
G1 X233.627 Y128.669 E0.03851
G1 X233.679 Y128.670 E0.00176
G1 X233.675 Y129.198 E0.01787
G1 X234.431 Y128.442 E0.03619
G1 X234.431 Y129.018 E0.01952
G1 X233.796 Y129.654 E0.03042
M204 S1000
G1 F8640.000
G1 X234.431 Y129.018 E-0.20749
G1 X234.431 Y128.442 E-0.13317
G1 X233.675 Y129.198 E-0.24686
G1 X233.679 Y128.670 E-0.12189
G1 X233.627 Y128.669 E-0.01201
G1 X233.745 Y128.551 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X196.049 Y126.451
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.952 Y124.547 E0.09181
G1 X197.368 Y124.551 E0.01993
G1 X195.827 Y126.093 E0.07436
G1 X195.560 Y125.924 E0.01075
G1 X195.506 Y125.834 E0.00361
G1 X196.784 Y124.556 E0.06165
G1 X196.200 Y124.560 E0.01993
G1 X195.322 Y125.438 E0.04234
G1 X195.138 Y125.041 E0.01490
G1 X195.616 Y124.564 E0.02304
G1 X195.031 Y124.568 E0.01993
G1 X194.816 Y124.783 E0.01038
M204 S1000
G1 F8640.000
G1 X195.031 Y124.568 E-0.07029
G1 X195.616 Y124.564 E-0.13489
G1 X195.138 Y125.041 E-0.15596
G1 X195.322 Y125.438 E-0.10085
G1 X196.200 Y124.560 E-0.28666
G1 X196.249 Y124.559 E-0.01135
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X186.468 Y96.661
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.611 Y95.518 E0.05472
G1 X187.408 Y95.082 E0.01628
G1 X185.652 Y96.838 E0.08408
G1 X184.694 Y97.283 E0.03574
G1 X184.654 Y97.197 E0.00322
G1 X187.205 Y94.646 E0.12212
G1 X187.137 Y94.501 E0.00542
G1 X184.527 Y96.684 E0.11519
G1 X184.313 Y96.899 E0.01026
M204 S1000
G1 F8640.000
G1 X184.527 Y96.684 E-0.07002
G1 X186.819 Y94.767 E-0.68998
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X184.899 Y98.155
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.867 Y97.187 E0.04671
G1 X186.951 Y96.683 E0.04075
G1 X185.221 Y98.413 E0.08343
G1 X185.405 Y98.809 E0.01489
G1 X187.956 Y96.258 E0.12305
G1 X188.141 Y96.653 E0.01489
G1 X185.590 Y99.204 E0.12305
G1 X185.774 Y99.600 E0.01489
G1 X188.325 Y97.049 E0.12305
G1 X188.510 Y97.444 E0.01489
G1 X186.335 Y99.619 E0.10489
G1 X186.782 Y99.410 E0.01683
G1 X186.891 Y99.644 E0.00878
G1 X188.694 Y97.840 E0.08699
G1 X188.879 Y98.236 E0.01489
G1 X187.075 Y100.040 E0.08702
G1 X187.259 Y100.436 E0.01490
G1 X188.325 Y99.369 E0.05145
G1 X188.510 Y99.764 E0.01488
G1 X187.443 Y100.832 E0.05150
G1 X187.627 Y101.228 E0.01490
G1 X188.695 Y100.159 E0.05156
G1 X188.880 Y100.554 E0.01488
G1 X187.810 Y101.624 E0.05161
G1 X187.994 Y102.021 E0.01490
G1 X189.066 Y100.949 E0.05167
G1 X189.251 Y101.344 E0.01488
G1 X188.178 Y102.417 E0.05172
M73 P70 R31
G1 X188.362 Y102.813 E0.01490
G1 X189.436 Y101.740 E0.05178
G1 X189.621 Y102.135 E0.01488
G1 X188.546 Y103.209 E0.05183
G1 X188.730 Y103.605 E0.01490
G1 X189.806 Y102.530 E0.05188
G1 X189.991 Y102.925 E0.01488
G1 X188.914 Y104.001 E0.05194
G1 X189.098 Y104.398 E0.01490
G1 X190.176 Y103.320 E0.05199
G1 X190.361 Y103.715 E0.01488
G1 X189.282 Y104.794 E0.05205
G1 X189.466 Y105.190 E0.01490
G1 X190.546 Y104.110 E0.05210
G1 X190.731 Y104.505 E0.01488
G1 X189.650 Y105.586 E0.05215
G1 X189.834 Y105.982 E0.01490
G1 X190.916 Y104.900 E0.05221
G1 X191.101 Y105.295 E0.01488
G1 X190.017 Y106.378 E0.05226
G1 X190.201 Y106.775 E0.01490
G1 X191.286 Y105.690 E0.05232
G1 X191.471 Y106.085 E0.01488
G1 X190.385 Y107.171 E0.05237
G1 X190.569 Y107.567 E0.01490
G1 X191.656 Y106.480 E0.05242
G1 X191.841 Y106.875 E0.01488
G1 X190.753 Y107.963 E0.05248
G1 X190.937 Y108.359 E0.01490
G1 X192.026 Y107.270 E0.05253
G1 X192.211 Y107.665 E0.01488
G1 X191.121 Y108.755 E0.05259
G1 X191.305 Y109.152 E0.01490
G1 X192.396 Y108.060 E0.05264
G1 X192.581 Y108.455 E0.01488
G1 X191.489 Y109.548 E0.05270
G1 X191.673 Y109.944 E0.01490
G1 X192.766 Y108.850 E0.05275
G1 X192.951 Y109.245 E0.01488
G1 X191.857 Y110.340 E0.05280
G1 X192.041 Y110.736 E0.01490
G1 X193.136 Y109.640 E0.05286
G1 X193.321 Y110.035 E0.01488
G1 X192.224 Y111.132 E0.05291
G1 X192.408 Y111.529 E0.01490
G1 X193.507 Y110.430 E0.05297
G1 X193.692 Y110.826 E0.01488
G1 X192.592 Y111.925 E0.05302
G1 X192.776 Y112.321 E0.01490
G1 X193.877 Y111.221 E0.05307
G1 X194.062 Y111.616 E0.01488
G1 X192.960 Y112.717 E0.05313
G1 X193.144 Y113.113 E0.01490
G1 X194.247 Y112.011 E0.05318
G1 X194.432 Y112.406 E0.01488
G1 X193.328 Y113.509 E0.05324
G1 X193.512 Y113.906 E0.01490
G1 X194.617 Y112.801 E0.05329
G1 X194.802 Y113.196 E0.01488
G1 X193.696 Y114.302 E0.05334
G1 X193.880 Y114.698 E0.01490
G1 X194.987 Y113.591 E0.05340
G1 X195.172 Y113.986 E0.01488
G1 X194.064 Y115.094 E0.05345
G1 X194.248 Y115.490 E0.01490
G1 X195.357 Y114.381 E0.05351
G1 X195.542 Y114.776 E0.01488
G1 X194.432 Y115.886 E0.05356
G1 X194.615 Y116.283 E0.01490
G1 X195.727 Y115.171 E0.05362
G1 X195.912 Y115.566 E0.01488
G1 X194.799 Y116.679 E0.05367
G1 X194.983 Y117.075 E0.01490
G1 X196.097 Y115.961 E0.05372
G1 X196.282 Y116.356 E0.01488
G1 X195.167 Y117.471 E0.05378
G1 X195.351 Y117.867 E0.01490
G1 X196.467 Y116.751 E0.05383
G1 X196.652 Y117.146 E0.01488
G1 X195.535 Y118.263 E0.05389
G1 X195.719 Y118.660 E0.01490
G1 X196.837 Y117.541 E0.05394
G1 X197.022 Y117.936 E0.01488
G1 X195.903 Y119.056 E0.05399
G1 X196.087 Y119.452 E0.01490
G1 X197.207 Y118.331 E0.05405
G1 X197.392 Y118.726 E0.01488
G1 X196.271 Y119.848 E0.05410
G1 X196.455 Y120.244 E0.01490
G1 X197.577 Y119.121 E0.05416
G1 X197.762 Y119.516 E0.01488
G1 X196.639 Y120.640 E0.05421
G1 X196.822 Y121.037 E0.01490
G1 X197.947 Y119.912 E0.05426
G1 X198.133 Y120.307 E0.01488
G1 X197.006 Y121.433 E0.05432
G1 X197.190 Y121.829 E0.01490
G1 X198.318 Y120.702 E0.05437
G1 X198.503 Y121.097 E0.01488
G1 X197.374 Y122.225 E0.05443
G1 X197.558 Y122.621 E0.01490
G1 X198.688 Y121.492 E0.05448
G1 X198.873 Y121.887 E0.01488
G1 X197.742 Y123.017 E0.05454
G1 X197.926 Y123.414 E0.01490
G1 X199.058 Y122.282 E0.05459
G1 X199.243 Y122.677 E0.01488
G1 X198.110 Y123.810 E0.05464
G1 X198.294 Y124.206 E0.01490
G1 X199.428 Y123.072 E0.05470
G1 X199.613 Y123.467 E0.01488
G1 X196.537 Y126.543 E0.14837
G1 X196.892 Y126.768 E0.01434
G1 X199.798 Y123.862 E0.14016
G1 X199.983 Y124.257 E0.01488
G1 X197.273 Y126.967 E0.13071
G1 X197.857 Y126.963 E0.01992
G1 X200.289 Y124.531 E0.11729
G1 X200.873 Y124.527 E0.01992
G1 X198.441 Y126.959 E0.11729
G1 X199.026 Y126.955 E0.01992
G1 X201.457 Y124.523 E0.11729
G1 X202.041 Y124.519 E0.01992
G1 X199.610 Y126.950 E0.11729
G1 X200.194 Y126.946 E0.01992
G1 X202.626 Y124.515 E0.11729
G1 X202.880 Y124.513 E0.00866
G1 X202.888 Y124.529 E0.00061
G1 X202.370 Y125.351 E0.03316
G1 X200.594 Y127.127 E0.08566
M204 S1000
G1 F8640.000
G1 X202.370 Y125.351 E-0.57992
G1 X202.786 Y124.691 E-0.18008
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.654 Y128.615
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.920 Y127.348 E0.06063
G1 X200.339 Y127.352 E0.01966
G1 X199.263 Y128.429 E0.05153
G1 X198.690 Y128.425 E0.01939
G1 X199.759 Y127.357 E0.05114
G1 X199.178 Y127.361 E0.01966
G1 X198.117 Y128.421 E0.05076
G1 X197.545 Y128.417 E0.01939
G1 X198.597 Y127.365 E0.05037
G1 X198.016 Y127.369 E0.01966
G1 X196.178 Y129.207 E0.08801
G1 X196.750 Y129.211 E0.01939
G1 X197.187 Y128.775 E0.02088
M204 S1000
G1 F8640.000
G1 X196.750 Y129.211 E-0.14246
G1 X196.178 Y129.207 E-0.13224
G1 X197.664 Y127.721 E-0.48529
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X195.423 Y129.385
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.435 Y127.373 E0.09633
G1 X197.172 Y127.375 E0.00892
G1 X197.021 Y127.331 E0.00531
G1 X196.947 Y127.285 E0.00297
G1 X195.032 Y129.199 E0.09166
G1 X194.460 Y129.195 E0.01939
G1 X196.594 Y127.061 E0.10217
G1 X196.241 Y126.837 E0.01415
G1 X193.887 Y129.191 E0.11268
G1 X193.314 Y129.187 E0.01939
G1 X195.888 Y126.614 E0.12320
G1 X195.535 Y126.390 E0.01415
G1 X192.741 Y129.183 E0.13371
G1 X192.169 Y129.179 E0.01939
G1 X195.208 Y126.140 E0.14548
M73 Q70 S31
G1 X195.019 Y125.752 E0.01460
G1 X191.596 Y129.175 E0.16386
G1 X191.023 Y129.171 E0.01939
G1 X194.836 Y125.358 E0.18252
G1 X194.653 Y124.964 E0.01470
G1 X190.451 Y129.167 E0.20118
G1 X189.878 Y129.163 E0.01939
G1 X194.469 Y124.572 E0.21978
G1 X193.888 Y124.576 E0.01966
G1 X189.305 Y129.159 E0.21939
G1 X188.732 Y129.155 E0.01939
G1 X193.307 Y124.580 E0.21900
G1 X192.727 Y124.584 E0.01966
G1 X188.160 Y129.151 E0.21861
G1 X187.587 Y129.147 E0.01939
G1 X192.146 Y124.588 E0.21823
G1 X191.565 Y124.592 E0.01966
G1 X187.014 Y129.143 E0.21784
G1 X186.442 Y129.139 E0.01939
G1 X190.984 Y124.596 E0.21745
G1 X190.403 Y124.600 E0.01966
G1 X185.869 Y129.135 E0.21706
G1 X185.296 Y129.131 E0.01939
G1 X189.823 Y124.605 E0.21667
G1 X189.242 Y124.609 E0.01966
G1 X184.723 Y129.127 E0.21628
G1 X184.151 Y129.123 E0.01939
G1 X188.661 Y124.613 E0.21590
G1 X188.080 Y124.617 E0.01966
G1 X183.578 Y129.119 E0.21551
G1 X183.005 Y129.115 E0.01939
G1 X187.499 Y124.621 E0.21512
G1 X186.918 Y124.625 E0.01966
G1 X182.433 Y129.111 E0.21473
G1 X181.860 Y129.107 E0.01939
G1 X186.338 Y124.629 E0.21434
G1 X185.757 Y124.633 E0.01966
G1 X181.287 Y129.103 E0.21396
G1 X180.715 Y129.099 E0.01939
G1 X185.176 Y124.637 E0.21357
G1 X184.595 Y124.641 E0.01966
G1 X180.142 Y129.095 E0.21318
G1 X179.569 Y129.091 E0.01939
G1 X184.014 Y124.645 E0.21279
G1 X183.434 Y124.649 E0.01966
G1 X178.996 Y129.087 E0.21240
G1 X178.424 Y129.083 E0.01939
G1 X182.853 Y124.654 E0.21202
G1 X182.272 Y124.658 E0.01966
G1 X177.851 Y129.079 E0.21163
G1 X177.278 Y129.074 E0.01939
G1 X181.691 Y124.662 E0.21124
G1 X181.110 Y124.666 E0.01966
G1 X176.706 Y129.070 E0.21085
G1 X176.133 Y129.066 E0.01939
G1 X180.529 Y124.670 E0.21046
G1 X179.949 Y124.674 E0.01966
G1 X175.560 Y129.062 E0.21007
G1 X174.987 Y129.058 E0.01939
G1 X179.368 Y124.678 E0.20969
G1 X178.787 Y124.682 E0.01966
G1 X174.415 Y129.054 E0.20930
G1 X173.842 Y129.050 E0.01939
G1 X178.206 Y124.686 E0.20891
G1 X177.625 Y124.690 E0.01966
G1 X173.269 Y129.046 E0.20852
G1 X172.697 Y129.042 E0.01939
G1 X177.045 Y124.694 E0.20813
G1 X176.464 Y124.698 E0.01966
G1 X172.124 Y129.038 E0.20775
G1 X171.551 Y129.034 E0.01939
G1 X175.883 Y124.703 E0.20736
G1 X175.302 Y124.707 E0.01966
G1 X170.978 Y129.030 E0.20697
G1 X170.406 Y129.026 E0.01939
G1 X174.721 Y124.711 E0.20658
G1 X174.140 Y124.715 E0.01966
G1 X169.833 Y129.022 E0.20619
G1 X169.260 Y129.018 E0.01939
G1 X173.560 Y124.719 E0.20581
G1 X172.979 Y124.723 E0.01966
G1 X168.688 Y129.014 E0.20542
G1 X168.115 Y129.010 E0.01939
G1 X172.398 Y124.727 E0.20503
G1 X171.817 Y124.731 E0.01966
G1 X167.542 Y129.006 E0.20464
G1 X166.969 Y129.002 E0.01939
G1 X171.236 Y124.735 E0.20425
G1 X170.656 Y124.739 E0.01966
G1 X166.397 Y128.998 E0.20386
G1 X165.824 Y128.994 E0.01939
G1 X170.075 Y124.743 E0.20348
G1 X169.494 Y124.747 E0.01966
G1 X165.251 Y128.990 E0.20309
G1 X164.679 Y128.986 E0.01939
G1 X168.913 Y124.751 E0.20270
G1 X168.332 Y124.756 E0.01966
G1 X164.106 Y128.982 E0.20231
G1 X163.533 Y128.978 E0.01939
G1 X167.751 Y124.760 E0.20192
G1 X167.171 Y124.764 E0.01966
G1 X162.961 Y128.974 E0.20154
G1 X162.388 Y128.970 E0.01939
G1 X166.590 Y124.768 E0.20115
G1 X166.009 Y124.772 E0.01966
G1 X161.815 Y128.966 E0.20076
G1 X161.242 Y128.962 E0.01939
G1 X165.428 Y124.776 E0.20037
G1 X164.847 Y124.780 E0.01966
G1 X160.670 Y128.958 E0.19998
G1 X160.097 Y128.954 E0.01939
G1 X164.267 Y124.784 E0.19960
G1 X163.686 Y124.788 E0.01966
G1 X159.524 Y128.950 E0.19921
G1 X158.952 Y128.946 E0.01939
G1 X163.105 Y124.792 E0.19882
G1 X162.524 Y124.796 E0.01966
G1 X158.379 Y128.942 E0.19843
G1 X157.806 Y128.938 E0.01939
G1 X161.943 Y124.800 E0.19804
G1 X161.362 Y124.805 E0.01966
G1 X157.233 Y128.934 E0.19765
G1 X156.661 Y128.930 E0.01939
G1 X160.782 Y124.809 E0.19727
G1 X160.201 Y124.813 E0.01966
G1 X156.088 Y128.926 E0.19688
G1 X155.515 Y128.922 E0.01939
G1 X159.620 Y124.817 E0.19649
G1 X159.039 Y124.821 E0.01966
G1 X154.943 Y128.917 E0.19610
G1 X154.370 Y128.913 E0.01939
G1 X158.458 Y124.825 E0.19571
G1 X157.878 Y124.829 E0.01966
G1 X153.797 Y128.909 E0.19533
G1 X153.224 Y128.905 E0.01939
G1 X157.297 Y124.833 E0.19494
G1 X156.716 Y124.837 E0.01966
G1 X152.652 Y128.901 E0.19455
G1 X152.079 Y128.897 E0.01939
G1 X156.135 Y124.841 E0.19416
G1 X155.554 Y124.845 E0.01966
G1 X151.506 Y128.893 E0.19377
G1 X150.934 Y128.889 E0.01939
G1 X154.973 Y124.849 E0.19338
G1 X154.393 Y124.854 E0.01966
G1 X150.361 Y128.885 E0.19300
G1 X149.788 Y128.881 E0.01939
G1 X153.812 Y124.858 E0.19261
G1 X153.231 Y124.862 E0.01966
G1 X149.216 Y128.877 E0.19222
G1 X148.643 Y128.873 E0.01939
G1 X152.650 Y124.866 E0.19183
G1 X152.069 Y124.870 E0.01966
G1 X148.070 Y128.869 E0.19144
G1 X147.497 Y128.865 E0.01939
G1 X151.489 Y124.874 E0.19106
G1 X150.908 Y124.878 E0.01966
G1 X146.925 Y128.861 E0.19067
G1 X146.352 Y128.857 E0.01939
G1 X150.327 Y124.882 E0.19028
G1 X149.746 Y124.886 E0.01966
G1 X145.779 Y128.853 E0.18989
G1 X145.207 Y128.849 E0.01939
G1 X149.165 Y124.890 E0.18950
G1 X148.584 Y124.894 E0.01966
G1 X144.634 Y128.845 E0.18912
G1 X144.061 Y128.841 E0.01939
G1 X148.004 Y124.898 E0.18873
G1 X147.423 Y124.903 E0.01966
G1 X143.488 Y128.837 E0.18834
G1 X142.916 Y128.833 E0.01939
G1 X146.842 Y124.907 E0.18795
G1 X146.261 Y124.911 E0.01966
G1 X142.343 Y128.829 E0.18756
G1 X141.770 Y128.825 E0.01939
G1 X145.680 Y124.915 E0.18717
G1 X145.100 Y124.919 E0.01966
G1 X141.198 Y128.821 E0.18679
G1 X140.625 Y128.817 E0.01939
G1 X144.519 Y124.923 E0.18640
G1 X143.938 Y124.927 E0.01966
G1 X140.052 Y128.813 E0.18601
G1 X139.479 Y128.809 E0.01939
G1 X143.357 Y124.931 E0.18562
G1 X142.776 Y124.935 E0.01966
G1 X138.907 Y128.805 E0.18523
G1 X138.334 Y128.801 E0.01939
G1 X142.195 Y124.939 E0.18485
G1 X141.615 Y124.943 E0.01966
G1 X137.761 Y128.797 E0.18446
G1 X137.189 Y128.793 E0.01939
G1 X141.034 Y124.947 E0.18407
G1 X140.453 Y124.952 E0.01966
G1 X136.616 Y128.789 E0.18368
G1 X136.043 Y128.785 E0.01939
G1 X139.872 Y124.956 E0.18329
G1 X139.291 Y124.960 E0.01966
G1 X135.470 Y128.781 E0.18291
G1 X134.898 Y128.777 E0.01939
G1 X138.711 Y124.964 E0.18252
G1 X138.130 Y124.968 E0.01966
G1 X134.325 Y128.773 E0.18213
G1 X133.752 Y128.769 E0.01939
G1 X137.549 Y124.972 E0.18174
G1 X136.968 Y124.976 E0.01966
G1 X133.180 Y128.765 E0.18135
G1 X132.607 Y128.760 E0.01939
G1 X136.387 Y124.980 E0.18096
G1 X135.807 Y124.984 E0.01966
G1 X132.034 Y128.756 E0.18058
G1 X131.462 Y128.752 E0.01939
G1 X135.226 Y124.988 E0.18019
G1 X134.645 Y124.992 E0.01966
G1 X130.889 Y128.748 E0.17980
G1 X130.316 Y128.744 E0.01939
G1 X134.064 Y124.996 E0.17941
G1 X133.483 Y125.001 E0.01966
G1 X129.743 Y128.740 E0.17902
G1 X129.171 Y128.736 E0.01939
G1 X132.902 Y125.005 E0.17864
G1 X132.322 Y125.009 E0.01966
G1 X128.598 Y128.732 E0.17825
G1 X128.025 Y128.728 E0.01939
G1 X131.741 Y125.013 E0.17786
G1 X131.160 Y125.017 E0.01966
G1 X127.453 Y128.724 E0.17747
G1 X126.880 Y128.720 E0.01939
G1 X130.579 Y125.021 E0.17708
G1 X129.998 Y125.025 E0.01966
G1 X126.307 Y128.716 E0.17670
G1 X125.734 Y128.712 E0.01939
G1 X129.418 Y125.029 E0.17631
G1 X128.837 Y125.033 E0.01966
G1 X125.162 Y128.708 E0.17592
G1 X124.589 Y128.704 E0.01939
G1 X128.256 Y125.037 E0.17553
G1 X127.675 Y125.041 E0.01966
G1 X124.016 Y128.700 E0.17514
G1 X123.444 Y128.696 E0.01939
G1 X127.094 Y125.045 E0.17475
G1 X126.513 Y125.050 E0.01966
G1 X122.871 Y128.692 E0.17437
G1 X122.298 Y128.688 E0.01939
G1 X125.933 Y125.054 E0.17398
G1 X125.352 Y125.058 E0.01966
G1 X121.725 Y128.684 E0.17359
G1 X121.153 Y128.680 E0.01939
G1 X124.771 Y125.062 E0.17320
G1 X124.190 Y125.066 E0.01966
G1 X120.580 Y128.676 E0.17281
G1 X120.007 Y128.672 E0.01939
G1 X123.609 Y125.070 E0.17243
G1 X123.029 Y125.074 E0.01966
G1 X119.435 Y128.668 E0.17204
G1 X118.862 Y128.664 E0.01939
G1 X122.448 Y125.078 E0.17165
G1 X121.867 Y125.082 E0.01966
G1 X118.289 Y128.660 E0.17126
G1 X117.717 Y128.656 E0.01939
G1 X121.286 Y125.086 E0.17087
G1 X120.705 Y125.090 E0.01966
G1 X117.144 Y128.652 E0.17048
G1 X116.571 Y128.648 E0.01939
G1 X120.124 Y125.094 E0.17010
G1 X119.544 Y125.099 E0.01966
G1 X115.998 Y128.644 E0.16971
G1 X115.426 Y128.640 E0.01939
G1 X118.963 Y125.103 E0.16932
G1 X118.382 Y125.107 E0.01966
G1 X114.853 Y128.636 E0.16893
G1 X114.280 Y128.632 E0.01939
G1 X117.801 Y125.111 E0.16854
G1 X117.220 Y125.115 E0.01966
G1 X113.708 Y128.628 E0.16816
G1 X113.135 Y128.624 E0.01939
G1 X116.640 Y125.119 E0.16777
G1 X116.059 Y125.123 E0.01966
G1 X112.562 Y128.620 E0.16738
G1 X111.989 Y128.616 E0.01939
G1 X115.478 Y125.127 E0.16699
G1 X114.897 Y125.131 E0.01966
G1 X111.417 Y128.612 E0.16660
G1 X110.844 Y128.608 E0.01939
G1 X114.316 Y125.135 E0.16622
G1 X113.735 Y125.139 E0.01966
G1 X110.271 Y128.603 E0.16583
G1 X109.699 Y128.599 E0.01939
G1 X113.155 Y125.143 E0.16544
G1 X112.574 Y125.147 E0.01966
G1 X109.126 Y128.595 E0.16505
G1 X108.553 Y128.591 E0.01939
G1 X111.993 Y125.152 E0.16466
G1 X111.412 Y125.156 E0.01966
G1 X107.980 Y128.587 E0.16427
G1 X107.408 Y128.583 E0.01939
G1 X110.831 Y125.160 E0.16389
G1 X110.251 Y125.164 E0.01966
G1 X106.835 Y128.579 E0.16350
G1 X106.262 Y128.575 E0.01939
G1 X109.670 Y125.168 E0.16311
G1 X109.089 Y125.172 E0.01966
G1 X105.690 Y128.571 E0.16272
G1 X105.117 Y128.567 E0.01939
G1 X108.508 Y125.176 E0.16233
G1 X107.927 Y125.180 E0.01966
G1 X104.544 Y128.563 E0.16195
G1 X103.971 Y128.559 E0.01939
G1 X107.346 Y125.184 E0.16156
G1 X106.766 Y125.188 E0.01966
G1 X103.399 Y128.555 E0.16117
G1 X102.826 Y128.551 E0.01939
G1 X106.185 Y125.192 E0.16078
G1 X105.604 Y125.196 E0.01966
G1 X102.253 Y128.547 E0.16039
G1 X101.681 Y128.543 E0.01939
G1 X105.023 Y125.201 E0.16001
G1 X104.442 Y125.205 E0.01966
G1 X101.108 Y128.539 E0.15962
G1 X100.535 Y128.535 E0.01939
G1 X103.862 Y125.209 E0.15923
G1 X103.281 Y125.213 E0.01966
G1 X99.963 Y128.531 E0.15884
G1 X99.390 Y128.527 E0.01939
G1 X102.700 Y125.217 E0.15845
G1 X102.119 Y125.221 E0.01966
G1 X98.817 Y128.523 E0.15806
G1 X98.244 Y128.519 E0.01939
G1 X101.538 Y125.225 E0.15768
G1 X100.957 Y125.229 E0.01966
G1 X97.672 Y128.515 E0.15729
G1 X97.099 Y128.511 E0.01939
G1 X100.377 Y125.233 E0.15690
G1 X99.796 Y125.237 E0.01966
G1 X96.526 Y128.507 E0.15651
G1 X95.954 Y128.503 E0.01939
G1 X99.215 Y125.241 E0.15612
G1 X98.634 Y125.245 E0.01966
G1 X95.381 Y128.499 E0.15574
G1 X94.808 Y128.495 E0.01939
G1 X98.053 Y125.250 E0.15535
G1 X97.473 Y125.254 E0.01966
G1 X94.235 Y128.491 E0.15496
G1 X93.663 Y128.487 E0.01939
G1 X96.892 Y125.258 E0.15457
G1 X96.311 Y125.262 E0.01966
G1 X93.090 Y128.483 E0.15418
G1 X92.517 Y128.479 E0.01939
G1 X95.730 Y125.266 E0.15380
G1 X95.149 Y125.270 E0.01966
G1 X91.945 Y128.475 E0.15341
G1 X91.372 Y128.471 E0.01939
G1 X94.568 Y125.274 E0.15302
G1 X93.988 Y125.278 E0.01966
G1 X90.799 Y128.467 E0.15263
G1 X90.226 Y128.463 E0.01939
G1 X93.407 Y125.282 E0.15224
G1 X92.826 Y125.286 E0.01966
G1 X89.654 Y128.459 E0.15185
G1 X89.081 Y128.455 E0.01939
G1 X92.245 Y125.290 E0.15147
G1 X91.664 Y125.294 E0.01966
G1 X88.508 Y128.451 E0.15108
G1 X87.936 Y128.446 E0.01939
G1 X91.084 Y125.299 E0.15069
G1 X90.503 Y125.303 E0.01966
G1 X87.363 Y128.442 E0.15030
G1 X86.790 Y128.438 E0.01939
G1 X89.922 Y125.307 E0.14991
G1 X89.341 Y125.311 E0.01966
G1 X86.218 Y128.434 E0.14953
G1 X85.645 Y128.430 E0.01939
G1 X88.760 Y125.315 E0.14914
G1 X88.179 Y125.319 E0.01966
G1 X85.072 Y128.426 E0.14875
G1 X84.499 Y128.422 E0.01939
G1 X87.599 Y125.323 E0.14836
G1 X87.018 Y125.327 E0.01966
G1 X84.305 Y128.040 E0.12984
G1 X84.305 Y127.463 E0.01952
G1 X86.437 Y125.331 E0.10204
G1 X85.856 Y125.335 E0.01966
G1 X84.305 Y126.886 E0.07424
G1 X84.305 Y126.309 E0.01952
G1 X85.275 Y125.339 E0.04643
G1 X84.695 Y125.343 E0.01966
G1 X84.122 Y125.916 E0.02740
M204 S1000
G1 F8640.000
G1 X84.695 Y125.343 E-0.18690
G1 X85.275 Y125.339 E-0.13412
G1 X84.305 Y126.309 E-0.31674
G1 X84.305 Y126.839 E-0.12224
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.189 Y128.596
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.898 Y127.887 E0.03402
G1 X83.898 Y127.310 E0.01958
G1 X82.798 Y128.410 E0.05279
G1 X82.225 Y128.406 E0.01944
G1 X83.898 Y126.733 E0.08028
G1 X83.898 Y126.156 E0.01958
G1 X81.652 Y128.402 E0.10778
G1 X81.079 Y128.398 E0.01944
G1 X83.898 Y125.579 E0.13527
G1 X83.898 Y125.349 E0.00780
G1 X83.549 Y125.352 E0.01186
G1 X80.506 Y128.394 E0.14600
G1 X79.933 Y128.390 E0.01944
G1 X82.968 Y125.356 E0.14561
G1 X82.387 Y125.360 E0.01972
G1 X79.360 Y128.386 E0.14522
G1 X78.788 Y128.381 E0.01942
G1 X81.805 Y125.364 E0.14479
G1 X81.224 Y125.368 E0.01972
G1 X78.221 Y128.371 E0.14412
G1 X77.654 Y128.362 E0.01924
G1 X80.643 Y125.372 E0.14344
G1 X80.062 Y125.376 E0.01972
G1 X77.086 Y128.352 E0.14277
G1 X76.519 Y128.342 E0.01924
G1 X79.481 Y125.380 E0.14209
G1 X78.900 Y125.384 E0.01972
G1 X75.961 Y128.323 E0.14099
G1 X75.403 Y128.304 E0.01894
G1 X78.313 Y125.394 E0.13960
G1 X77.726 Y125.404 E0.01993
G1 X74.845 Y128.285 E0.13820
G1 X74.287 Y128.266 E0.01894
G1 X77.138 Y125.415 E0.13679
G1 X76.551 Y125.425 E0.01993
G1 X73.729 Y128.247 E0.13539
G1 X73.171 Y128.228 E0.01894
G1 X75.954 Y125.445 E0.13352
G1 X75.357 Y125.465 E0.02028
G1 X72.613 Y128.209 E0.13164
G1 X72.055 Y128.190 E0.01894
G1 X74.759 Y125.485 E0.12975
G1 X74.162 Y125.506 E0.02028
G1 X71.498 Y128.169 E0.12780
G1 X70.947 Y128.144 E0.01872
G1 X73.564 Y125.526 E0.12559
G1 X72.967 Y125.546 E0.02028
G1 X70.396 Y128.118 E0.12337
G1 X69.845 Y128.092 E0.01872
G1 X72.370 Y125.567 E0.12116
G1 X71.772 Y125.587 E0.02028
G1 X69.293 Y128.066 E0.11894
G1 X68.742 Y128.040 E0.01872
G1 X71.169 Y125.613 E0.11645
G1 X70.564 Y125.642 E0.02056
G1 X68.191 Y128.014 E0.11385
G1 X67.640 Y127.989 E0.01872
G1 X69.958 Y125.670 E0.11125
G1 X69.353 Y125.698 E0.02056
G1 X67.089 Y127.963 E0.10865
G1 X66.537 Y127.937 E0.01872
G1 X68.748 Y125.727 E0.10605
G1 X68.142 Y125.755 E0.02056
G1 X65.986 Y127.911 E0.10345
G1 X65.435 Y127.885 E0.01872
G1 X67.537 Y125.783 E0.10085
G1 X66.931 Y125.812 E0.02056
G1 X64.884 Y127.859 E0.09825
G1 X64.332 Y127.834 E0.01872
G1 X66.326 Y125.840 E0.09565
G1 X65.721 Y125.869 E0.02056
G1 X63.781 Y127.808 E0.09305
G1 X63.230 Y127.782 E0.01872
G1 X65.115 Y125.897 E0.09045
G1 X64.510 Y125.925 E0.02056
G1 X62.679 Y127.756 E0.08785
G1 X62.128 Y127.730 E0.01872
G1 X63.904 Y125.954 E0.08525
G1 X63.299 Y125.982 E0.02056
G1 X61.576 Y127.704 E0.08265
G1 X61.025 Y127.679 E0.01872
G1 X62.693 Y126.010 E0.08005
G1 X62.088 Y126.039 E0.02056
G1 X60.474 Y127.653 E0.07745
G1 X59.923 Y127.627 E0.01872
G1 X61.483 Y126.067 E0.07485
G1 X60.877 Y126.095 E0.02056
G1 X59.371 Y127.602 E0.07228
G1 X58.802 Y127.594 E0.01931
G1 X60.272 Y126.124 E0.07054
G1 X59.666 Y126.152 E0.02056
G1 X58.233 Y127.586 E0.06879
G1 X57.664 Y127.578 E0.01931
G1 X59.072 Y126.169 E0.06758
G1 X58.487 Y126.178 E0.01986
G1 X57.095 Y127.570 E0.06680
G1 X56.526 Y127.562 E0.01930
G1 X57.902 Y126.186 E0.06601
G1 X57.316 Y126.194 E0.01986
G1 X55.960 Y127.550 E0.06506
G1 X55.395 Y127.539 E0.01919
G1 X56.731 Y126.202 E0.06411
G1 X56.143 Y126.213 E0.01995
G1 X54.829 Y127.527 E0.06303
G1 X54.264 Y127.515 E0.01919
G1 X55.554 Y126.225 E0.06190
G1 X54.965 Y126.237 E0.01999
G1 X53.698 Y127.504 E0.06077
G1 X53.133 Y127.492 E0.01919
G1 X54.376 Y126.249 E0.05964
G1 X53.787 Y126.261 E0.01999
G1 X52.567 Y127.481 E0.05851
G1 X52.002 Y127.469 E0.01919
G1 X53.198 Y126.273 E0.05738
G1 X52.609 Y126.286 E0.01999
G1 X51.436 Y127.458 E0.05624
G1 X50.871 Y127.446 E0.01919
G1 X52.019 Y126.298 E0.05511
G1 X51.430 Y126.310 E0.01999
G1 X50.305 Y127.435 E0.05398
G1 X49.740 Y127.423 E0.01919
G1 X50.841 Y126.322 E0.05285
G1 X50.252 Y126.334 E0.01999
G1 X49.174 Y127.412 E0.05172
G1 X48.609 Y127.400 E0.01919
G1 X49.663 Y126.346 E0.05059
G1 X49.074 Y126.358 E0.01999
G1 X48.043 Y127.388 E0.04946
G1 X47.478 Y127.377 E0.01919
G1 X48.485 Y126.370 E0.04833
G1 X47.896 Y126.382 E0.01999
G1 X46.912 Y127.365 E0.04720
G1 X46.347 Y127.354 E0.01919
G1 X47.307 Y126.394 E0.04606
G1 X46.718 Y126.406 E0.01999
G1 X45.781 Y127.342 E0.04493
G1 X45.216 Y127.331 E0.01919
G1 X46.129 Y126.418 E0.04380
G1 X45.540 Y126.430 E0.01999
G1 X44.650 Y127.319 E0.04267
G1 X44.085 Y127.308 E0.01919
G1 X44.951 Y126.442 E0.04154
G1 X44.362 Y126.454 E0.01999
G1 X43.519 Y127.296 E0.04041
G1 X42.954 Y127.285 E0.01919
G1 X43.772 Y126.466 E0.03928
G1 X43.183 Y126.478 E0.01999
G1 X42.388 Y127.273 E0.03815
G1 X41.823 Y127.261 E0.01919
G1 X42.594 Y126.490 E0.03702
G1 X42.005 Y126.502 E0.01999
G1 X41.257 Y127.250 E0.03588
G1 X40.692 Y127.238 E0.01919
G1 X41.416 Y126.514 E0.03475
G1 X40.827 Y126.526 E0.01999
G1 X40.109 Y127.245 E0.03447
M204 S1000
G1 X39.790 Y126.884 F10800.000
G1 F2400.000
G1 X39.588 Y126.884 E0.00396
G1 X39.385 Y126.884 E0.00334
G1 X39.385 Y126.884 F10800.000
G1 F2400.000
G1 X39.030 Y126.884 E0.00476
G1 F8640.000
G1 X39.385 Y126.884 E-0.08202
G1 E-0.71798 F2100.00000
G1 Z4.600 F10800.000
G1 X37.666 Y127.360
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.412 Y126.614 E0.04286
G1 X38.356 Y126.576 E0.00273
G1 X37.746 Y126.589 E0.02478
G1 X37.168 Y127.166 E0.03317
G1 X36.996 Y127.163 E0.00700
G1 X36.970 Y126.884 E0.01138
G1 X36.992 Y126.652 E0.00944
G1 X37.228 Y126.416 E0.01356
M204 S1000
G1 F8640.000
G1 X36.992 Y126.652 E-0.07707
G1 X36.970 Y126.884 E-0.05367
G1 X36.996 Y127.163 E-0.06472
G1 X37.168 Y127.166 E-0.03981
G1 X37.746 Y126.589 E-0.18857
G1 X38.356 Y126.576 E-0.14089
G1 X38.412 Y126.614 E-0.01553
G1 X37.861 Y127.164 E-0.17973
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X36.061 Y127.330
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.595 Y126.796 E0.02311
G1 X36.614 Y126.587 E0.00644
G1 X36.276 Y126.594 E0.01036
G1 X35.708 Y127.162 E0.02460
G1 X35.197 Y127.151 E0.01565
G1 X35.744 Y126.605 E0.02367
G1 X35.212 Y126.616 E0.01630
G1 X34.687 Y127.141 E0.02275
G1 X34.459 Y127.136 E0.00697
G1 X34.294 Y127.012 E0.00633
G1 X34.844 Y126.462 E0.02383
M204 S1000
G1 F8640.000
G1 X34.294 Y127.012 E-0.17957
G1 X34.459 Y127.136 E-0.04770
G1 X34.687 Y127.141 E-0.05250
G1 X35.212 Y126.616 E-0.17146
G1 X35.744 Y126.605 E-0.12286
G1 X35.197 Y127.151 E-0.17841
G1 X35.230 Y127.152 E-0.00750
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.851 Y127.242
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.375 Y126.718 E0.02545
G1 X32.319 Y126.676 E0.00241
G1 X31.821 Y126.687 E0.01713
G1 X31.436 Y127.072 E0.01871
G1 X30.864 Y127.059 E0.01968
G1 X31.222 Y126.701 E0.01742
G1 X30.624 Y126.714 E0.02059
G1 X30.135 Y127.203 E0.02378
M204 S1000
G1 F8640.000
G1 X30.624 Y126.714 E-0.15966
G1 X31.222 Y126.701 E-0.13823
G1 X30.864 Y127.059 E-0.11696
G1 X31.436 Y127.072 E-0.13213
G1 X31.821 Y126.687 E-0.12559
G1 X32.199 Y126.679 E-0.08743
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.915 Y127.173
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.319 Y126.769 E0.02323
G1 X28.612 Y126.785 E0.02872
G1 X28.340 Y127.057 E0.01563
M204 S1000
G1 X27.578 Y126.948 F10800.000
G1 F2400.000
G1 X27.453 Y126.884 E0.00087
G1 X27.578 Y126.819 E0.00087
G1 X27.513 Y126.884 F10800.000
G1 F2400.000
G1 X27.271 Y126.884 E0.00183
G1 X26.435 Y126.884 F10800.000
G1 F2400.000
G1 X25.527 Y126.884 E0.01918
G1 X24.803 Y126.884 E0.01228
G1 X24.079 Y126.884 E0.00927
G1 X23.355 Y126.884 E0.00626
G1 F8640.000
G1 X24.079 Y126.884 E-0.16718
G1 E-0.63282 F2100.00000
G1 Z4.600 F10800.000
G1 X21.901 Y121.186
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.771 Y121.018 E0.00719
G1 X21.834 Y120.817 E0.00713
G1 X25.731 Y119.972 E0.13499
G1 X26.017 Y120.163 E0.01166
G1 X26.176 Y120.221 E0.00573
G1 X26.046 Y120.333 E0.00582
G1 X25.846 Y120.612 E0.01162
G1 X21.960 Y121.177 E0.13290
M204 S1000
G1 F8640.000
G1 X21.771 Y121.018 E-0.05714
G1 X21.834 Y120.817 E-0.04862
G1 X24.603 Y120.217 E-0.65424
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.317 Y120.015
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.469 Y119.879 E0.00688
G1 X27.683 Y119.553 E0.01322
G1 X31.634 Y118.741 E0.13652
G1 X31.958 Y118.911 E0.01238
G1 X32.298 Y118.984 E0.01178
G1 X32.655 Y118.961 E0.01210
G1 X32.993 Y118.847 E0.01207
G1 X33.276 Y118.655 E0.01160
G1 X33.501 Y118.410 E0.01126
G1 X33.526 Y118.358 E0.00194
G1 X37.550 Y117.545 E0.13895
G1 X37.871 Y117.684 E0.01186
G1 X38.193 Y117.733 E0.01101
G1 X38.524 Y117.708 E0.01123
G1 X38.838 Y117.608 E0.01115
G1 X39.117 Y117.446 E0.01094
G1 X39.377 Y117.176 E0.01268
G1 X58.084 Y113.410 E0.64590
G1 X70.321 Y110.599 E0.42500
G1 X75.025 Y109.581 E0.16290
G1 X77.262 Y109.136 E0.07723
G1 X171.494 Y91.391 E3.24569
G1 X171.613 Y92.020 E0.02166
G1 X179.109 Y90.608 E0.25822
G1 X179.397 Y91.165 E0.02122
G1 X181.710 Y90.374 E0.08274
G1 X183.107 Y90.082 E0.04833
G1 X183.826 Y90.033 E0.02438
G1 X184.424 Y90.042 E0.02025
G1 X185.559 Y90.163 E0.03864
G1 X187.648 Y90.806 E0.07398
G1 X187.216 Y88.431 E0.08172
G1 X189.181 Y88.061 E0.06767
G1 X189.299 Y88.692 E0.02174
G1 X191.163 Y88.341 E0.06422
G1 X191.044 Y87.710 E0.02174
G1 X230.295 Y80.320 E1.35192
G1 X231.328 Y86.025 E0.19626
G1 X230.785 Y86.119 E0.01863
G1 X230.648 Y85.331 E0.02708
G1 X228.932 Y85.630 E0.05898
G1 X229.069 Y86.418 E0.02708
G1 X227.777 Y86.642 E0.04440
G1 X227.640 Y85.854 E0.02708
G1 X225.865 Y86.163 E0.06099
G1 X226.002 Y86.951 E0.02708
G1 X225.831 Y86.981 E0.00587
G1 X225.694 Y86.192 E0.02708
G1 X223.910 Y86.503 E0.06131
G1 X224.046 Y87.291 E0.02708
G1 X224.030 Y87.294 E0.00057
G1 X223.893 Y86.506 E0.02708
G1 X222.136 Y86.811 E0.06036
G1 X222.273 Y87.599 E0.02708
G1 X221.057 Y87.810 E0.04178
G1 X220.920 Y87.022 E0.02708
G1 X219.163 Y87.328 E0.06036
G1 X219.300 Y88.116 E0.02708
G1 X217.318 Y88.460 E0.06808
G1 X217.180 Y87.672 E0.02708
G1 X216.411 Y87.806 E0.02643
G1 X215.303 Y87.999 E0.03807
G1 X215.441 Y88.787 E0.02708
G1 X214.320 Y88.981 E0.03850
G1 X214.182 Y88.193 E0.02708
G1 X213.122 Y88.378 E0.03640
G1 X212.306 Y88.519 E0.02804
G1 X212.444 Y89.307 E0.02708
G1 X212.418 Y89.312 E0.00089
G1 X212.281 Y88.524 E0.02708
G1 X207.208 Y89.406 E0.17430
G1 X207.345 Y90.194 E0.02708
G1 X188.848 Y93.409 E0.63548
G1 X187.881 Y91.650 E0.06793
G1 X187.841 Y91.688 E0.00185
G1 X187.830 Y91.665 E0.00084
G1 X184.580 Y94.296 E0.14152
G1 X184.106 Y93.283 E0.03786
G1 X182.089 Y94.224 E0.07533
G1 X182.631 Y95.403 E0.04393
G1 X181.613 Y95.516 E0.03467
G1 X179.907 Y95.130 E0.05921
G1 X179.759 Y94.989 E0.00691
G1 X77.833 Y112.702 E3.50180
G1 X75.553 Y113.073 E0.07819
G1 X70.740 Y113.777 E0.16462
G1 X58.445 Y115.413 E0.41986
M73 P71 R30
G1 X56.125 Y115.800 E0.07962
G1 X39.607 Y118.445 E0.56623
G1 X39.269 Y118.283 E0.01267
G1 X38.950 Y118.230 E0.01095
G1 X38.621 Y118.246 E0.01114
G1 X38.303 Y118.339 E0.01121
G1 X38.018 Y118.497 E0.01102
G1 X37.767 Y118.740 E0.01184
G1 X33.712 Y119.389 E0.13899
G1 X33.671 Y119.350 E0.00192
G1 X33.375 Y119.200 E0.01122
G1 X33.043 Y119.118 E0.01159
G1 X32.685 Y119.129 E0.01211
G1 X32.342 Y119.234 E0.01212
G1 X32.050 Y119.421 E0.01176
G1 X31.807 Y119.693 E0.01233
G1 X27.823 Y120.320 E0.13650
G1 X27.507 Y120.088 E0.01328
G1 X27.373 Y120.036 E0.00484
M204 S1000
G1 F8640.000
G1 X27.469 Y119.879 E-0.04246
G1 X27.683 Y119.553 E-0.09019
G1 X30.345 Y119.006 E-0.62735
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X223.561 Y86.976
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.607 Y87.142 E0.03280
G1 X222.744 Y87.930 E0.02708
G1 X220.725 Y88.281 E0.06934
G1 X220.588 Y87.493 E0.02708
G1 X219.634 Y87.659 E0.03280
G1 X219.771 Y88.447 E0.02708
G1 X216.987 Y88.931 E0.09562
G1 X216.849 Y88.143 E0.02708
G1 X216.480 Y88.207 E0.01267
G1 X215.774 Y88.330 E0.02427
G1 X215.912 Y89.118 E0.02708
G1 X213.989 Y89.452 E0.06606
G1 X213.851 Y88.664 E0.02708
G1 X213.192 Y88.779 E0.02265
G1 X212.777 Y88.851 E0.01424
G1 X212.916 Y89.639 E0.02708
G1 X212.087 Y89.783 E0.02847
G1 X211.950 Y88.995 E0.02708
G1 X211.030 Y89.154 E0.03162
G1 X211.167 Y89.943 E0.02708
G1 X210.413 Y90.074 E0.02589
G1 X210.276 Y89.285 E0.02708
G1 X209.356 Y89.445 E0.03161
G1 X209.493 Y90.234 E0.02708
G1 X208.739 Y90.365 E0.02590
G1 X208.602 Y89.576 E0.02708
G1 X207.679 Y89.737 E0.03172
G1 X207.816 Y90.525 E0.02708
G1 X188.632 Y93.860 E0.65910
G1 X187.819 Y92.381 E0.05711
G1 X187.809 Y92.394 E0.00055
G1 X187.776 Y92.336 E0.00225
G1 X187.739 Y92.374 E0.00180
G1 X187.720 Y92.336 E0.00144
G1 X187.658 Y92.394 E0.00287
G1 X187.638 Y92.350 E0.00167
G1 X184.432 Y94.939 E0.13949
G1 X183.910 Y93.824 E0.04169
G1 X182.628 Y94.422 E0.04787
G1 X183.236 Y95.746 E0.04932
G1 X181.589 Y95.928 E0.05607
G1 X179.706 Y95.502 E0.06535
G1 X179.626 Y95.425 E0.00377
G1 X84.233 Y112.006 E3.27734
M73 Q71 S30
G1 X77.900 Y113.103 E0.21757
G1 X75.615 Y113.476 E0.07837
G1 X70.797 Y114.180 E0.16482
G1 X58.505 Y115.816 E0.41972
G1 X56.190 Y116.201 E0.07944
G1 X39.488 Y118.876 E0.57254
G1 X39.354 Y118.764 E0.00592
G1 X39.153 Y118.677 E0.00743
G1 X38.926 Y118.639 E0.00777
G1 X38.689 Y118.651 E0.00804
G1 X38.460 Y118.717 E0.00805
G1 X38.260 Y118.828 E0.00777
G1 X38.099 Y118.978 E0.00743
G1 X38.023 Y119.111 E0.00517
G1 X33.578 Y119.823 E0.15239
G1 X33.434 Y119.686 E0.00673
G1 X33.233 Y119.584 E0.00762
G1 X33.000 Y119.527 E0.00812
G1 X32.752 Y119.535 E0.00840
G1 X32.515 Y119.607 E0.00838
G1 X32.313 Y119.737 E0.00813
G1 X32.158 Y119.903 E0.00769
G1 X32.080 Y120.062 E0.00601
G1 X27.667 Y120.757 E0.15119
G1 X27.514 Y120.585 E0.00778
G1 X27.316 Y120.451 E0.00810
G1 X27.074 Y120.357 E0.00881
G1 X26.803 Y120.348 E0.00917
G1 X26.547 Y120.440 E0.00921
G1 X26.348 Y120.610 E0.00888
G1 X26.207 Y120.806 E0.00815
G1 X26.139 Y120.981 E0.00635
G1 X21.725 Y121.623 E0.15100
G1 X21.349 Y121.138 E0.02077
G1 X21.334 Y121.097 E0.00148
G1 X21.334 Y121.052 E0.00153
G1 X21.516 Y120.470 E0.02064
G1 X25.876 Y119.524 E0.15103
G1 X26.002 Y119.665 E0.00639
G1 X26.202 Y119.797 E0.00812
G1 X26.446 Y119.886 E0.00880
G1 X26.719 Y119.884 E0.00923
G1 X26.970 Y119.779 E0.00919
G1 X27.164 Y119.606 E0.00879
G1 X27.302 Y119.411 E0.00809
G1 X27.384 Y119.198 E0.00772
G1 X31.760 Y118.300 E0.15120
G1 X31.889 Y118.422 E0.00603
G1 X32.093 Y118.524 E0.00771
G1 X32.328 Y118.574 E0.00813
G1 X32.575 Y118.559 E0.00837
G1 X32.810 Y118.479 E0.00838
G1 X33.008 Y118.345 E0.00811
G1 X33.161 Y118.178 E0.00764
G1 X33.248 Y117.999 E0.00675
G1 X37.660 Y117.107 E0.15236
G1 X37.778 Y117.205 E0.00519
G1 X37.981 Y117.289 E0.00743
G1 X38.208 Y117.323 E0.00777
G1 X38.445 Y117.305 E0.00806
G1 X38.672 Y117.233 E0.00804
G1 X38.870 Y117.118 E0.00777
G1 X39.029 Y116.966 E0.00742
G1 X39.115 Y116.814 E0.00594
G1 X57.998 Y113.012 E0.65200
G1 X70.233 Y110.201 E0.42490
G1 X74.942 Y109.183 E0.16310
G1 X77.185 Y108.736 E0.07741
G1 X83.428 Y107.557 E0.21506
G1 X171.819 Y90.915 E3.04449
G1 X171.937 Y91.544 E0.02166
G1 X178.638 Y90.283 E0.23079
G1 X178.520 Y89.654 E0.02166
G1 X179.026 Y89.558 E0.01742
G1 X179.598 Y90.666 E0.04220
G1 X181.602 Y89.981 E0.07170
G1 X183.051 Y89.678 E0.05013
G1 X183.815 Y89.626 E0.02591
G1 X184.449 Y89.636 E0.02146
G1 X185.641 Y89.763 E0.04060
G1 X187.128 Y90.220 E0.05264
G1 X186.743 Y88.105 E0.07275
G1 X189.506 Y87.585 E0.09517
G1 X189.624 Y88.217 E0.02174
G1 X190.688 Y88.016 E0.03664
G1 X190.569 Y87.385 E0.02174
G1 X230.622 Y79.844 E1.37957
G1 X231.801 Y86.356 E0.22401
G1 X230.454 Y86.590 E0.04629
G1 X230.317 Y85.802 E0.02708
G1 X229.403 Y85.961 E0.03142
G1 X229.476 Y86.380 E0.01439
G1 F1800.000
G1 X229.540 Y86.749 E0.01860
G1 X228.832 Y86.872 E0.03567
G1 F1500.000
G1 X227.445 Y87.113 E0.04764
G1 X227.308 Y86.325 E0.02708
G1 X226.335 Y86.494 E0.03343
G1 X226.472 Y87.282 E0.02708
G1 X225.499 Y87.451 E0.03344
G1 X225.363 Y86.663 E0.02708
G1 X224.380 Y86.834 E0.03375
G1 X224.453 Y87.253 E0.01439
G1 F1800.000
G1 X224.517 Y87.622 E0.01860
G1 X223.698 Y87.764 E0.04123
G1 X223.634 Y87.395 E0.01860
G1 F1500.000
G1 X223.572 Y87.035 E0.01236
M204 S1000
G1 F8640.000
G1 X222.607 Y87.142 E-0.22419
G1 X222.744 Y87.930 E-0.18471
G1 X221.246 Y88.191 E-0.35109
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X224.385 Y86.296
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.183 Y85.498 E0.03959
G1 X224.835 Y85.250 E0.01503
G1 X223.888 Y86.196 E0.04701
G1 X223.165 Y86.322 E0.02575
G1 X224.484 Y85.003 E0.06550
G1 X224.134 Y84.756 E0.01505
G1 X222.442 Y86.448 E0.08398
G1 X221.783 Y86.562 E0.02350
G1 X221.863 Y87.027 E0.01654
G1 X221.459 Y87.431 E0.02005
G1 X221.305 Y87.457 E0.00550
G1 X221.236 Y87.057 E0.01425
G1 X223.783 Y84.510 E0.12650
G1 X223.433 Y84.263 E0.01505
G1 X220.997 Y86.699 E0.12095
G1 X220.274 Y86.825 E0.02575
G1 X223.082 Y84.016 E0.13943
G1 X222.956 Y83.928 E0.00541
G1 X222.903 Y83.916 E0.00193
G1 X222.519 Y83.982 E0.01366
G1 X219.326 Y87.175 E0.15854
M204 S1000
G1 X219.059 Y87.443 F10800.000
M204 S1250
G1 F4800.000
G1 X218.344 Y88.158 E0.03551
M204 S1000
G1 X217.621 Y88.284 F10800.000
M204 S1250
G1 F4800.000
G1 X221.797 Y84.108 E0.20733
G1 X221.074 Y84.233 E0.02575
G1 X217.512 Y87.796 E0.17687
G1 X217.428 Y87.319 E0.01698
G1 X217.383 Y87.327 E0.00160
G1 X220.351 Y84.359 E0.14736
G1 X219.628 Y84.485 E0.02575
G1 X216.660 Y87.453 E0.14736
G1 X215.938 Y87.578 E0.02575
G1 X218.721 Y84.795 E0.13819
G1 X218.572 Y84.690 E0.00642
G1 X218.518 Y84.678 E0.00193
G1 X218.183 Y84.736 E0.01193
G1 X214.527 Y88.392 E0.18153
G1 X214.438 Y87.884 E0.01811
G1 X217.460 Y84.862 E0.15007
G1 X216.738 Y84.987 E0.02575
G1 X213.770 Y87.955 E0.14736
G1 X213.047 Y88.081 E0.02575
G1 X216.015 Y85.113 E0.14736
G1 X215.292 Y85.238 E0.02575
G1 X212.324 Y88.206 E0.14736
G1 X211.601 Y88.332 E0.02575
G1 X214.569 Y85.364 E0.14736
G1 X213.847 Y85.490 E0.02575
G1 X210.879 Y88.458 E0.14736
G1 X210.156 Y88.583 E0.02575
G1 X213.124 Y85.615 E0.14736
G1 X212.401 Y85.741 E0.02575
G1 X210.219 Y87.923 E0.10834
G1 X211.634 Y85.911 E0.08637
G1 X211.903 Y85.641 E0.01337
M204 S1000
G1 F8640.000
G1 X211.634 Y85.911 E-0.08791
G1 X210.219 Y87.923 E-0.56807
G1 X210.538 Y87.604 E-0.10402
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X210.451 Y89.049
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.620 Y89.176 E0.00544
G1 X210.649 Y89.196 E0.00103
G1 X210.755 Y89.808 E0.01848
G1 F8640.000
G1 X210.649 Y89.196 E-0.14339
G1 X210.620 Y89.176 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z4.600 F10800.000
G1 X209.081 Y90.099
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.975 Y89.487 E0.01849
G1 X208.768 Y89.341 E0.00754
G1 X209.309 Y88.916 F10800.000
M204 S1250
G1 F4800.000
G1 X209.716 Y88.509 E0.01950
G1 X209.655 Y88.161 E0.01195
G1 X209.722 Y87.922 E0.00843
G1 X208.830 Y88.814 E0.04270
G1 X208.127 Y88.936 E0.02417
G1 X213.217 Y83.846 E0.24366
G1 X213.933 Y83.711 E0.02467
G1 X212.298 Y85.346 E0.07824
G1 X213.002 Y85.223 E0.02417
G1 X214.649 Y83.576 E0.07884
G1 X215.365 Y83.441 E0.02467
G1 X213.706 Y85.101 E0.07944
G1 X214.409 Y84.979 E0.02417
G1 X216.081 Y83.307 E0.08004
G1 X216.797 Y83.172 E0.02467
G1 X215.113 Y84.856 E0.08064
G1 X215.816 Y84.734 E0.02417
G1 X217.513 Y83.037 E0.08124
G1 X218.229 Y82.902 E0.02467
G1 X216.520 Y84.612 E0.08184
G1 X217.223 Y84.490 E0.02417
G1 X218.946 Y82.767 E0.08244
G1 X219.662 Y82.632 E0.02467
G1 X217.927 Y84.367 E0.08304
G1 X218.528 Y84.263 E0.02065
G1 X218.597 Y84.278 E0.00240
G1 X220.378 Y82.498 E0.08524
G1 X221.094 Y82.363 E0.02467
G1 X219.334 Y84.123 E0.08424
G1 X220.038 Y84.000 E0.02417
G1 X221.810 Y82.228 E0.08484
G1 X222.526 Y82.093 E0.02467
G1 X220.741 Y83.878 E0.08544
G1 X221.445 Y83.756 E0.02417
G1 X223.242 Y81.958 E0.08604
G1 X223.958 Y81.824 E0.02467
G1 X222.148 Y83.633 E0.08664
G1 X222.852 Y83.511 E0.02417
G1 X224.674 Y81.689 E0.08724
G1 X225.391 Y81.554 E0.02467
G1 X223.284 Y83.660 E0.10084
G1 X223.625 Y83.900 E0.01412
G1 X226.107 Y81.419 E0.11879
G1 X226.823 Y81.284 E0.02467
G1 X223.966 Y84.141 E0.13673
G1 X224.307 Y84.381 E0.01412
G1 X227.539 Y81.149 E0.15468
G1 X228.255 Y81.015 E0.02467
G1 X224.517 Y84.752 E0.17892
M204 S1000
G1 F8640.000
G1 X226.845 Y82.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X225.785 Y85.075
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.050 Y85.804 E0.03997
G1 X226.498 Y85.726 E0.02343
G1 X226.181 Y84.856 E0.04772
G1 X226.495 Y84.410 E0.02810
G1 X226.945 Y85.648 E0.06792
G1 X227.393 Y85.571 E0.02343
G1 X226.809 Y83.965 E0.08811
G1 X226.926 Y83.798 E0.01048
G1 X227.206 Y83.750 E0.01469
G1 X228.119 Y86.256 E0.13752
G1 X228.567 Y86.179 E0.02343
G1 X227.654 Y83.672 E0.13752
G1 X228.102 Y83.594 E0.02343
G1 X228.736 Y85.337 E0.09563
G1 X229.184 Y85.259 E0.02343
G1 X228.550 Y83.516 E0.09563
G1 X228.997 Y83.438 E0.02343
G1 X229.632 Y85.181 E0.09563
G1 X230.079 Y85.104 E0.02343
G1 X229.445 Y83.360 E0.09563
G1 X229.598 Y83.334 E0.00802
G1 X230.019 Y83.630 E0.02653
G1 X230.596 Y85.215 E0.08694
G1 X230.881 Y85.084 F10800.000
G1 F2400.000
G1 X231.021 Y85.872 E0.00941
G1 F8640.000
G1 X230.881 Y85.084 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X230.350 Y83.569
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.539 Y83.381 E0.00902
G1 X230.450 Y82.889 E0.01693
G1 X230.141 Y83.198 E0.01479
G1 X229.800 Y82.958 E0.01412
G1 X230.360 Y82.397 E0.02685
G1 X230.271 Y81.904 E0.01693
G1 X229.203 Y82.973 E0.05113
G1 X228.500 Y83.095 E0.02417
G1 X230.182 Y81.412 E0.08055
G1 X230.093 Y80.920 E0.01693
G1 X227.796 Y83.217 E0.10996
G1 X227.092 Y83.340 E0.02417
G1 X229.687 Y80.745 E0.12420
G1 X228.971 Y80.880 E0.02467
G1 X224.990 Y84.861 E0.19058
G1 X225.331 Y85.101 E0.01412
G1 X226.627 Y83.805 E0.06205
M204 S1000
G1 F8640.000
G1 X225.331 Y85.101 E-0.42328
G1 X224.990 Y84.861 E-0.09633
G1 X225.726 Y84.125 E-0.24039
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X215.229 Y88.287
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.730 Y88.786 E0.02479
M204 S1000
G1 F8640.000
G1 X215.229 Y88.287 E-0.16305
G1 E-0.63695 F2100.00000
G1 Z4.600 F10800.000
G1 X206.215 Y90.266
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.925 Y89.557 E0.03395
G1 X206.855 Y89.157 E0.01374
G1 X207.423 Y89.058 E0.01952
G1 X212.501 Y83.981 E0.24306
G1 X211.785 Y84.116 E0.02467
G1 X205.737 Y90.163 E0.28951
G1 X205.033 Y90.286 E0.02417
G1 X211.068 Y84.250 E0.28891
G1 X210.352 Y84.385 E0.02467
G1 X204.330 Y90.408 E0.28831
G1 X203.626 Y90.530 E0.02417
G1 X209.636 Y84.520 E0.28771
G1 X208.920 Y84.655 E0.02467
G1 X202.922 Y90.653 E0.28711
G1 X202.219 Y90.775 E0.02417
G1 X208.204 Y84.790 E0.28651
G1 X207.488 Y84.924 E0.02467
G1 X201.515 Y90.897 E0.28591
G1 X200.812 Y91.019 E0.02417
G1 X206.772 Y85.059 E0.28531
G1 X206.056 Y85.194 E0.02467
G1 X200.108 Y91.142 E0.28471
G1 X199.405 Y91.264 E0.02417
G1 X205.340 Y85.329 E0.28411
G1 X204.624 Y85.464 E0.02467
G1 X198.701 Y91.386 E0.28351
G1 X197.998 Y91.509 E0.02417
G1 X203.907 Y85.599 E0.28291
G1 X203.191 Y85.733 E0.02467
G1 X197.294 Y91.631 E0.28231
G1 X196.590 Y91.753 E0.02417
G1 X202.475 Y85.868 E0.28171
G1 X201.759 Y86.003 E0.02467
G1 X195.887 Y91.875 E0.28111
G1 X195.183 Y91.998 E0.02417
G1 X201.043 Y86.138 E0.28051
G1 X200.327 Y86.273 E0.02467
G1 X194.480 Y92.120 E0.27991
G1 X193.776 Y92.242 E0.02417
G1 X199.611 Y86.408 E0.27931
G1 X198.895 Y86.542 E0.02467
G1 X193.073 Y92.365 E0.27871
G1 X192.369 Y92.487 E0.02417
G1 X198.179 Y86.677 E0.27811
G1 X197.463 Y86.812 E0.02467
G1 X191.665 Y92.609 E0.27751
G1 X190.962 Y92.731 E0.02417
G1 X196.746 Y86.947 E0.27691
G1 X196.030 Y87.082 E0.02467
G1 X190.258 Y92.854 E0.27631
G1 X189.555 Y92.976 E0.02417
G1 X195.314 Y87.217 E0.27571
G1 X194.598 Y87.351 E0.02467
G1 X188.964 Y92.986 E0.26970
G1 X188.758 Y92.610 E0.01449
G1 X193.882 Y87.486 E0.24530
G1 X193.166 Y87.621 E0.02467
G1 X188.552 Y92.235 E0.22089
G1 X188.345 Y91.860 E0.01449
G1 X192.450 Y87.756 E0.19648
G1 X191.734 Y87.891 E0.02467
G1 X191.444 Y88.181 E0.01388
G1 X191.520 Y88.585 E0.01391
G1 X190.929 Y88.696 E0.02037
G1 X188.443 Y91.181 E0.11897
G1 X188.351 Y90.781 E0.01388
G1 X188.283 Y90.760 E0.00243
G1 X190.212 Y88.831 E0.09237
G1 X189.496 Y88.965 E0.02467
G1 X187.912 Y90.550 E0.07585
G1 X187.822 Y90.058 E0.01692
G1 X188.619 Y89.262 E0.03811
G1 X188.569 Y89.271 E0.00170
G1 X188.248 Y89.051 E0.01318
G1 X187.733 Y89.566 E0.02465
G1 X187.644 Y89.075 E0.01692
G1 X188.275 Y88.443 E0.03024
M204 S1000
G1 X188.368 Y88.717 F10800.000
M204 S1250
G1 F4800.000
G1 X188.606 Y88.480 E0.01366
G1 X188.937 Y88.417 E0.01369
G1 X189.003 Y88.773 E0.01469
G1 X188.770 Y89.006 E0.01337
M204 S1000
G1 F8640.000
G1 X189.003 Y88.773 E-0.07600
G1 X188.937 Y88.417 E-0.08353
G1 X188.606 Y88.480 E-0.07782
G1 X188.368 Y88.717 E-0.07763
G1 E-0.48502 F2100.00000
G1 Z4.600 F10800.000
G1 X188.194 Y91.098
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.589 Y91.704 E0.03033
M204 S1000
G1 X187.159 Y91.531 F10800.000
M204 S1250
G1 F4800.000
G1 X187.584 Y91.106 E0.02129
G1 X187.124 Y90.964 E0.01706
G1 X186.819 Y91.269 E0.01527
M204 S1000
G1 F8640.000
G1 X187.124 Y90.964 E-0.09959
G1 X187.584 Y91.106 E-0.11127
G1 X187.159 Y91.531 E-0.13880
G1 E-0.45034 F2100.00000
G1 Z4.600 F10800.000
G1 X185.191 Y91.692
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.203 Y90.681 E0.05065
G1 X185.742 Y90.539 E0.01706
G1 X184.696 Y91.585 E0.05239
G1 X183.980 Y91.698 E0.02566
G1 X185.242 Y90.437 E0.06319
G1 X184.698 Y90.379 E0.01938
G1 X180.195 Y94.882 E0.22552
G1 X180.057 Y94.851 E0.00501
G1 X179.859 Y94.661 E0.00969
G1 X179.803 Y94.671 E0.00200
G1 X184.131 Y90.343 E0.21673
G1 X183.834 Y90.338 E0.01053
G1 X183.511 Y90.361 E0.01145
G1 X179.074 Y94.798 E0.22220
G1 X178.345 Y94.924 E0.02620
G1 X182.814 Y90.456 E0.22379
G1 X182.053 Y90.615 E0.02754
G1 X177.616 Y95.051 E0.22217
G1 X176.971 Y95.163 E0.02321
G1 X176.959 Y95.106 E0.00207
G1 X181.191 Y90.875 E0.21190
G1 X180.276 Y91.187 E0.03425
G1 X176.861 Y94.602 E0.17099
G1 X176.763 Y94.098 E0.01819
G1 X179.361 Y91.500 E0.13008
G1 X179.246 Y91.539 E0.00428
G1 X179.067 Y91.192 E0.01385
G1 X176.665 Y93.594 E0.12029
G1 X176.567 Y93.089 E0.01819
G1 X178.651 Y91.005 E0.10439
G1 X177.909 Y91.145 E0.02673
G1 X176.469 Y92.585 E0.07215
G1 X176.370 Y92.081 E0.01819
G1 X177.397 Y91.055 E0.05141
M204 S1000
G1 F8640.000
G1 X176.370 Y92.081 E-0.33521
G1 X176.469 Y92.585 E-0.11858
G1 X177.406 Y91.648 E-0.30620
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X179.044 Y90.413
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.974 Y90.209 E0.00538
G1 X178.904 Y90.005 E0.00468
G1 X178.834 Y89.801 E0.00399
G1 F8640.000
G1 X178.904 Y90.005 E-0.04977
G1 E-0.75023 F2100.00000
G1 Z4.600 F10800.000
G1 X184.511 Y93.860
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.796 Y91.574 E0.10940
G1 X186.542 Y91.299 E0.01267
G1 X186.278 Y91.663 E0.01521
G1 X186.093 Y91.776 E0.00735
G1 X185.954 Y91.798 E0.00476
G1 X184.451 Y93.301 E0.07193
G1 X184.254 Y92.880 E0.01574
G1 X185.219 Y91.914 E0.04620
G1 X184.485 Y92.031 E0.02517
G1 X183.913 Y92.603 E0.02738
M204 S1000
G1 X183.989 Y92.895 F10800.000
M204 S1250
G1 F4800.000
G1 X183.789 Y93.094 E0.00998
G1 X182.661 Y93.620 E0.04409
G1 X183.673 Y92.608 E0.05070
G1 X183.498 Y92.181 E0.01635
G1 X180.686 Y94.993 E0.14084
G1 X181.177 Y95.104 E0.01783
G1 X181.849 Y94.432 E0.03365
G1 X182.038 Y94.845 E0.01608
G1 X181.515 Y95.368 E0.02621
M204 S1000
G1 F8640.000
G1 X182.038 Y94.845 E-0.17091
G1 X181.849 Y94.432 E-0.10487
G1 X181.177 Y95.104 E-0.21942
G1 X180.686 Y94.993 E-0.11628
G1 X181.141 Y94.538 E-0.14851
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X175.856 Y95.543
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.504 Y94.895 E0.03101
G1 X176.409 Y94.411 E0.01671
G1 X175.380 Y95.440 E0.04925
G1 X174.680 Y95.561 E0.02407
G1 X176.315 Y93.926 E0.07827
G1 X176.221 Y93.442 E0.01671
G1 X173.979 Y95.683 E0.10729
G1 X173.279 Y95.805 E0.02407
G1 X176.126 Y92.957 E0.13631
G1 X176.032 Y92.473 E0.01671
G1 X172.578 Y95.927 E0.16533
G1 X171.877 Y96.048 E0.02407
G1 X175.938 Y91.988 E0.19435
G1 X175.881 Y91.696 E0.01008
G1 X175.912 Y91.521 E0.00602
G1 X175.806 Y91.541 E0.00363
G1 X171.177 Y96.170 E0.22161
G1 X170.476 Y96.292 E0.02407
G1 X175.093 Y91.675 E0.22102
G1 X174.380 Y91.809 E0.02456
G1 X169.776 Y96.414 E0.22042
G1 X169.075 Y96.535 E0.02407
G1 X173.667 Y91.943 E0.21982
G1 X172.954 Y92.078 E0.02456
G1 X168.375 Y96.657 E0.21922
G1 X167.674 Y96.779 E0.02407
G1 X172.241 Y92.212 E0.21862
G1 X171.528 Y92.346 E0.02456
G1 X166.973 Y96.901 E0.21802
G1 X166.273 Y97.022 E0.02407
G1 X171.298 Y91.998 E0.24054
G1 X171.251 Y91.747 E0.00862
G1 X170.904 Y91.812 E0.01194
G1 X165.572 Y97.144 E0.25523
G1 X164.872 Y97.266 E0.02407
G1 X170.191 Y91.947 E0.25463
G1 X169.478 Y92.081 E0.02456
G1 X164.171 Y97.388 E0.25403
G1 X163.471 Y97.509 E0.02407
G1 X168.765 Y92.215 E0.25343
G1 X168.052 Y92.350 E0.02456
G1 X162.770 Y97.631 E0.25283
G1 X162.069 Y97.753 E0.02407
G1 X167.338 Y92.484 E0.25223
G1 X166.625 Y92.618 E0.02456
G1 X161.369 Y97.875 E0.25163
G1 X160.668 Y97.996 E0.02407
G1 X165.912 Y92.752 E0.25102
G1 X165.199 Y92.887 E0.02456
G1 X159.968 Y98.118 E0.25042
G1 X159.267 Y98.240 E0.02407
G1 X164.486 Y93.021 E0.24982
G1 X163.773 Y93.155 E0.02456
G1 X158.566 Y98.362 E0.24922
G1 X157.866 Y98.483 E0.02407
G1 X163.060 Y93.290 E0.24862
G1 X162.347 Y93.424 E0.02456
G1 X157.165 Y98.605 E0.24802
G1 X156.465 Y98.727 E0.02407
G1 X161.633 Y93.558 E0.24742
G1 X160.920 Y93.692 E0.02456
G1 X155.764 Y98.849 E0.24682
G1 X155.064 Y98.970 E0.02407
G1 X160.207 Y93.827 E0.24622
G1 X159.494 Y93.961 E0.02456
G1 X154.363 Y99.092 E0.24562
G1 X153.662 Y99.214 E0.02407
G1 X158.781 Y94.095 E0.24502
G1 X158.068 Y94.230 E0.02456
G1 X152.962 Y99.336 E0.24442
G1 X152.261 Y99.457 E0.02407
G1 X157.355 Y94.364 E0.24382
G1 X156.642 Y94.498 E0.02456
G1 X151.561 Y99.579 E0.24322
G1 X150.860 Y99.701 E0.02407
G1 X155.928 Y94.632 E0.24262
G1 X155.215 Y94.767 E0.02456
G1 X150.159 Y99.823 E0.24202
G1 X149.459 Y99.944 E0.02407
G1 X154.502 Y94.901 E0.24142
G1 X153.789 Y95.035 E0.02456
G1 X148.758 Y100.066 E0.24082
G1 X148.058 Y100.188 E0.02407
G1 X153.076 Y95.170 E0.24022
G1 X152.363 Y95.304 E0.02456
G1 X147.357 Y100.310 E0.23962
G1 X146.657 Y100.431 E0.02407
G1 X151.650 Y95.438 E0.23902
G1 X150.937 Y95.573 E0.02456
G1 X145.956 Y100.553 E0.23842
G1 X145.255 Y100.675 E0.02407
G1 X150.223 Y95.707 E0.23782
G1 X149.510 Y95.841 E0.02456
G1 X144.555 Y100.797 E0.23722
G1 X143.854 Y100.918 E0.02407
G1 X148.797 Y95.975 E0.23662
G1 X148.084 Y96.110 E0.02456
G1 X143.154 Y101.040 E0.23602
G1 X142.453 Y101.162 E0.02407
G1 X147.371 Y96.244 E0.23541
G1 X146.658 Y96.378 E0.02456
G1 X141.752 Y101.284 E0.23481
G1 X141.052 Y101.405 E0.02407
G1 X145.945 Y96.513 E0.23421
G1 X145.232 Y96.647 E0.02456
G1 X140.351 Y101.527 E0.23361
G1 X139.651 Y101.649 E0.02407
G1 X144.518 Y96.781 E0.23301
G1 X143.805 Y96.915 E0.02456
G1 X138.950 Y101.771 E0.23241
G1 X138.250 Y101.892 E0.02407
G1 X143.092 Y97.050 E0.23181
G1 X142.379 Y97.184 E0.02456
G1 X137.549 Y102.014 E0.23121
G1 X136.848 Y102.136 E0.02407
G1 X141.666 Y97.318 E0.23061
G1 X140.953 Y97.453 E0.02456
G1 X136.148 Y102.258 E0.23001
G1 X135.447 Y102.379 E0.02407
G1 X140.240 Y97.587 E0.22941
G1 X139.527 Y97.721 E0.02456
G1 X134.747 Y102.501 E0.22881
G1 X134.046 Y102.623 E0.02407
G1 X138.813 Y97.855 E0.22821
G1 X138.100 Y97.990 E0.02456
G1 X133.345 Y102.745 E0.22761
G1 X132.645 Y102.866 E0.02407
G1 X137.387 Y98.124 E0.22701
G1 X136.674 Y98.258 E0.02456
G1 X131.944 Y102.988 E0.22641
G1 X131.244 Y103.110 E0.02407
G1 X135.961 Y98.393 E0.22581
G1 X135.248 Y98.527 E0.02456
G1 X130.543 Y103.232 E0.22521
G1 X129.843 Y103.353 E0.02407
G1 X134.535 Y98.661 E0.22461
G1 X133.822 Y98.795 E0.02456
G1 X129.142 Y103.475 E0.22401
G1 X128.441 Y103.597 E0.02407
G1 X133.108 Y98.930 E0.22341
G1 X132.395 Y99.064 E0.02456
G1 X127.741 Y103.719 E0.22281
G1 X127.040 Y103.840 E0.02407
G1 X131.682 Y99.198 E0.22221
G1 X130.969 Y99.333 E0.02456
G1 X126.340 Y103.962 E0.22161
G1 X125.639 Y104.084 E0.02407
G1 X130.256 Y99.467 E0.22101
G1 X129.543 Y99.601 E0.02456
G1 X124.939 Y104.206 E0.22041
G1 X124.238 Y104.327 E0.02407
G1 X128.830 Y99.736 E0.21980
G1 X128.117 Y99.870 E0.02456
G1 X123.537 Y104.449 E0.21920
G1 X122.837 Y104.571 E0.02407
G1 X127.403 Y100.004 E0.21860
G1 X126.690 Y100.138 E0.02456
G1 X122.136 Y104.693 E0.21800
G1 X121.436 Y104.814 E0.02407
G1 X125.977 Y100.273 E0.21740
G1 X125.264 Y100.407 E0.02456
G1 X120.735 Y104.936 E0.21680
G1 X120.034 Y105.058 E0.02407
G1 X124.551 Y100.541 E0.21620
G1 X123.838 Y100.676 E0.02456
G1 X119.334 Y105.180 E0.21560
G1 X118.633 Y105.301 E0.02407
G1 X123.125 Y100.810 E0.21500
G1 X122.412 Y100.944 E0.02456
G1 X117.933 Y105.423 E0.21440
G1 X117.232 Y105.545 E0.02407
G1 X121.698 Y101.078 E0.21380
G1 X120.985 Y101.213 E0.02456
G1 X116.532 Y105.667 E0.21320
G1 X115.831 Y105.788 E0.02407
G1 X120.272 Y101.347 E0.21260
G1 X119.559 Y101.481 E0.02456
G1 X115.130 Y105.910 E0.21200
G1 X114.430 Y106.032 E0.02407
G1 X118.846 Y101.616 E0.21140
G1 X118.133 Y101.750 E0.02456
G1 X113.729 Y106.154 E0.21080
G1 X113.029 Y106.275 E0.02407
G1 X117.420 Y101.884 E0.21020
G1 X116.707 Y102.018 E0.02456
G1 X112.328 Y106.397 E0.20960
G1 X111.627 Y106.519 E0.02407
G1 X115.993 Y102.153 E0.20900
G1 X115.280 Y102.287 E0.02456
G1 X110.927 Y106.640 E0.20840
G1 X110.226 Y106.762 E0.02407
G1 X114.567 Y102.421 E0.20780
G1 X113.854 Y102.556 E0.02456
G1 X109.526 Y106.884 E0.20720
G1 X108.825 Y107.006 E0.02407
G1 X113.141 Y102.690 E0.20660
G1 X112.428 Y102.824 E0.02456
G1 X108.125 Y107.127 E0.20600
G1 X107.424 Y107.249 E0.02407
G1 X111.715 Y102.959 E0.20540
G1 X111.002 Y103.093 E0.02456
G1 X106.723 Y107.371 E0.20479
M73 P72 R29
G1 X106.023 Y107.493 E0.02407
G1 X110.288 Y103.227 E0.20419
G1 X109.575 Y103.361 E0.02456
G1 X105.322 Y107.614 E0.20359
G1 X104.622 Y107.736 E0.02407
G1 X108.862 Y103.496 E0.20299
G1 X108.149 Y103.630 E0.02456
G1 X103.921 Y107.858 E0.20239
G1 X103.220 Y107.980 E0.02407
G1 X107.436 Y103.764 E0.20179
G1 X106.723 Y103.899 E0.02456
G1 X102.520 Y108.101 E0.20119
G1 X101.819 Y108.223 E0.02407
G1 X106.010 Y104.033 E0.20059
G1 X105.297 Y104.167 E0.02456
G1 X101.119 Y108.345 E0.19999
G1 X100.418 Y108.467 E0.02407
G1 X104.583 Y104.301 E0.19939
G1 X103.870 Y104.436 E0.02456
G1 X99.718 Y108.588 E0.19879
G1 X99.017 Y108.710 E0.02407
G1 X103.157 Y104.570 E0.19819
G1 X102.444 Y104.704 E0.02456
G1 X98.316 Y108.832 E0.19759
G1 X97.616 Y108.954 E0.02407
G1 X101.731 Y104.839 E0.19699
G1 X101.018 Y104.973 E0.02456
G1 X96.915 Y109.075 E0.19639
G1 X96.215 Y109.197 E0.02407
G1 X100.305 Y105.107 E0.19579
G1 X99.592 Y105.241 E0.02456
G1 X95.514 Y109.319 E0.19519
G1 X94.814 Y109.441 E0.02407
G1 X98.878 Y105.376 E0.19459
G1 X98.165 Y105.510 E0.02456
G1 X94.113 Y109.562 E0.19399
G1 X93.412 Y109.684 E0.02407
G1 X97.452 Y105.644 E0.19339
G1 X96.739 Y105.779 E0.02456
G1 X92.712 Y109.806 E0.19279
G1 X92.011 Y109.928 E0.02407
G1 X96.026 Y105.913 E0.19219
G1 X95.313 Y106.047 E0.02456
G1 X91.311 Y110.049 E0.19159
G1 X90.610 Y110.171 E0.02407
G1 X94.600 Y106.181 E0.19099
G1 X93.887 Y106.316 E0.02456
G1 X89.909 Y110.293 E0.19039
G1 X89.209 Y110.415 E0.02407
G1 X93.173 Y106.450 E0.18979
G1 X92.460 Y106.584 E0.02456
G1 X88.508 Y110.536 E0.18918
G1 X87.808 Y110.658 E0.02407
G1 X91.747 Y106.719 E0.18858
G1 X91.034 Y106.853 E0.02456
G1 X87.107 Y110.780 E0.18798
G1 X86.407 Y110.902 E0.02407
G1 X90.321 Y106.987 E0.18738
G1 X89.608 Y107.122 E0.02456
G1 X85.706 Y111.023 E0.18678
G1 X85.005 Y111.145 E0.02407
G1 X88.895 Y107.256 E0.18618
G1 X88.182 Y107.390 E0.02456
G1 X84.305 Y111.267 E0.18558
G1 X83.675 Y111.376 E0.02165
G1 X83.670 Y111.323 E0.00182
G1 X87.468 Y107.524 E0.18183
G1 X86.755 Y107.659 E0.02456
G1 X83.623 Y110.791 E0.14994
G1 X83.576 Y110.259 E0.01808
G1 X86.042 Y107.793 E0.11805
G1 X85.329 Y107.927 E0.02456
G1 X83.529 Y109.727 E0.08616
G1 X83.482 Y109.195 E0.01808
G1 X84.616 Y108.062 E0.05427
G1 X83.903 Y108.196 E0.02456
G1 X83.266 Y108.832 E0.03047
M204 S1000
G1 F8640.000
G1 X83.903 Y108.196 E-0.20782
G1 X84.616 Y108.062 E-0.16756
G1 X83.482 Y109.195 E-0.37019
G1 X83.488 Y109.257 E-0.01443
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.417 Y111.781
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.230 Y110.968 E0.03900
G1 X83.183 Y110.438 E0.01806
G1 X81.944 Y111.677 E0.05947
G1 X81.245 Y111.799 E0.02405
G1 X83.136 Y109.907 E0.09074
G1 X83.090 Y109.377 E0.01806
G1 X80.547 Y111.920 E0.12200
G1 X79.849 Y112.041 E0.02405
G1 X83.043 Y108.847 E0.15327
G1 X83.001 Y108.366 E0.01639
G1 X82.935 Y108.378 E0.00227
G1 X79.150 Y112.163 E0.18158
G1 X78.452 Y112.284 E0.02405
G1 X82.224 Y108.512 E0.18098
G1 X81.513 Y108.646 E0.02454
G1 X77.754 Y112.405 E0.18037
G1 X77.064 Y112.517 E0.02370
G1 X80.802 Y108.780 E0.17934
G1 X80.091 Y108.914 E0.02454
G1 X76.375 Y112.630 E0.17830
G1 X75.685 Y112.742 E0.02370
G1 X79.380 Y109.048 E0.17727
G1 X78.669 Y109.181 E0.02454
G1 X75.006 Y112.845 E0.17576
G1 X74.330 Y112.943 E0.02317
G1 X77.958 Y109.315 E0.17407
G1 X77.246 Y109.450 E0.02458
G1 X73.655 Y113.042 E0.17234
G1 X72.979 Y113.141 E0.02317
G1 X76.526 Y109.594 E0.17020
G1 X75.805 Y109.737 E0.02493
G1 X72.303 Y113.240 E0.16805
G1 X71.627 Y113.338 E0.02317
G1 X75.085 Y109.881 E0.16590
G1 X74.349 Y110.040 E0.02556
G1 X70.951 Y113.437 E0.16300
G1 X70.282 Y113.530 E0.02293
G1 X73.612 Y110.199 E0.15979
G1 X72.876 Y110.359 E0.02556
G1 X69.616 Y113.618 E0.15640
G1 X68.951 Y113.707 E0.02278
G1 X72.140 Y110.518 E0.15301
G1 X71.403 Y110.677 E0.02556
G1 X68.285 Y113.795 E0.14962
G1 X67.619 Y113.884 E0.02278
G1 X70.667 Y110.836 E0.14623
M73 Q72 S29
G1 X69.923 Y111.004 E0.02588
G1 X66.954 Y113.973 E0.14245
G1 X66.288 Y114.061 E0.02278
G1 X69.174 Y111.176 E0.13845
G1 X68.425 Y111.348 E0.02608
G1 X65.623 Y114.150 E0.13444
G1 X64.957 Y114.238 E0.02278
G1 X67.675 Y111.520 E0.13044
G1 X66.926 Y111.692 E0.02608
G1 X64.291 Y114.327 E0.12643
G1 X63.626 Y114.416 E0.02278
G1 X66.177 Y111.864 E0.12243
G1 X65.428 Y112.036 E0.02608
G1 X62.960 Y114.504 E0.11842
G1 X62.294 Y114.593 E0.02278
G1 X64.679 Y112.208 E0.11442
G1 X63.930 Y112.380 E0.02608
G1 X61.629 Y114.681 E0.11041
G1 X60.963 Y114.770 E0.02278
G1 X63.181 Y112.552 E0.10641
G1 X62.432 Y112.724 E0.02608
G1 X60.297 Y114.859 E0.10240
G1 X59.632 Y114.947 E0.02278
G1 X61.683 Y112.896 E0.09840
G1 X60.934 Y113.068 E0.02608
G1 X58.966 Y115.036 E0.09439
G1 X58.297 Y115.128 E0.02293
G1 X60.184 Y113.240 E0.09058
G1 X59.435 Y113.412 E0.02608
G1 X57.604 Y115.244 E0.08786
G1 X56.912 Y115.359 E0.02382
G1 X58.686 Y113.585 E0.08514
G1 X57.945 Y113.749 E0.02577
G1 X56.219 Y115.474 E0.08278
G1 X55.531 Y115.586 E0.02365
G1 X57.222 Y113.895 E0.08113
G1 X56.500 Y114.040 E0.02500
G1 X54.844 Y115.696 E0.07943
G1 X54.157 Y115.806 E0.02361
G1 X55.777 Y114.186 E0.07773
G1 X55.055 Y114.331 E0.02500
G1 X53.470 Y115.916 E0.07603
G1 X52.783 Y116.026 E0.02361
G1 X54.332 Y114.476 E0.07433
G1 X53.610 Y114.622 E0.02500
G1 X52.096 Y116.136 E0.07263
G1 X51.409 Y116.246 E0.02361
G1 X52.887 Y114.767 E0.07093
G1 X52.165 Y114.913 E0.02500
G1 X50.722 Y116.356 E0.06923
G1 X50.035 Y116.466 E0.02361
G1 X51.442 Y115.058 E0.06753
G1 X50.720 Y115.204 E0.02500
G1 X49.348 Y116.576 E0.06583
G1 X48.661 Y116.686 E0.02361
G1 X49.997 Y115.349 E0.06413
G1 X49.275 Y115.495 E0.02500
G1 X47.974 Y116.796 E0.06243
G1 X47.286 Y116.906 E0.02361
G1 X48.552 Y115.640 E0.06073
G1 X47.830 Y115.786 E0.02500
G1 X46.599 Y117.016 E0.05903
G1 X45.912 Y117.126 E0.02361
G1 X47.107 Y115.931 E0.05733
G1 X46.385 Y116.077 E0.02500
G1 X45.225 Y117.236 E0.05563
G1 X44.538 Y117.346 E0.02361
G1 X45.662 Y116.222 E0.05393
G1 X44.940 Y116.368 E0.02500
G1 X43.851 Y117.456 E0.05223
G1 X43.164 Y117.566 E0.02361
G1 X44.217 Y116.513 E0.05053
G1 X43.495 Y116.658 E0.02500
G1 X42.477 Y117.676 E0.04883
G1 X41.790 Y117.786 E0.02361
G1 X42.772 Y116.804 E0.04713
G1 X42.050 Y116.949 E0.02500
G1 X41.103 Y117.896 E0.04543
G1 X40.416 Y118.006 E0.02361
G1 X41.327 Y117.095 E0.04373
G1 X40.605 Y117.240 E0.02500
G1 X39.729 Y118.116 E0.04203
G1 X39.653 Y118.128 E0.00262
G1 X39.362 Y117.989 E0.01093
G1 X39.291 Y117.977 E0.00246
G1 X40.116 Y117.152 E0.03961
M204 S1000
G1 F8640.000
G1 X39.291 Y117.977 E-0.26961
G1 X39.362 Y117.989 E-0.01671
G1 X39.653 Y118.128 E-0.07440
G1 X39.729 Y118.116 E-0.01782
G1 X40.605 Y117.240 E-0.28602
G1 X41.010 Y117.159 E-0.09544
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X38.551 Y117.981
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.201 Y118.044 E0.00528
G1 F8640.000
G1 X38.551 Y117.981 E-0.08200
G1 E-0.71800 F2100.00000
G1 Z4.600 F10800.000
G1 X36.734 Y118.781
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.611 Y117.904 E0.04569
G1 X37.516 Y117.863 E0.00380
G1 X36.901 Y117.988 E0.02312
G1 X36.130 Y118.758 E0.04016
M204 S1000
G1 X35.248 Y119.022 F10800.000
M204 S1250
G1 F2400.000
G1 X35.843 Y118.427 E0.02548
G1 X35.822 Y118.180 E0.00751
G1 X35.512 Y118.243 E0.00959
G1 X34.828 Y118.926 E0.02929
G1 X34.215 Y119.025 E0.01882
G1 X34.866 Y118.373 E0.02791
G1 X34.221 Y118.504 E0.01995
G1 X33.563 Y119.161 E0.02817
M204 S1000
G1 F8640.000
G1 X34.221 Y118.504 E-0.21469
G1 X34.866 Y118.373 E-0.15210
G1 X34.215 Y119.025 E-0.21272
G1 X34.828 Y118.926 E-0.14345
G1 X34.942 Y118.813 E-0.03704
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X30.863 Y119.720
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.536 Y119.048 E0.03275
G1 X30.799 Y119.199 E0.02589
G1 X30.361 Y119.637 E0.02131
G1 X29.667 Y119.746 E0.02421
G1 X30.269 Y119.144 E0.02932
M204 S1000
G1 F8640.000
G1 X29.667 Y119.746 E-0.19668
G1 X30.361 Y119.637 E-0.16240
G1 X30.799 Y119.199 E-0.14297
G1 X31.536 Y119.048 E-0.17366
G1 X31.278 Y119.306 E-0.08428
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.203 Y120.137
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.679 Y119.660 E0.02511
G1 X27.882 Y119.824 E0.03030
G1 X27.658 Y120.048 E0.01180
M204 S1000
G1 X26.965 Y120.026 F10800.000
G1 F2400.000
G1 X26.882 Y120.094 E0.00059
G1 X26.984 Y120.128 E0.00059
G1 X26.935 Y120.084 F10800.000
G1 F2400.000
G1 X26.626 Y120.140 E0.00154
G1 X25.771 Y120.244 F10800.000
G1 F2400.000
G1 X25.664 Y120.315 E0.00249
G1 X25.016 Y120.432 E0.01283
G1 X24.368 Y120.549 E0.01036
G1 X23.720 Y120.666 E0.00789
G1 X23.072 Y120.783 E0.00542
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X23.720 Y120.666 E-0.15205
G1 E-0.64795 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X30.621 Y126.884
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.297 Y126.825 E0.05675
G1 X32.317 Y126.884 E0.00210
G1 X32.297 Y126.942 E0.00210
G1 X30.681 Y126.886 E0.05472
M204 S1000
G1 F8640.000
G1 X32.297 Y126.825 E-0.37333
G1 X32.317 Y126.884 E-0.01431
G1 X32.297 Y126.942 E-0.01431
G1 X30.747 Y126.888 E-0.35805
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X32.585 Y127.360
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X28.171 Y127.205 E0.14948
G1 X28.151 Y126.884 E0.01091
G1 X28.171 Y126.562 E0.01091
G1 X32.585 Y126.408 E0.14948
G1 X32.721 Y126.807 E0.01427
G1 X32.728 Y126.884 E0.00262
G1 X32.721 Y126.961 E0.00262
G1 X32.604 Y127.303 E0.01224
M204 S1000
G1 X32.265 Y127.119 F10800.000
G1 F8640.000
G1 X29.313 Y127.230 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.418 Y126.884
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.773 Y126.884 E0.02035
G1 X29.128 Y126.884 E0.01817
G1 X28.484 Y126.884 E0.01599
G1 X28.400 Y127.009 E0.00324
G1 F8640.000
G1 X28.484 Y126.884 E-0.03494
G1 E-0.76506 F2100.00000
G1 Z4.800 F10800.000
G1 X26.563 Y126.920
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.556 Y127.048 E0.00435
G1 X25.002 Y126.884 E0.05290
G1 X26.557 Y126.719 E0.05292
G1 X26.563 Y126.860 E0.00477
M204 S1000
G1 X26.494 Y127.028 F10800.000
G1 F8640.000
G1 X26.556 Y127.048 E-0.04353
G1 X25.002 Y126.884 E-0.36087
G1 X26.534 Y126.722 E-0.35560
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X25.986 Y120.392
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X24.716 Y120.485 E0.04308
G1 X25.940 Y120.130 E0.04311
G1 X25.978 Y120.332 E0.00697
M204 S1000
G1 X26.160 Y120.032 F10800.000
G1 F8640.000
G1 X24.716 Y120.485 E-0.29338
G1 X25.940 Y120.130 E-0.29409
G1 X25.978 Y120.332 E-0.04757
G1 E-0.16497 F2100.00000
G1 Z4.800 F10800.000
G1 X30.311 Y119.474
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.596 Y119.196 E0.04451
G1 X31.617 Y119.235 E0.00150
G1 X31.611 Y119.285 E0.00168
G1 X30.370 Y119.465 E0.04243
M204 S1000
G1 F8640.000
G1 X31.596 Y119.196 E-0.28980
G1 X31.617 Y119.235 E-0.01023
G1 X31.611 Y119.285 E-0.01145
G1 X30.370 Y119.465 E-0.28943
G1 E-0.19908 F2100.00000
G1 Z4.800 F10800.000
G1 X31.975 Y119.643
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.609 Y120.272 E0.14929
G1 X27.537 Y119.973 E0.01043
G1 X27.501 Y119.676 E0.01011
G1 X31.811 Y118.733 E0.14934
G1 X31.998 Y119.085 E0.01346
G1 X32.020 Y119.162 E0.00271
G1 X32.027 Y119.241 E0.00269
G1 X31.982 Y119.583 E0.01170
M204 S1000
G1 X31.616 Y119.466 F10800.000
G1 F8640.000
G1 X28.731 Y120.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.111 Y119.510
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.359 Y119.645 E0.02416
G1 X28.607 Y119.781 E0.02113
G1 X27.854 Y119.917 E0.01810
G1 X27.725 Y119.835 E0.00301
G1 F8640.000
G1 X27.854 Y119.917 E-0.03526
G1 E-0.76474 F2100.00000
G1 Z4.800 F10800.000
G1 X180.410 Y88.471
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.890 Y86.818 E0.13039
G1 X184.252 Y87.595 E0.02901
G1 X184.082 Y87.625 E0.00584
G1 X184.201 Y88.373 E0.02563
G1 X183.369 Y88.505 E0.02850
G1 X183.327 Y88.239 E0.00910
G1 X180.649 Y89.162 E0.09589
G1 X180.430 Y88.527 E0.02272
M204 S1000
G1 F8640.000
G1 X183.381 Y87.070 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X184.547 Y87.956
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.666 Y88.711 E0.02588
G1 X183.031 Y88.970 E0.05605
G1 X183.001 Y88.782 E0.00646
G1 X180.397 Y89.679 E0.09324
G1 X180.076 Y88.750 E0.03326
G1 X179.939 Y88.775 E0.00472
G1 X179.736 Y88.340 E0.01623
G1 X183.613 Y86.499 E0.14528
G1 X183.304 Y85.848 E0.02438
G1 X183.783 Y85.626 E0.01787
G1 X184.845 Y87.903 E0.08506
G1 X184.606 Y87.946 E0.00822
M204 S1000
G1 X184.250 Y88.224 F10800.000
G1 X184.013 Y88.282
M204 S1250
G1 F2400.000
G1 X183.192 Y87.460 E0.03690
G1 X182.825 Y87.634 E0.01288
G1 X183.183 Y87.992 E0.01609
G1 X182.781 Y88.131 E0.01350
G1 X182.459 Y87.808 E0.01449
G1 X182.093 Y87.982 E0.01288
G1 X182.380 Y88.269 E0.01289
G1 X181.978 Y88.407 E0.01350
G1 X181.726 Y88.156 E0.01130
G1 X181.360 Y88.330 E0.01288
G1 X181.576 Y88.546 E0.00970
G1 X181.174 Y88.684 E0.01350
G1 X180.873 Y88.383 E0.01352
M204 S1000
G1 F8640.000
G1 X181.174 Y88.684 E-0.09830
G1 X181.576 Y88.546 E-0.09814
G1 X181.360 Y88.330 E-0.07052
G1 X181.726 Y88.156 E-0.09364
G1 X181.978 Y88.407 E-0.08212
G1 X182.380 Y88.269 E-0.09814
G1 X182.093 Y87.982 E-0.09372
G1 X182.459 Y87.808 E-0.09364
G1 X182.556 Y87.905 E-0.03178
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X183.902 Y87.450
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.840 Y87.247 E0.00163
G1 X183.936 Y86.571 F10800.000
G1 F2400.000
G1 X183.631 Y85.921 E0.00711
G1 F8640.000
G1 X183.936 Y86.571 E-0.16580
G1 E-0.63420 F2100.00000
G1 Z4.800 F10800.000
G1 X187.252 Y94.028
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.366 Y98.562 E0.16931
G1 X188.372 Y99.026 E0.03714
G1 X200.176 Y124.227 E0.94195
G1 X234.735 Y123.985 E1.16979
G1 X234.735 Y129.783 E0.19625
G1 X233.365 Y129.773 E0.04639
G1 X233.370 Y128.973 E0.02708
G1 X231.614 Y128.961 E0.05944
G1 X231.608 Y129.761 E0.02707
G1 X230.116 Y129.750 E0.05051
G1 X230.122 Y128.950 E0.02707
G1 X228.341 Y128.938 E0.06029
G1 X228.335 Y129.738 E0.02708
G1 X226.449 Y129.725 E0.06385
G1 X226.454 Y128.925 E0.02708
G1 X224.156 Y128.909 E0.07781
G1 X224.150 Y129.708 E0.02708
G1 X223.154 Y129.702 E0.03371
G1 X223.160 Y128.902 E0.02708
G1 X220.439 Y128.882 E0.09211
G1 X220.433 Y129.682 E0.02708
G1 X219.367 Y129.675 E0.03609
G1 X219.372 Y128.875 E0.02708
G1 X213.575 Y128.834 E0.19624
G1 X213.569 Y129.634 E0.02708
G1 X213.014 Y129.631 E0.01881
G1 X213.019 Y128.831 E0.02708
G1 X211.245 Y128.818 E0.06005
G1 X211.240 Y129.618 E0.02708
G1 X210.926 Y129.616 E0.01061
G1 X210.932 Y128.816 E0.02708
G1 X209.158 Y128.804 E0.06004
G1 X209.152 Y129.603 E0.02708
G1 X208.217 Y129.597 E0.03166
G1 X208.223 Y128.797 E0.02708
G1 X203.534 Y128.764 E0.15871
G1 X203.528 Y129.564 E0.02707
G1 X203.453 Y129.564 E0.00254
G1 X203.459 Y128.764 E0.02708
G1 X201.659 Y128.751 E0.06092
G1 X197.308 Y128.721 E0.14729
G1 X197.302 Y129.521 E0.02708
G1 X81.298 Y128.704 E3.92669
G1 X79.945 Y128.681 E0.04583
G1 X77.094 Y128.584 E0.09653
G1 X68.912 Y128.200 E0.27726
G1 X63.519 Y127.926 E0.18281
G1 X59.389 Y127.665 E0.14006
G1 X44.020 Y127.351 E0.52034
G1 X40.385 Y127.224 E0.12313
G1 X40.149 Y126.944 E0.01241
G1 X40.069 Y126.884 E0.00337
G1 X40.149 Y126.823 E0.00337
G1 X40.385 Y126.543 E0.01241
G1 X44.020 Y126.416 E0.12313
G1 X59.389 Y126.102 E0.52034
G1 X63.519 Y125.841 E0.14006
G1 X68.912 Y125.567 E0.18281
G1 X77.094 Y125.183 E0.27726
G1 X79.942 Y125.087 E0.09645
G1 X85.369 Y125.030 E0.18369
G1 X198.099 Y124.241 E3.81587
G1 X186.746 Y99.786 E0.91264
G1 X185.741 Y100.255 E0.03752
G1 X184.077 Y96.685 E0.13331
G1 X187.206 Y94.067 E0.13811
M204 S1000
G1 F8640.000
G1 X188.632 Y97.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.633 Y126.884
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.375 Y127.154 E0.01266
G1 X34.439 Y127.017 E0.13330
G1 X34.397 Y126.898 E0.00427
G1 X34.439 Y126.750 E0.00521
G1 X38.375 Y126.613 E0.13330
G1 X38.584 Y126.848 E0.01066
M204 S1000
G1 F8640.000
G1 X38.375 Y127.154 E-0.08564
G1 X35.456 Y127.052 E-0.67436
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.609 Y129.235
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.649 Y129.228 E0.03249
G1 X211.644 Y130.028 E0.02708
G1 X210.516 Y130.020 E0.03817
G1 X210.522 Y129.220 E0.02708
G1 X209.562 Y129.213 E0.03249
G1 X209.556 Y130.013 E0.02708
G1 X207.807 Y130.001 E0.05922
G1 X207.813 Y129.201 E0.02708
G1 X206.853 Y129.195 E0.03248
G1 X206.847 Y129.994 E0.02708
G1 X206.111 Y129.989 E0.02491
G1 X206.117 Y129.189 E0.02708
G1 X205.178 Y129.183 E0.03179
G1 X205.172 Y129.983 E0.02708
G1 X204.881 Y129.981 E0.00987
G1 X204.886 Y129.181 E0.02708
G1 X204.218 Y129.176 E0.02264
G1 X203.938 Y129.174 E0.00946
G1 X203.932 Y129.974 E0.02707
G1 X203.043 Y129.968 E0.03010
G1 X203.049 Y129.168 E0.02708
G1 X202.063 Y129.161 E0.03336
G1 X202.058 Y129.961 E0.02708
G1 X201.880 Y129.960 E0.00600
G1 X201.886 Y129.160 E0.02708
G1 X200.969 Y129.153 E0.03104
G1 X200.963 Y129.953 E0.02708
G1 X200.636 Y129.951 E0.01109
G1 X200.641 Y129.151 E0.02708
G1 X199.750 Y129.145 E0.03016
G1 X198.971 Y129.139 E0.02639
G1 X198.965 Y129.939 E0.02708
G1 X198.618 Y129.937 E0.01174
G1 X198.624 Y129.137 E0.02708
G1 X197.712 Y129.131 E0.03087
G1 X197.706 Y129.931 E0.02708
G1 X81.293 Y129.111 E3.94054
G1 X79.934 Y129.088 E0.04601
G1 X77.078 Y128.991 E0.09673
G1 X68.892 Y128.607 E0.27738
G1 X63.495 Y128.332 E0.18292
G1 X59.372 Y128.072 E0.13985
G1 X44.009 Y127.758 E0.52014
G1 X40.139 Y127.623 E0.13105
G1 X40.033 Y127.430 E0.00747
G1 X39.869 Y127.243 E0.00841
G1 X39.653 Y127.078 E0.00919
G1 X39.369 Y126.987 E0.01011
G1 X39.079 Y127.062 E0.01015
G1 X38.857 Y127.224 E0.00928
G1 X38.692 Y127.410 E0.00844
G1 X38.604 Y127.570 E0.00615
G1 X34.149 Y127.414 E0.15091
G1 X33.990 Y126.969 E0.01601
G1 X33.990 Y126.798 E0.00577
G1 X34.149 Y126.353 E0.01601
G1 X38.604 Y126.198 E0.15091
G1 X38.692 Y126.357 E0.00615
G1 X38.857 Y126.543 E0.00844
G1 X39.079 Y126.705 E0.00928
G1 X39.369 Y126.780 E0.01015
G1 X39.653 Y126.689 E0.01011
G1 X39.869 Y126.524 E0.00919
G1 X40.033 Y126.337 E0.00841
G1 X40.139 Y126.144 E0.00747
G1 X44.009 Y126.009 E0.13105
G1 X59.372 Y125.695 E0.52014
G1 X63.495 Y125.435 E0.13985
G1 X68.892 Y125.160 E0.18292
G1 X77.078 Y124.777 E0.27738
G1 X79.933 Y124.680 E0.09670
G1 X85.365 Y124.623 E0.18388
G1 X197.463 Y123.838 E3.79447
G1 X186.548 Y100.327 E0.87741
G1 X185.545 Y100.796 E0.03749
G1 X183.576 Y96.574 E0.15769
G1 X187.397 Y93.376 E0.16866
G1 X189.907 Y98.758 E0.20101
G1 X188.914 Y99.222 E0.03711
G1 X200.434 Y123.818 E0.91933
G1 X235.142 Y123.575 E1.17484
M73 P73 R28
G1 X235.142 Y130.192 E0.22401
G1 X232.955 Y130.177 E0.07404
G1 X232.960 Y129.377 E0.02708
G1 X232.018 Y129.371 E0.03188
G1 X232.013 Y130.171 E0.02708
G1 X229.706 Y130.154 E0.07808
G1 X229.712 Y129.355 E0.02708
G1 X228.745 Y129.348 E0.03273
G1 X228.739 Y130.148 E0.02708
G1 X226.039 Y130.129 E0.09140
G1 X226.044 Y129.329 E0.02708
G1 X224.560 Y129.318 E0.05025
G1 X224.557 Y129.743 E0.01439
G1 F1800.000
G1 X224.555 Y130.118 E0.01861
G1 X224.358 Y130.117 E0.00973
G1 F1500.000
G1 X222.744 Y130.106 E0.05463
G1 X222.750 Y129.306 E0.02708
G1 X220.843 Y129.292 E0.06456
G1 X220.837 Y130.092 E0.02708
G1 X218.957 Y130.079 E0.06365
G1 X218.963 Y129.279 E0.02708
G1 X218.005 Y129.273 E0.03242
G1 X217.999 Y130.073 E0.02708
G1 X217.856 Y130.072 E0.00483
G1 X217.862 Y129.272 E0.02708
G1 X216.922 Y129.265 E0.03182
G1 X216.916 Y130.065 E0.02708
G1 X216.400 Y130.061 E0.01746
G1 X216.406 Y129.261 E0.02708
G1 X215.466 Y129.255 E0.03182
G1 X215.460 Y130.055 E0.02708
G1 X215.242 Y130.053 E0.00740
G1 X215.248 Y129.253 E0.02707
G1 X213.979 Y129.244 E0.04293
G1 X213.976 Y129.669 E0.01439
G1 F1800.000
G1 X213.974 Y130.044 E0.01861
G1 X213.707 Y130.042 E0.01326
G1 F1500.000
G1 X212.604 Y130.035 E0.03733
G1 X212.609 Y129.295 E0.02505
M204 S1000
G1 X212.488 Y128.854 F10800.000
G1 X213.293 Y129.429
G1 F2400.000
G1 X213.298 Y128.629 E0.00989
G1 F8640.000
G1 X213.293 Y129.429 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X216.660 Y129.860
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.665 Y129.060 E0.00724
G1 F8640.000
G1 X216.660 Y129.860 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.800 F10800.000
G1 X219.494 Y129.013
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.039 Y129.558 E0.02642
M204 S1000
G1 F8640.000
G1 X219.494 Y129.013 E-0.17799
G1 E-0.62201 F2100.00000
G1 Z4.800 F10800.000
G1 X226.575 Y129.100
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.082 Y129.607 E0.02456
M204 S1000
G1 X227.593 Y128.863 F10800.000
M204 S1250
G1 F4800.000
G1 X228.215 Y129.484 E0.02974
M204 S1000
G1 F8640.000
G1 X227.593 Y128.863 E-0.20288
G1 E-0.59712 F2100.00000
G1 Z4.800 F10800.000
G1 X230.242 Y129.206
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.669 Y129.632 E0.02118
M204 S1000
G1 F8640.000
G1 X230.242 Y129.206 E-0.13924
G1 E-0.66076 F2100.00000
G1 Z4.800 F10800.000
G1 X233.493 Y128.871
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.279 Y129.657 E0.03905
M204 S1000
G1 F8640.000
G1 X233.493 Y128.871 E-0.25671
G1 E-0.54329 F2100.00000
G1 Z4.800 F10800.000
G1 X187.963 Y95.841
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.869 Y94.747 E0.05237
G1 X186.541 Y95.021 E0.01446
G1 X187.499 Y95.980 E0.04587
G1 X187.088 Y96.171 E0.01534
G1 X186.213 Y95.296 E0.04188
G1 X185.886 Y95.570 E0.01446
G1 X186.677 Y96.362 E0.03790
G1 X186.266 Y96.552 E0.01534
G1 X185.558 Y95.844 E0.03391
G1 X185.230 Y96.118 E0.01446
G1 X185.855 Y96.743 E0.02993
G1 X185.445 Y96.934 E0.01534
G1 X184.903 Y96.392 E0.02594
G1 X184.575 Y96.667 E0.01446
G1 X185.171 Y97.263 E0.02856
M204 S1000
G1 F8640.000
G1 X184.575 Y96.667 E-0.19483
G1 X184.903 Y96.392 E-0.09867
G1 X185.445 Y96.934 E-0.17697
G1 X185.855 Y96.743 E-0.10464
G1 X185.289 Y96.177 E-0.18490
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X185.092 Y98.573
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.215 Y99.696 E0.05438
G1 X186.612 Y99.511 E0.01499
G1 X184.962 Y97.861 E0.07987
G1 X184.865 Y97.653 E0.00787
G1 X185.186 Y97.503 E0.01214
G1 X189.203 Y101.520 E0.19444
G1 X188.691 Y100.425 E0.04139
G1 X185.584 Y97.318 E0.15038
G1 X185.981 Y97.134 E0.01500
G1 X188.178 Y99.330 E0.10631
G1 X187.966 Y98.879 E0.01706
G1 X188.199 Y98.770 E0.00881
G1 X186.379 Y96.949 E0.08812
G1 X186.776 Y96.764 E0.01500
G1 X188.596 Y98.584 E0.08809
M73 Q73 S28
G1 X188.961 Y98.414 E0.01377
G1 X188.919 Y98.325 E0.00336
G1 X187.174 Y96.580 E0.08449
G1 X187.571 Y96.395 E0.01500
G1 X188.789 Y97.613 E0.05896
M204 S1000
G1 F8640.000
G1 X187.571 Y96.395 E-0.39774
G1 X187.174 Y96.580 E-0.10120
G1 X187.973 Y97.379 E-0.26107
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X190.097 Y102.996
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.252 Y100.150 E0.13773
G1 X187.756 Y101.237 E0.04100
G1 X190.229 Y103.710 E0.11972
G1 X190.742 Y104.805 E0.04139
G1 X188.260 Y102.324 E0.12013
G1 X188.765 Y103.410 E0.04100
G1 X191.255 Y105.901 E0.12055
G1 X191.768 Y106.996 E0.04139
G1 X189.269 Y104.497 E0.12096
G1 X189.774 Y105.583 E0.04100
G1 X192.281 Y108.091 E0.12137
G1 X192.794 Y109.186 E0.04139
G1 X190.278 Y106.670 E0.12178
G1 X190.783 Y107.757 E0.04100
G1 X193.307 Y110.281 E0.12219
G1 X193.820 Y111.376 E0.04139
G1 X191.287 Y108.843 E0.12260
G1 X191.792 Y109.930 E0.04100
G1 X194.333 Y112.471 E0.12301
G1 X194.846 Y113.566 E0.04139
G1 X192.296 Y111.016 E0.12343
G1 X192.800 Y112.103 E0.04100
G1 X195.359 Y114.661 E0.12384
G1 X195.872 Y115.756 E0.04139
G1 X193.305 Y113.189 E0.12425
G1 X193.809 Y114.276 E0.04100
G1 X196.385 Y116.851 E0.12466
G1 X196.898 Y117.946 E0.04139
G1 X194.314 Y115.363 E0.12507
G1 X194.818 Y116.449 E0.04100
G1 X197.411 Y119.042 E0.12548
G1 X197.924 Y120.137 E0.04139
G1 X195.323 Y117.536 E0.12589
G1 X195.827 Y118.622 E0.04100
G1 X198.436 Y121.232 E0.12631
G1 X198.949 Y122.327 E0.04139
G1 X196.332 Y119.709 E0.12672
G1 X196.836 Y120.796 E0.04100
G1 X199.843 Y123.802 E0.14555
M204 S1000
G1 F8640.000
G1 X197.516 Y121.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X202.800 Y125.013
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.304 Y124.517 E0.02399
G1 X201.726 Y124.521 E0.01979
G1 X202.442 Y125.237 E0.03465
G1 X202.216 Y125.594 E0.01445
G1 X201.148 Y124.525 E0.05173
G1 X200.570 Y124.529 E0.01979
G1 X201.991 Y125.951 E0.06881
G1 X201.766 Y126.308 E0.01445
G1 X197.340 Y121.882 E0.21421
G1 X197.845 Y122.969 E0.04100
G1 X201.541 Y126.665 E0.17889
G1 X201.390 Y126.904 E0.00970
G1 X201.328 Y126.938 E0.00242
G1 X201.233 Y126.939 E0.00323
G1 X198.349 Y124.055 E0.13959
G1 X198.576 Y124.543 E0.01840
G1 X198.257 Y124.545 E0.01091
G1 X200.655 Y126.943 E0.11607
G1 X200.077 Y126.947 E0.01979
G1 X197.679 Y124.549 E0.11607
G1 X197.101 Y124.553 E0.01979
G1 X199.499 Y126.951 E0.11607
G1 X198.921 Y126.955 E0.01979
G1 X196.523 Y124.557 E0.11607
G1 X195.945 Y124.561 E0.01979
G1 X198.343 Y126.959 E0.11607
G1 X197.765 Y126.963 E0.01979
G1 X195.367 Y124.565 E0.11607
G1 X194.918 Y124.569 E0.01534
G1 X195.032 Y124.813 E0.00921
G1 X197.151 Y126.932 E0.10258
G1 X195.563 Y125.926 E0.06433
G1 X195.159 Y125.522 E0.01955
M204 S1000
G1 F8640.000
G1 X195.563 Y125.926 E-0.13192
G1 X197.151 Y126.932 E-0.43395
G1 X196.556 Y126.337 E-0.19413
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X206.481 Y129.788
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.486 Y128.988 E0.02187
G1 X206.320 Y128.662 F10800.000
M204 S1250
G1 F4800.000
G1 X205.639 Y127.980 E0.03303
G1 X205.932 Y127.691 E0.01412
G1 X206.723 Y128.481 E0.03831
G1 X207.309 Y128.485 E0.02011
G1 X206.226 Y127.401 E0.05253
G1 X206.519 Y127.112 E0.01412
G1 X208.081 Y128.674 E0.07569
M204 S1000
G1 X208.344 Y128.937 F10800.000
M204 S1250
G1 F4800.000
G1 X208.702 Y129.295 E0.01737
G1 X208.849 Y129.296 E0.00504
G1 X208.852 Y128.862 E0.01487
G1 X206.813 Y126.823 E0.09884
G1 X207.106 Y126.533 E0.01412
G1 X209.070 Y128.498 E0.09520
G1 X209.657 Y128.502 E0.02012
G1 X207.400 Y126.244 E0.10942
G1 X207.553 Y126.093 E0.00736
G1 X207.604 Y126.072 E0.00189
G1 X207.812 Y126.074 E0.00715
G1 X210.244 Y128.506 E0.11786
G1 X210.831 Y128.510 E0.02012
G1 X208.399 Y126.078 E0.11786
G1 X208.986 Y126.082 E0.02012
G1 X211.418 Y128.514 E0.11786
G1 X212.005 Y128.518 E0.02011
G1 X209.573 Y126.086 E0.11785
G1 X210.160 Y126.091 E0.02012
G1 X212.592 Y128.522 E0.11785
G1 X212.898 Y128.524 E0.01049
G1 X212.900 Y128.321 E0.00697
G1 X212.974 Y128.321 E0.00255
G1 X211.215 Y126.562 E0.08526
G1 X211.508 Y126.273 E0.01412
G1 X213.766 Y128.530 E0.10942
G1 X214.353 Y128.535 E0.02011
G1 X211.921 Y126.103 E0.11786
G1 X212.508 Y126.107 E0.02012
G1 X214.940 Y128.539 E0.11785
G1 X215.527 Y128.543 E0.02011
G1 X213.095 Y126.111 E0.11785
G1 X213.682 Y126.115 E0.02011
G1 X216.114 Y128.547 E0.11785
G1 X216.701 Y128.551 E0.02011
G1 X214.269 Y126.119 E0.11785
G1 X214.579 Y126.121 E0.01062
G1 X214.630 Y126.143 E0.00189
G1 X216.663 Y128.205 E0.09924
G1 X216.801 Y128.069 E0.00665
G1 X217.288 Y128.555 E0.02358
G1 X217.875 Y128.559 E0.02011
G1 X217.095 Y127.779 E0.03780
G1 X217.388 Y127.490 E0.01412
G1 X218.462 Y128.563 E0.05202
G1 X219.048 Y128.567 E0.02011
G1 X217.682 Y127.201 E0.06624
G1 X217.975 Y126.911 E0.01412
G1 X220.132 Y129.068 E0.10454
G1 X220.136 Y128.575 E0.01690
G1 X220.222 Y128.576 E0.00298
G1 X218.269 Y126.622 E0.09469
G1 X218.562 Y126.332 E0.01412
G1 X220.809 Y128.580 E0.10891
G1 X221.396 Y128.584 E0.02012
G1 X218.964 Y126.152 E0.11786
G1 X219.551 Y126.156 E0.02012
G1 X221.983 Y128.588 E0.11786
G1 X222.570 Y128.592 E0.02012
G1 X220.138 Y126.160 E0.11785
G1 X220.725 Y126.164 E0.02012
G1 X223.848 Y129.287 E0.15132
G1 X223.852 Y128.708 E0.01984
G1 X221.312 Y126.169 E0.12306
G1 X221.713 Y126.171 E0.01374
G1 X221.764 Y126.193 E0.00189
G1 X221.990 Y126.422 E0.01102
G1 X222.070 Y126.343 E0.00385
G1 X224.331 Y128.604 E0.10960
G1 X224.918 Y128.609 E0.02011
G1 X222.486 Y126.177 E0.11785
G1 X223.073 Y126.181 E0.02011
G1 X225.505 Y128.613 E0.11785
G1 X226.092 Y128.617 E0.02011
G1 X223.660 Y126.185 E0.11785
G1 X224.247 Y126.189 E0.02012
G1 X227.366 Y129.308 E0.15117
G1 X227.371 Y128.730 E0.01983
G1 X224.834 Y126.193 E0.12292
G1 X225.395 Y126.197 E0.01922
G1 X225.440 Y126.216 E0.00168
G1 X227.556 Y128.333 E0.10257
M204 S1000
G1 X227.730 Y128.486 F10800.000
M204 S1250
G1 F4800.000
G1 X228.003 Y128.758 E0.01354
G1 X228.037 Y128.758 E0.00121
G1 X228.038 Y128.630 E0.00450
G1 X228.475 Y128.633 E0.01536
G1 X227.969 Y128.127 E0.02515
G1 X228.270 Y127.830 E0.01484
G1 X229.077 Y128.638 E0.04011
G1 X229.679 Y128.642 E0.02114
G1 X228.570 Y127.534 E0.05506
G1 X228.871 Y127.237 E0.01484
G1 X231.086 Y129.452 E0.11003
G1 X231.305 Y129.453 E0.00770
G1 X231.308 Y129.076 E0.01325
G1 X229.172 Y126.940 E0.10611
G1 X229.473 Y126.643 E0.01484
G1 X231.484 Y128.655 E0.09992
G1 X232.085 Y128.659 E0.02113
G1 X229.773 Y126.347 E0.11486
G1 X229.872 Y126.249 E0.00486
G1 X229.923 Y126.229 E0.00194
G1 X230.255 Y126.231 E0.01168
G1 X232.687 Y128.663 E0.12081
G1 X233.289 Y128.667 E0.02113
G1 X230.857 Y126.235 E0.12081
G1 X231.459 Y126.240 E0.02114
G1 X234.430 Y129.211 E0.14760
G1 X234.430 Y128.613 E0.02099
G1 X232.060 Y126.244 E0.11771
G1 X232.662 Y126.248 E0.02114
G1 X234.430 Y128.016 E0.08782
G1 X234.430 Y127.418 E0.02099
G1 X233.264 Y126.252 E0.05793
G1 X233.865 Y126.256 E0.02113
G1 X234.613 Y127.004 E0.03714
M204 S1000
G1 F8640.000
G1 X233.865 Y126.256 E-0.24413
G1 X233.264 Y126.252 E-0.13892
G1 X234.418 Y127.407 E-0.37695
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.613 Y124.931
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.977 Y124.295 E0.03045
G1 X233.404 Y124.299 E0.01937
G1 X234.430 Y125.325 E0.04908
G1 X234.430 Y125.853 E0.01790
G1 X234.382 Y125.853 E0.00162
G1 X232.832 Y124.303 E0.07418
G1 X232.260 Y124.307 E0.01937
G1 X233.801 Y125.849 E0.07380
G1 X233.221 Y125.845 E0.01965
G1 X231.687 Y124.311 E0.07341
G1 X231.115 Y124.315 E0.01937
G1 X232.641 Y125.841 E0.07303
G1 X232.060 Y125.837 E0.01965
G1 X230.543 Y124.319 E0.07264
G1 X229.970 Y124.323 E0.01937
G1 X231.480 Y125.833 E0.07225
G1 X230.899 Y125.829 E0.01965
G1 X229.398 Y124.327 E0.07187
G1 X228.826 Y124.331 E0.01937
G1 X230.319 Y125.824 E0.07148
G1 X229.845 Y125.821 E0.01605
G1 X229.770 Y125.852 E0.00274
G1 X228.253 Y124.335 E0.07259
G1 X227.681 Y124.339 E0.01937
G1 X229.443 Y126.101 E0.08433
G1 X229.152 Y126.387 E0.01380
G1 X227.108 Y124.343 E0.09784
G1 X226.536 Y124.347 E0.01937
G1 X228.862 Y126.674 E0.11136
G1 X228.572 Y126.960 E0.01380
G1 X225.964 Y124.351 E0.12487
G1 X225.391 Y124.355 E0.01937
G1 X228.282 Y127.246 E0.13838
G1 X227.992 Y127.532 E0.01380
G1 X224.819 Y124.359 E0.15189
G1 X224.247 Y124.363 E0.01937
G1 X227.702 Y127.819 E0.16540
G1 X227.648 Y127.872 E0.00258
G1 X225.679 Y125.875 E0.09493
G1 X225.479 Y125.791 E0.00735
G1 X225.095 Y125.788 E0.01299
G1 X223.674 Y124.367 E0.06801
G1 X223.102 Y124.371 E0.01937
G1 X224.515 Y125.784 E0.06762
G1 X223.934 Y125.780 E0.01965
G1 X222.530 Y124.375 E0.06723
G1 X221.957 Y124.379 E0.01937
G1 X223.354 Y125.776 E0.06685
G1 X222.773 Y125.772 E0.01965
G1 X221.385 Y124.383 E0.06646
G1 X220.813 Y124.387 E0.01937
G1 X222.193 Y125.768 E0.06608
G1 X221.994 Y125.848 E0.00727
G1 X221.797 Y125.765 E0.00722
G1 X221.613 Y125.764 E0.00625
G1 X220.240 Y124.391 E0.06569
G1 X219.668 Y124.395 E0.01937
G1 X221.032 Y125.760 E0.06530
G1 X220.452 Y125.755 E0.01965
G1 X219.096 Y124.399 E0.06491
G1 X218.523 Y124.403 E0.01937
G1 X219.871 Y125.751 E0.06453
G1 X219.291 Y125.747 E0.01965
G1 X217.951 Y124.407 E0.06414
G1 X217.378 Y124.411 E0.01937
G1 X218.710 Y125.743 E0.06375
G1 X218.497 Y125.825 E0.00772
G1 X218.355 Y125.965 E0.00675
G1 X216.806 Y124.415 E0.07416
G1 X216.234 Y124.419 E0.01937
G1 X218.065 Y126.251 E0.08766
G1 X217.775 Y126.537 E0.01380
G1 X215.661 Y124.423 E0.10117
G1 X215.089 Y124.427 E0.01937
G1 X217.485 Y126.823 E0.11467
G1 X217.194 Y127.109 E0.01380
G1 X214.517 Y124.431 E0.12818
G1 X213.944 Y124.435 E0.01937
G1 X216.904 Y127.395 E0.14169
G1 X216.667 Y127.629 E0.01127
G1 X214.863 Y125.799 E0.08699
G1 X214.647 Y125.715 E0.00783
G1 X213.372 Y124.439 E0.06105
G1 X212.800 Y124.443 E0.01937
G1 X214.067 Y125.711 E0.06066
G1 X213.486 Y125.707 E0.01965
G1 X212.227 Y124.447 E0.06028
G1 X211.655 Y124.451 E0.01937
G1 X212.906 Y125.703 E0.05989
G1 X212.326 Y125.699 E0.01965
G1 X211.083 Y124.455 E0.05950
G1 X210.510 Y124.459 E0.01937
G1 X211.745 Y125.694 E0.05911
G1 X211.634 Y125.694 E0.00376
G1 X211.433 Y125.775 E0.00735
G1 X211.341 Y125.866 E0.00439
G1 X209.938 Y124.463 E0.06715
G1 X209.366 Y124.468 E0.01937
G1 X210.612 Y125.714 E0.05967
G1 X210.546 Y125.686 E0.00241
G1 X210.004 Y125.682 E0.01836
G1 X208.793 Y124.472 E0.05796
G1 X208.221 Y124.476 E0.01937
G1 X209.424 Y125.678 E0.05758
G1 X208.843 Y125.674 E0.01965
G1 X207.648 Y124.480 E0.05719
G1 X207.076 Y124.484 E0.01937
G1 X208.263 Y125.670 E0.05680
G1 X207.682 Y125.666 E0.01965
G1 X206.504 Y124.488 E0.05641
G1 X205.931 Y124.492 E0.01937
G1 X207.255 Y125.815 E0.06336
G1 X206.965 Y126.101 E0.01380
G1 X205.359 Y124.496 E0.07686
G1 X204.787 Y124.500 E0.01937
G1 X206.674 Y126.387 E0.09037
G1 X206.384 Y126.673 E0.01380
G1 X204.214 Y124.504 E0.10387
G1 X203.642 Y124.508 E0.01937
G1 X206.094 Y126.960 E0.11738
G1 X205.804 Y127.246 E0.01380
G1 X203.260 Y124.702 E0.12176
G1 X203.037 Y125.056 E0.01414
G1 X205.514 Y127.532 E0.11854
G1 X205.274 Y127.768 E0.01138
G1 X205.244 Y127.839 E0.00260
G1 X202.814 Y125.409 E0.11632
G1 X202.591 Y125.762 E0.01414
G1 X205.187 Y128.358 E0.12425
G1 X205.186 Y128.471 E0.00381
G1 X204.720 Y128.467 E0.01578
G1 X202.368 Y126.116 E0.11257
G1 X202.145 Y126.469 E0.01414
G1 X204.140 Y128.463 E0.09546
G1 X203.559 Y128.459 E0.01965
G1 X201.922 Y126.822 E0.07835
G1 X201.699 Y127.176 E0.01414
G1 X202.979 Y128.455 E0.06124
G1 X202.398 Y128.451 E0.01965
G1 X201.293 Y127.346 E0.05290
G1 X200.721 Y127.350 E0.01937
G1 X201.818 Y128.447 E0.05251
G1 X201.237 Y128.443 E0.01965
G1 X200.148 Y127.354 E0.05212
G1 X199.576 Y127.358 E0.01937
G1 X200.657 Y128.439 E0.05174
G1 X200.076 Y128.435 E0.01965
G1 X199.004 Y127.362 E0.05135
G1 X198.431 Y127.366 E0.01937
G1 X199.496 Y128.431 E0.05097
G1 X198.916 Y128.427 E0.01965
G1 X197.859 Y127.370 E0.05058
G1 X197.287 Y127.374 E0.01937
G1 X198.335 Y128.422 E0.05020
G1 X197.755 Y128.418 E0.01965
G1 X196.058 Y126.721 E0.08125
G1 X195.293 Y126.237 E0.03063
G1 X195.189 Y126.119 E0.00531
G1 X194.959 Y125.623 E0.01852
G1 X193.912 Y124.576 E0.05012
G1 X193.340 Y124.580 E0.01937
G1 X197.174 Y128.414 E0.18357
G1 X197.005 Y128.413 E0.00575
G1 X197.002 Y128.818 E0.01371
G1 X192.767 Y124.584 E0.20270
G1 X192.195 Y124.588 E0.01937
G1 X196.819 Y129.212 E0.22136
G1 X196.239 Y129.208 E0.01965
G1 X191.623 Y124.592 E0.22097
G1 X191.050 Y124.596 E0.01937
G1 X195.658 Y129.204 E0.22058
G1 X195.078 Y129.200 E0.01965
G1 X190.478 Y124.600 E0.22020
G1 X189.905 Y124.604 E0.01937
G1 X194.497 Y129.196 E0.21981
G1 X193.917 Y129.191 E0.01965
G1 X189.333 Y124.608 E0.21942
G1 X188.761 Y124.612 E0.01937
G1 X193.336 Y129.187 E0.21903
G1 X192.756 Y129.183 E0.01965
G1 X188.188 Y124.616 E0.21865
G1 X187.616 Y124.620 E0.01937
G1 X192.176 Y129.179 E0.21826
G1 X191.595 Y129.175 E0.01965
G1 X187.044 Y124.624 E0.21787
G1 X186.471 Y124.628 E0.01937
G1 X191.015 Y129.171 E0.21748
G1 X190.434 Y129.167 E0.01965
G1 X185.899 Y124.632 E0.21710
G1 X185.327 Y124.636 E0.01937
G1 X189.854 Y129.163 E0.21671
G1 X189.273 Y129.159 E0.01965
G1 X184.754 Y124.640 E0.21632
G1 X184.182 Y124.644 E0.01937
G1 X188.693 Y129.155 E0.21594
G1 X188.112 Y129.151 E0.01965
G1 X183.610 Y124.648 E0.21555
G1 X183.037 Y124.652 E0.01937
G1 X187.532 Y129.147 E0.21516
G1 X186.952 Y129.142 E0.01965
G1 X182.465 Y124.656 E0.21477
G1 X181.893 Y124.660 E0.01937
G1 X186.371 Y129.138 E0.21439
G1 X185.791 Y129.134 E0.01965
G1 X181.320 Y124.664 E0.21400
G1 X180.748 Y124.668 E0.01937
G1 X185.210 Y129.130 E0.21361
G1 X184.630 Y129.126 E0.01965
G1 X180.175 Y124.672 E0.21322
G1 X179.603 Y124.676 E0.01937
G1 X184.049 Y129.122 E0.21284
G1 X183.469 Y129.118 E0.01965
G1 X179.031 Y124.680 E0.21245
G1 X178.458 Y124.684 E0.01937
G1 X182.888 Y129.114 E0.21206
G1 X182.308 Y129.110 E0.01965
G1 X177.886 Y124.688 E0.21168
G1 X177.314 Y124.692 E0.01937
G1 X181.728 Y129.106 E0.21129
G1 X181.147 Y129.102 E0.01965
G1 X176.741 Y124.696 E0.21090
G1 X176.169 Y124.700 E0.01937
G1 X180.567 Y129.098 E0.21051
G1 X179.986 Y129.093 E0.01965
G1 X175.597 Y124.704 E0.21013
G1 X175.024 Y124.708 E0.01937
G1 X179.406 Y129.089 E0.20974
G1 X178.825 Y129.085 E0.01965
G1 X174.452 Y124.712 E0.20935
G1 X173.880 Y124.716 E0.01937
G1 X178.245 Y129.081 E0.20896
G1 X177.664 Y129.077 E0.01965
G1 X173.307 Y124.720 E0.20858
G1 X172.735 Y124.724 E0.01937
G1 X177.084 Y129.073 E0.20819
G1 X176.504 Y129.069 E0.01965
G1 X172.163 Y124.728 E0.20780
G1 X171.590 Y124.732 E0.01937
G1 X175.923 Y129.065 E0.20742
G1 X175.343 Y129.061 E0.01965
G1 X171.018 Y124.736 E0.20703
G1 X170.445 Y124.740 E0.01937
G1 X174.762 Y129.057 E0.20664
G1 X174.182 Y129.053 E0.01965
G1 X169.873 Y124.744 E0.20625
G1 X169.301 Y124.748 E0.01937
G1 X173.601 Y129.049 E0.20587
G1 X173.021 Y129.044 E0.01965
G1 X168.728 Y124.752 E0.20548
G1 X168.156 Y124.756 E0.01937
G1 X172.440 Y129.040 E0.20509
G1 X171.860 Y129.036 E0.01965
G1 X167.584 Y124.760 E0.20470
G1 X167.011 Y124.764 E0.01937
G1 X171.280 Y129.032 E0.20432
G1 X170.699 Y129.028 E0.01965
G1 X166.439 Y124.768 E0.20393
G1 X165.867 Y124.772 E0.01937
G1 X170.119 Y129.024 E0.20354
G1 X169.538 Y129.020 E0.01965
G1 X165.294 Y124.776 E0.20316
G1 X164.722 Y124.780 E0.01937
G1 X168.958 Y129.016 E0.20277
G1 X168.377 Y129.012 E0.01965
G1 X164.150 Y124.784 E0.20238
G1 X163.577 Y124.788 E0.01937
G1 X167.797 Y129.008 E0.20199
G1 X167.216 Y129.004 E0.01965
G1 X163.005 Y124.792 E0.20161
G1 X162.433 Y124.796 E0.01937
G1 X166.636 Y129.000 E0.20122
G1 X166.056 Y128.995 E0.01965
G1 X161.860 Y124.800 E0.20083
G1 X161.288 Y124.804 E0.01937
G1 X165.475 Y128.991 E0.20044
G1 X164.895 Y128.987 E0.01965
G1 X160.715 Y124.808 E0.20006
G1 X160.143 Y124.812 E0.01937
G1 X164.314 Y128.983 E0.19967
G1 X163.734 Y128.979 E0.01965
G1 X159.571 Y124.816 E0.19928
G1 X158.998 Y124.820 E0.01937
G1 X163.153 Y128.975 E0.19890
G1 X162.573 Y128.971 E0.01965
G1 X158.426 Y124.824 E0.19851
G1 X157.854 Y124.828 E0.01937
G1 X161.992 Y128.967 E0.19812
G1 X161.412 Y128.963 E0.01965
G1 X157.281 Y124.832 E0.19773
G1 X156.709 Y124.836 E0.01937
G1 X160.832 Y128.959 E0.19735
G1 X160.251 Y128.955 E0.01965
G1 X156.137 Y124.840 E0.19696
G1 X155.564 Y124.844 E0.01937
G1 X159.671 Y128.951 E0.19657
G1 X159.090 Y128.946 E0.01965
G1 X154.992 Y124.848 E0.19618
G1 X154.420 Y124.852 E0.01937
G1 X158.510 Y128.942 E0.19580
G1 X157.929 Y128.938 E0.01965
G1 X153.847 Y124.856 E0.19541
G1 X153.275 Y124.860 E0.01937
G1 X157.349 Y128.934 E0.19502
G1 X156.768 Y128.930 E0.01965
G1 X152.703 Y124.864 E0.19464
G1 X152.130 Y124.868 E0.01937
G1 X156.188 Y128.926 E0.19425
G1 X155.608 Y128.922 E0.01965
G1 X151.558 Y124.872 E0.19386
G1 X150.985 Y124.876 E0.01937
G1 X155.027 Y128.918 E0.19347
G1 X154.447 Y128.914 E0.01965
G1 X150.413 Y124.880 E0.19309
G1 X149.841 Y124.884 E0.01937
G1 X153.866 Y128.910 E0.19270
G1 X153.286 Y128.906 E0.01965
G1 X149.268 Y124.888 E0.19231
G1 X148.696 Y124.892 E0.01937
G1 X152.705 Y128.901 E0.19192
G1 X152.125 Y128.897 E0.01965
G1 X148.124 Y124.896 E0.19154
G1 X147.551 Y124.900 E0.01937
G1 X151.544 Y128.893 E0.19115
G1 X150.964 Y128.889 E0.01965
G1 X146.979 Y124.904 E0.19076
G1 X146.407 Y124.908 E0.01937
G1 X150.384 Y128.885 E0.19038
G1 X149.803 Y128.881 E0.01965
G1 X145.834 Y124.912 E0.18999
G1 X145.262 Y124.916 E0.01937
G1 X149.223 Y128.877 E0.18960
G1 X148.642 Y128.873 E0.01965
G1 X144.690 Y124.920 E0.18921
G1 X144.117 Y124.924 E0.01937
G1 X148.062 Y128.869 E0.18883
G1 X147.481 Y128.865 E0.01965
G1 X143.545 Y124.928 E0.18844
G1 X142.972 Y124.932 E0.01937
G1 X146.901 Y128.861 E0.18805
G1 X146.320 Y128.857 E0.01965
G1 X142.400 Y124.936 E0.18766
G1 X141.828 Y124.940 E0.01937
G1 X145.740 Y128.852 E0.18728
G1 X145.160 Y128.848 E0.01965
G1 X141.255 Y124.944 E0.18689
G1 X140.683 Y124.948 E0.01937
G1 X144.579 Y128.844 E0.18650
G1 X143.999 Y128.840 E0.01965
G1 X140.111 Y124.952 E0.18612
G1 X139.538 Y124.956 E0.01937
G1 X143.418 Y128.836 E0.18573
G1 X142.838 Y128.832 E0.01965
G1 X138.966 Y124.960 E0.18534
G1 X138.394 Y124.964 E0.01937
G1 X142.257 Y128.828 E0.18495
G1 X141.677 Y128.824 E0.01965
G1 X137.821 Y124.968 E0.18457
G1 X137.249 Y124.972 E0.01937
G1 X141.096 Y128.820 E0.18418
G1 X140.516 Y128.816 E0.01965
G1 X136.677 Y124.976 E0.18379
G1 X136.104 Y124.980 E0.01937
G1 X139.936 Y128.812 E0.18341
G1 X139.355 Y128.808 E0.01965
G1 X135.532 Y124.984 E0.18302
G1 X134.960 Y124.988 E0.01937
G1 X138.775 Y128.803 E0.18263
G1 X138.194 Y128.799 E0.01965
G1 X134.387 Y124.992 E0.18224
G1 X133.815 Y124.996 E0.01937
G1 X137.614 Y128.795 E0.18186
G1 X137.033 Y128.791 E0.01965
G1 X133.242 Y125.000 E0.18147
G1 X132.670 Y125.004 E0.01937
G1 X136.453 Y128.787 E0.18108
G1 X135.873 Y128.783 E0.01965
G1 X132.098 Y125.008 E0.18069
G1 X131.525 Y125.012 E0.01937
G1 X135.292 Y128.779 E0.18031
G1 X134.712 Y128.775 E0.01965
G1 X130.953 Y125.016 E0.17992
G1 X130.381 Y125.020 E0.01937
G1 X134.131 Y128.771 E0.17953
G1 X133.551 Y128.767 E0.01965
G1 X129.808 Y125.024 E0.17915
G1 X129.236 Y125.028 E0.01937
G1 X132.970 Y128.763 E0.17876
G1 X132.390 Y128.759 E0.01965
G1 X128.664 Y125.032 E0.17837
G1 X128.091 Y125.036 E0.01937
G1 X131.809 Y128.754 E0.17798
G1 X131.229 Y128.750 E0.01965
G1 X127.519 Y125.040 E0.17760
G1 X126.947 Y125.044 E0.01937
G1 X130.649 Y128.746 E0.17721
G1 X130.068 Y128.742 E0.01965
G1 X126.374 Y125.048 E0.17682
G1 X125.802 Y125.052 E0.01937
G1 X129.488 Y128.738 E0.17643
G1 X128.907 Y128.734 E0.01965
G1 X125.230 Y125.056 E0.17605
G1 X124.657 Y125.060 E0.01937
G1 X128.327 Y128.730 E0.17566
G1 X127.746 Y128.726 E0.01965
G1 X124.085 Y125.064 E0.17527
G1 X123.512 Y125.068 E0.01937
G1 X127.166 Y128.722 E0.17489
G1 X126.585 Y128.718 E0.01965
G1 X122.940 Y125.072 E0.17450
G1 X122.368 Y125.076 E0.01937
G1 X126.005 Y128.714 E0.17411
G1 X125.425 Y128.710 E0.01965
G1 X121.795 Y125.080 E0.17372
G1 X121.223 Y125.084 E0.01937
G1 X124.844 Y128.705 E0.17334
G1 X124.264 Y128.701 E0.01965
G1 X120.651 Y125.088 E0.17295
G1 X120.078 Y125.092 E0.01937
G1 X123.683 Y128.697 E0.17256
G1 X123.103 Y128.693 E0.01965
G1 X119.506 Y125.096 E0.17217
G1 X118.934 Y125.100 E0.01937
G1 X122.522 Y128.689 E0.17179
G1 X121.942 Y128.685 E0.01965
G1 X118.361 Y125.105 E0.17140
G1 X117.789 Y125.109 E0.01937
G1 X121.361 Y128.681 E0.17101
G1 X120.781 Y128.677 E0.01965
G1 X117.217 Y125.113 E0.17063
G1 X116.644 Y125.117 E0.01937
G1 X120.201 Y128.673 E0.17024
G1 X119.620 Y128.669 E0.01965
G1 X116.072 Y125.121 E0.16985
G1 X115.500 Y125.125 E0.01937
G1 X119.040 Y128.665 E0.16946
G1 X118.459 Y128.661 E0.01965
G1 X114.927 Y125.129 E0.16908
G1 X114.355 Y125.133 E0.01937
G1 X117.879 Y128.656 E0.16869
G1 X117.298 Y128.652 E0.01965
G1 X113.782 Y125.137 E0.16830
G1 X113.210 Y125.141 E0.01937
G1 X116.718 Y128.648 E0.16791
G1 X116.137 Y128.644 E0.01965
G1 X112.638 Y125.145 E0.16753
G1 X112.065 Y125.149 E0.01937
G1 X115.557 Y128.640 E0.16714
G1 X114.977 Y128.636 E0.01965
G1 X111.493 Y125.153 E0.16675
G1 X110.921 Y125.157 E0.01937
G1 X114.396 Y128.632 E0.16637
G1 X113.816 Y128.628 E0.01965
G1 X110.348 Y125.161 E0.16598
G1 X109.776 Y125.165 E0.01937
G1 X113.235 Y128.624 E0.16559
G1 X112.655 Y128.620 E0.01965
G1 X109.204 Y125.169 E0.16520
G1 X108.631 Y125.173 E0.01937
G1 X112.074 Y128.616 E0.16482
G1 X111.494 Y128.612 E0.01965
G1 X108.059 Y125.177 E0.16443
G1 X107.487 Y125.181 E0.01937
G1 X110.913 Y128.607 E0.16404
G1 X110.333 Y128.603 E0.01965
G1 X106.914 Y125.185 E0.16365
G1 X106.342 Y125.189 E0.01937
G1 X109.753 Y128.599 E0.16327
G1 X109.172 Y128.595 E0.01965
G1 X105.770 Y125.193 E0.16288
G1 X105.197 Y125.197 E0.01937
G1 X108.592 Y128.591 E0.16249
G1 X108.011 Y128.587 E0.01965
G1 X104.625 Y125.201 E0.16211
G1 X104.052 Y125.205 E0.01937
G1 X107.431 Y128.583 E0.16172
G1 X106.850 Y128.579 E0.01965
G1 X103.480 Y125.209 E0.16133
G1 X102.908 Y125.213 E0.01937
G1 X106.270 Y128.575 E0.16094
G1 X105.689 Y128.571 E0.01965
G1 X102.335 Y125.217 E0.16056
G1 X101.763 Y125.221 E0.01937
G1 X105.109 Y128.567 E0.16017
G1 X104.529 Y128.563 E0.01965
G1 X101.191 Y125.225 E0.15978
G1 X100.618 Y125.229 E0.01937
G1 X103.948 Y128.558 E0.15939
G1 X103.368 Y128.554 E0.01965
G1 X100.046 Y125.233 E0.15901
G1 X99.474 Y125.237 E0.01937
G1 X102.787 Y128.550 E0.15862
G1 X102.207 Y128.546 E0.01965
G1 X98.901 Y125.241 E0.15823
G1 X98.336 Y125.251 E0.01915
G1 X101.626 Y128.542 E0.15753
G1 X101.046 Y128.538 E0.01965
G1 X98.336 Y125.828 E0.12974
G1 X98.336 Y126.404 E0.01951
G1 X100.465 Y128.534 E0.10196
G1 X99.885 Y128.530 E0.01965
G1 X98.336 Y126.980 E0.07417
G1 X98.336 Y127.557 E0.01951
G1 X99.305 Y128.526 E0.04638
G1 X98.724 Y128.522 E0.01965
G1 X98.152 Y127.950 E0.02737
M204 S1000
G1 F8640.000
G1 X98.724 Y128.522 E-0.18670
G1 X99.305 Y128.526 E-0.13403
G1 X98.336 Y127.557 E-0.31642
G1 X98.336 Y127.025 E-0.12285
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X98.112 Y125.966
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.397 Y125.251 E0.03448
G1 X96.821 Y125.255 E0.01965
G1 X97.928 Y126.363 E0.05343
G1 X97.928 Y126.943 E0.01978
G1 X96.245 Y125.259 E0.08122
G1 X95.669 Y125.263 E0.01965
G1 X97.928 Y127.523 E0.10900
G1 X97.928 Y128.103 E0.01978
G1 X95.093 Y125.267 E0.13679
G1 X94.517 Y125.271 E0.01965
G1 X97.760 Y128.515 E0.15645
G1 X97.176 Y128.511 E0.01993
G1 X93.940 Y125.275 E0.15605
G1 X93.364 Y125.279 E0.01965
G1 X96.592 Y128.507 E0.15566
G1 X96.007 Y128.503 E0.01993
G1 X92.788 Y125.284 E0.15527
G1 X92.212 Y125.288 E0.01965
G1 X95.423 Y128.498 E0.15488
G1 X94.839 Y128.494 E0.01993
G1 X91.636 Y125.292 E0.15448
G1 X91.060 Y125.296 E0.01965
G1 X94.255 Y128.490 E0.15409
G1 X93.671 Y128.486 E0.01993
G1 X90.484 Y125.300 E0.15370
G1 X89.908 Y125.304 E0.01965
G1 X93.087 Y128.482 E0.15331
G1 X92.502 Y128.478 E0.01993
G1 X89.332 Y125.308 E0.15291
G1 X88.756 Y125.312 E0.01965
G1 X91.918 Y128.474 E0.15252
G1 X91.334 Y128.470 E0.01993
G1 X88.180 Y125.316 E0.15213
G1 X87.604 Y125.320 E0.01965
G1 X90.750 Y128.466 E0.15173
G1 X90.166 Y128.462 E0.01993
G1 X87.028 Y125.324 E0.15134
G1 X86.452 Y125.328 E0.01965
G1 X89.581 Y128.457 E0.15095
G1 X88.997 Y128.453 E0.01993
G1 X85.876 Y125.332 E0.15056
G1 X85.300 Y125.336 E0.01964
G1 X88.413 Y128.449 E0.15015
G1 X87.829 Y128.445 E0.01993
G1 X84.726 Y125.342 E0.14967
G1 X84.152 Y125.348 E0.01958
G1 X87.245 Y128.441 E0.14918
G1 X86.660 Y128.437 E0.01993
G1 X83.578 Y125.354 E0.14869
G1 X83.004 Y125.360 E0.01958
G1 X86.076 Y128.433 E0.14821
G1 X85.492 Y128.429 E0.01993
G1 X82.429 Y125.366 E0.14772
G1 X81.855 Y125.372 E0.01958
G1 X84.908 Y128.425 E0.14724
G1 X84.324 Y128.420 E0.01993
G1 X81.281 Y125.378 E0.14675
G1 X80.707 Y125.384 E0.01958
G1 X83.740 Y128.416 E0.14626
G1 X83.155 Y128.412 E0.01993
G1 X80.133 Y125.390 E0.14578
G1 X79.568 Y125.405 E0.01928
G1 X82.571 Y128.408 E0.14486
G1 X81.987 Y128.404 E0.01992
G1 X79.007 Y125.424 E0.14374
G1 X78.446 Y125.443 E0.01914
G1 X81.403 Y128.400 E0.14262
G1 X80.813 Y128.391 E0.02010
G1 X77.885 Y125.462 E0.14126
G1 X77.324 Y125.481 E0.01914
G1 X80.223 Y128.380 E0.13984
G1 X79.627 Y128.364 E0.02033
G1 X76.767 Y125.504 E0.13795
G1 X76.213 Y125.530 E0.01892
G1 X79.027 Y128.344 E0.13571
G1 X78.426 Y128.324 E0.02049
G1 X75.659 Y125.556 E0.13348
G1 X75.105 Y125.582 E0.01892
G1 X77.826 Y128.303 E0.13124
G1 X77.225 Y128.283 E0.02049
G1 X74.551 Y125.608 E0.12900
G1 X73.996 Y125.634 E0.01892
G1 X76.618 Y128.256 E0.12645
G1 X76.010 Y128.227 E0.02078
G1 X73.442 Y125.660 E0.12382
G1 X72.888 Y125.686 E0.01892
G1 X75.401 Y128.199 E0.12120
G1 X74.792 Y128.170 E0.02078
G1 X72.334 Y125.712 E0.11857
G1 X71.780 Y125.738 E0.01892
G1 X74.184 Y128.142 E0.11594
G1 X73.575 Y128.113 E0.02078
G1 X71.226 Y125.764 E0.11331
G1 X70.672 Y125.790 E0.01892
G1 X72.967 Y128.085 E0.11069
G1 X72.358 Y128.056 E0.02078
G1 X70.118 Y125.816 E0.10806
G1 X69.564 Y125.842 E0.01892
G1 X71.749 Y128.028 E0.10543
G1 X71.141 Y127.999 E0.02078
G1 X69.009 Y125.868 E0.10280
G1 X68.457 Y125.896 E0.01886
G1 X70.532 Y127.971 E0.10009
G1 X69.924 Y127.942 E0.02078
G1 X67.905 Y125.924 E0.09736
G1 X67.353 Y125.952 E0.01885
G1 X69.315 Y127.914 E0.09463
G1 X68.705 Y127.884 E0.02081
G1 X66.801 Y125.980 E0.09185
G1 X66.249 Y126.008 E0.01885
G1 X68.094 Y127.853 E0.08899
M73 P74 R27
G1 X67.483 Y127.822 E0.02087
G1 X65.697 Y126.036 E0.08614
G1 X65.145 Y126.064 E0.01885
G1 X66.872 Y127.791 E0.08328
G1 X66.261 Y127.760 E0.02087
G1 X64.593 Y126.092 E0.08042
G1 X64.041 Y126.120 E0.01885
G1 X65.649 Y127.729 E0.07757
G1 X65.038 Y127.697 E0.02087
G1 X63.490 Y126.149 E0.07468
G1 X62.944 Y126.184 E0.01865
G1 X64.427 Y127.666 E0.07152
G1 X63.816 Y127.635 E0.02087
G1 X62.399 Y126.218 E0.06835
G1 X61.853 Y126.253 E0.01865
G1 X63.200 Y127.600 E0.06498
G1 X62.581 Y127.561 E0.02116
G1 X61.308 Y126.287 E0.06143
G1 X60.762 Y126.321 E0.01865
G1 X61.962 Y127.522 E0.05788
G1 X61.343 Y127.482 E0.02116
G1 X60.216 Y126.356 E0.05433
G1 X59.671 Y126.390 E0.01865
G1 X60.724 Y127.443 E0.05078
G1 X60.104 Y127.404 E0.02116
G1 X59.114 Y126.413 E0.04779
G1 X58.545 Y126.425 E0.01939
G1 X59.485 Y127.365 E0.04534
G1 X58.889 Y127.349 E0.02033
G1 X57.977 Y126.437 E0.04403
G1 X57.408 Y126.448 E0.01939
G1 X58.297 Y127.337 E0.04288
G1 X57.705 Y127.325 E0.02020
G1 X56.840 Y126.460 E0.04174
G1 X56.271 Y126.471 E0.01939
G1 X57.113 Y127.313 E0.04060
G1 X56.521 Y127.301 E0.02020
G1 X55.703 Y126.483 E0.03945
G1 X55.134 Y126.495 E0.01939
G1 X55.928 Y127.289 E0.03831
G1 X55.336 Y127.277 E0.02020
G1 X54.566 Y126.506 E0.03717
G1 X53.997 Y126.518 E0.01939
G1 X54.744 Y127.265 E0.03602
G1 X54.152 Y127.253 E0.02020
G1 X53.429 Y126.529 E0.03488
G1 X52.860 Y126.541 E0.01939
G1 X53.560 Y127.240 E0.03374
G1 X52.968 Y127.228 E0.02020
G1 X52.292 Y126.553 E0.03260
G1 X51.723 Y126.564 E0.01939
G1 X52.375 Y127.216 E0.03145
G1 X51.783 Y127.204 E0.02020
G1 X51.155 Y126.576 E0.03031
G1 X50.586 Y126.587 E0.01939
G1 X51.191 Y127.192 E0.02917
G1 X50.599 Y127.180 E0.02020
G1 X50.018 Y126.599 E0.02802
G1 X49.450 Y126.611 E0.01939
G1 X50.007 Y127.168 E0.02688
G1 X49.415 Y127.156 E0.02020
G1 X48.881 Y126.622 E0.02574
G1 X48.313 Y126.634 E0.01939
G1 X48.822 Y127.144 E0.02459
G1 X48.230 Y127.132 E0.02020
G1 X47.744 Y126.645 E0.02345
G1 X47.176 Y126.657 E0.01939
G1 X47.638 Y127.120 E0.02231
G1 X47.046 Y127.107 E0.02020
G1 X46.607 Y126.669 E0.02117
G1 X46.039 Y126.680 E0.01939
G1 X46.454 Y127.095 E0.02002
G1 X45.862 Y127.083 E0.02020
G1 X45.470 Y126.692 E0.01888
G1 X44.902 Y126.703 E0.01939
G1 X45.269 Y127.071 E0.01774
G1 X44.677 Y127.059 E0.02020
G1 X44.333 Y126.715 E0.01659
G1 X43.768 Y126.730 E0.01927
G1 X44.085 Y127.047 E0.01527
G1 X43.485 Y127.027 E0.02048
G1 X43.208 Y126.750 E0.01336
G1 X42.647 Y126.769 E0.01913
G1 X43.074 Y127.196 E0.02057
M204 S1000
G1 F8640.000
G1 X42.647 Y126.769 E-0.13924
G1 X43.208 Y126.750 E-0.12951
G1 X43.485 Y127.027 E-0.09045
G1 X44.085 Y127.047 E-0.13866
G1 X43.768 Y126.730 E-0.10340
G1 X44.333 Y126.715 E-0.13046
G1 X44.420 Y126.802 E-0.02829
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X42.092 Y126.884
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.324 Y126.884 E0.02423
G1 X40.556 Y126.884 E0.02124
G1 X40.418 Y126.824 E0.00357
G1 F8640.000
G1 X40.556 Y126.884 E-0.03472
G1 E-0.76528 F2100.00000
G1 Z4.800 F10800.000
G1 X38.317 Y126.913
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.259 Y126.884 E0.00068
G1 X37.731 Y126.884 E0.00552
G1 X37.203 Y126.884 E0.00395
G1 F8640.000
G1 X37.731 Y126.884 E-0.12194
G1 E-0.67806 F2100.00000
G1 Z4.800 F10800.000
G1 X37.779 Y118.094
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.817 Y118.114 E0.00144
G1 X37.636 Y118.408 E0.01170
G1 X33.747 Y118.974 E0.13303
G1 X33.684 Y118.861 E0.00437
G1 X33.703 Y118.735 E0.00432
G1 X37.545 Y117.902 E0.13307
G1 X37.733 Y118.056 E0.00823
M204 S1000
G1 F8640.000
G1 X37.817 Y118.114 E-0.02358
G1 X37.636 Y118.408 E-0.07978
G1 X34.822 Y118.818 E-0.65664
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.284 Y117.848
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.335 Y117.790 E0.00263
G1 X39.512 Y117.475 E0.01220
G1 X43.633 Y116.581 E0.14275
G1 X58.132 Y113.652 E0.50068
G1 X62.400 Y112.599 E0.14879
G1 X68.044 Y111.279 E0.19622
G1 X75.733 Y109.513 E0.26702
G1 X78.395 Y108.937 E0.09222
G1 X83.503 Y107.957 E0.17603
G1 X171.493 Y91.391 E3.03068
M73 Q74 S27
G1 X171.611 Y92.020 E0.02166
G1 X178.938 Y90.640 E0.25235
G1 X178.884 Y90.359 E0.00968
G1 X179.208 Y91.105 E0.02751
G1 X179.294 Y91.403 E0.01051
G1 X180.711 Y90.807 E0.05203
G1 X181.825 Y90.426 E0.03986
G1 X183.095 Y90.137 E0.04406
G1 X183.962 Y90.078 E0.02942
G1 X184.866 Y90.092 E0.03060
G1 X185.811 Y90.192 E0.03217
G1 X187.487 Y90.708 E0.05937
G1 X187.078 Y88.456 E0.07747
G1 X189.413 Y88.017 E0.08045
G1 X189.531 Y88.648 E0.02174
G1 X191.162 Y88.341 E0.05617
G1 X191.043 Y87.710 E0.02174
G1 X230.293 Y80.320 E1.35192
G1 X231.326 Y86.025 E0.19626
G1 X230.784 Y86.119 E0.01863
G1 X230.647 Y85.331 E0.02708
G1 X228.930 Y85.630 E0.05898
G1 X229.067 Y86.418 E0.02708
G1 X227.825 Y86.634 E0.04268
G1 X227.689 Y85.845 E0.02708
G1 X225.908 Y86.155 E0.06118
G1 X226.045 Y86.943 E0.02708
G1 X225.960 Y86.958 E0.00291
G1 X225.824 Y86.170 E0.02708
G1 X224.033 Y86.481 E0.06154
G1 X224.169 Y87.269 E0.02708
G1 X224.028 Y87.294 E0.00483
G1 X223.891 Y86.506 E0.02708
G1 X222.134 Y86.811 E0.06036
G1 X222.271 Y87.599 E0.02708
G1 X221.055 Y87.810 E0.04178
G1 X220.918 Y87.022 E0.02708
G1 X219.161 Y87.328 E0.06036
G1 X219.298 Y88.116 E0.02708
G1 X217.079 Y88.502 E0.07625
G1 X216.941 Y87.714 E0.02708
G1 X215.094 Y88.035 E0.06346
G1 X215.232 Y88.823 E0.02708
G1 X214.081 Y89.023 E0.03953
G1 X213.943 Y88.235 E0.02708
G1 X207.207 Y89.406 E0.23144
G1 X207.344 Y90.194 E0.02708
G1 X188.801 Y93.417 E0.63707
G1 X187.867 Y91.729 E0.06530
G1 X187.814 Y91.768 E0.00225
G1 X187.798 Y91.735 E0.00122
G1 X184.514 Y94.388 E0.14291
G1 X184.016 Y93.325 E0.03975
G1 X182.455 Y94.053 E0.05832
G1 X183.003 Y95.247 E0.04446
G1 X181.725 Y95.388 E0.04350
G1 X180.201 Y95.225 E0.05187
G1 X179.844 Y95.144 E0.01242
G1 X179.693 Y95.000 E0.00705
G1 X84.163 Y111.604 E3.28206
G1 X78.934 Y112.495 E0.17956
G1 X76.182 Y112.897 E0.09414
G1 X68.242 Y113.954 E0.27114
G1 X62.670 Y114.673 E0.19017
G1 X58.407 Y115.170 E0.14528
G1 X43.591 Y117.542 E0.50788
G1 X39.629 Y118.118 E0.13553
G1 X39.337 Y117.876 E0.01284
M204 S1000
G1 F8640.000
G1 X39.335 Y117.790 E-0.02005
G1 X39.512 Y117.475 E-0.08325
G1 X42.291 Y116.872 E-0.65670
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X230.316 Y85.802
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.401 Y85.961 E0.03142
G1 X229.538 Y86.749 E0.02708
G1 X227.493 Y87.104 E0.07025
G1 X227.357 Y86.316 E0.02708
G1 X226.378 Y86.486 E0.03362
G1 X226.515 Y87.275 E0.02708
G1 X225.628 Y87.429 E0.03047
G1 X225.492 Y86.640 E0.02708
G1 X224.503 Y86.812 E0.03398
G1 X224.639 Y87.601 E0.02708
G1 X223.697 Y87.764 E0.03238
G1 X223.560 Y86.976 E0.02708
G1 X222.605 Y87.142 E0.03280
G1 X222.742 Y87.930 E0.02708
G1 X220.724 Y88.281 E0.06934
G1 X220.587 Y87.493 E0.02708
G1 X219.632 Y87.659 E0.03280
G1 X219.769 Y88.447 E0.02708
G1 X216.748 Y88.972 E0.10379
G1 X216.610 Y88.184 E0.02708
G1 X215.565 Y88.366 E0.03590
G1 X215.703 Y89.154 E0.02708
G1 X213.750 Y89.493 E0.06708
G1 X213.612 Y88.705 E0.02708
G1 X212.572 Y88.886 E0.03575
G1 X212.710 Y89.674 E0.02708
G1 X212.086 Y89.783 E0.02144
G1 X211.949 Y88.995 E0.02708
G1 X211.028 Y89.154 E0.03162
G1 X211.165 Y89.943 E0.02708
G1 X210.412 Y90.074 E0.02589
G1 X210.275 Y89.285 E0.02708
G1 X209.355 Y89.445 E0.03161
G1 X209.491 Y90.234 E0.02708
G1 X208.738 Y90.365 E0.02590
G1 X208.601 Y89.576 E0.02708
G1 X207.678 Y89.737 E0.03172
G1 X207.815 Y90.525 E0.02708
G1 X188.585 Y93.868 E0.66067
G1 X187.775 Y92.404 E0.05661
G1 X187.751 Y92.429 E0.00120
G1 X187.729 Y92.387 E0.00162
G1 X187.675 Y92.434 E0.00241
G1 X187.649 Y92.379 E0.00206
G1 X184.365 Y95.031 E0.14289
G1 X183.820 Y93.865 E0.04358
G1 X182.993 Y94.251 E0.03086
G1 X183.608 Y95.589 E0.04986
G1 X181.726 Y95.797 E0.06409
G1 X180.478 Y95.664 E0.04249
G1 X180.485 Y95.706 E0.00147
G1 X179.644 Y95.516 E0.02921
G1 X179.560 Y95.436 E0.00391
G1 X84.232 Y112.006 E3.27511
G1 X78.997 Y112.897 E0.17975
G1 X76.238 Y113.300 E0.09439
G1 X68.295 Y114.358 E0.27125
G1 X62.719 Y115.077 E0.19028
G1 X58.462 Y115.573 E0.14507
G1 X43.653 Y117.945 E0.50769
G1 X39.457 Y118.555 E0.14352
G1 X39.319 Y118.383 E0.00746
G1 X39.126 Y118.225 E0.00845
G1 X38.887 Y118.096 E0.00918
G1 X38.583 Y118.041 E0.01046
G1 X38.305 Y118.181 E0.01052
G1 X38.120 Y118.386 E0.00936
G1 X37.993 Y118.604 E0.00853
G1 X37.937 Y118.776 E0.00612
G1 X33.527 Y119.417 E0.15085
G1 X33.300 Y119.008 E0.01582
G1 X33.280 Y118.933 E0.00262
G1 X33.273 Y118.856 E0.00265
G1 X33.342 Y118.397 E0.01571
G1 X37.698 Y117.452 E0.15086
G1 X37.810 Y117.592 E0.00608
G1 X38.005 Y117.753 E0.00855
G1 X38.251 Y117.881 E0.00940
G1 X38.560 Y117.913 E0.01053
G1 X38.825 Y117.755 E0.01043
G1 X39.003 Y117.551 E0.00918
G1 X39.129 Y117.335 E0.00844
G1 X39.198 Y117.127 E0.00743
G1 X43.550 Y116.183 E0.15074
G1 X58.043 Y113.255 E0.50049
G1 X62.305 Y112.203 E0.14858
G1 X67.952 Y110.882 E0.19633
G1 X75.644 Y109.115 E0.26714
G1 X78.314 Y108.538 E0.09247
G1 X83.427 Y107.557 E0.17622
G1 X171.817 Y90.915 E3.04448
G1 X171.936 Y91.544 E0.02166
G1 X178.462 Y90.316 E0.22477
G1 X178.342 Y89.687 E0.02166
G1 X178.943 Y89.574 E0.02070
G1 X179.326 Y90.331 E0.02872
G1 X179.559 Y90.850 E0.01927
G1 X180.566 Y90.426 E0.03700
G1 X181.714 Y90.034 E0.04107
G1 X183.035 Y89.733 E0.04586
G1 X183.951 Y89.670 E0.03107
G1 X184.891 Y89.685 E0.03181
G1 X185.893 Y89.792 E0.03412
G1 X186.967 Y90.122 E0.03803
G1 X186.605 Y88.131 E0.06849
G1 X189.739 Y87.541 E0.10794
G1 X189.857 Y88.172 E0.02174
G1 X190.686 Y88.016 E0.02859
G1 X190.568 Y87.385 E0.02174
G1 X230.621 Y79.844 E1.37957
G1 X231.800 Y86.356 E0.22401
G1 X230.453 Y86.590 E0.04629
G1 X230.326 Y85.861 E0.02505
M204 S1000
G1 X230.117 Y85.455 F10800.000
G1 X231.020 Y85.872
G1 F2400.000
G1 X230.880 Y85.084 E0.00941
G1 X230.874 Y84.211 F10800.000
M204 S1250
G1 F4800.000
G1 X229.443 Y82.780 E0.06959
G1 X228.945 Y82.867 E0.01740
G1 X230.776 Y84.698 E0.08907
G1 X230.792 Y84.790 E0.00322
G1 X230.435 Y84.853 E0.01248
G1 X230.454 Y84.961 E0.00378
G1 X228.446 Y82.953 E0.09768
G1 X227.948 Y83.040 E0.01740
G1 X230.036 Y85.128 E0.10155
G1 X229.537 Y85.214 E0.01740
G1 X227.450 Y83.127 E0.10155
G1 X226.951 Y83.213 E0.01740
G1 X229.039 Y85.301 E0.10155
G1 X228.577 Y85.381 E0.01611
G1 X228.586 Y85.433 E0.00183
G1 X226.526 Y83.373 E0.10025
G1 X226.284 Y83.716 E0.01444
G1 X228.710 Y86.142 E0.11799
G1 X228.714 Y86.169 E0.00096
G1 X228.235 Y86.252 E0.01672
G1 X228.034 Y86.051 E0.00980
G1 X227.937 Y85.492 E0.01950
G1 X227.544 Y85.561 E0.01374
G1 X226.042 Y84.059 E0.07303
G1 X225.801 Y84.403 E0.01444
G1 X227.045 Y85.647 E0.06054
G1 X226.547 Y85.734 E0.01740
G1 X225.559 Y84.746 E0.04806
G1 X225.317 Y85.089 E0.01444
G1 X226.049 Y85.821 E0.03557
G1 X225.550 Y85.907 E0.01740
G1 X225.030 Y85.387 E0.02531
G1 X223.055 Y83.997 E0.08308
G1 X225.052 Y85.994 E0.09715
G1 X224.553 Y86.081 E0.01740
G1 X222.465 Y83.992 E0.10161
G1 X221.966 Y84.078 E0.01740
G1 X224.055 Y86.167 E0.10161
G1 X223.557 Y86.254 E0.01740
G1 X221.468 Y84.165 E0.10161
G1 X220.969 Y84.252 E0.01740
G1 X223.058 Y86.340 E0.10161
G1 X222.560 Y86.427 E0.01740
G1 X220.471 Y84.338 E0.10161
G1 X219.973 Y84.425 E0.01740
G1 X222.061 Y86.514 E0.10161
G1 X221.781 Y86.562 E0.00978
G1 X221.835 Y86.872 E0.01082
G1 X219.474 Y84.511 E0.11485
G1 X219.210 Y84.557 E0.00923
G1 X219.163 Y84.587 E0.00189
G1 X219.081 Y84.703 E0.00490
G1 X221.915 Y87.537 E0.13784
M204 S1000
G1 F8640.000
G1 X219.587 Y85.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X220.725 Y86.932
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.477 Y84.685 E0.10931
G1 X217.979 Y84.771 E0.01740
G1 X220.068 Y86.860 E0.10161
G1 X219.569 Y86.947 E0.01740
G1 X217.481 Y84.858 E0.10161
G1 X216.982 Y84.945 E0.01740
G1 X219.071 Y87.033 E0.10161
G1 X218.808 Y87.079 E0.00918
G1 X218.866 Y87.414 E0.01168
G1 X216.484 Y85.031 E0.11590
G1 X215.985 Y85.118 E0.01740
G1 X218.766 Y87.898 E0.13526
G1 X218.268 Y87.985 E0.01740
G1 X215.487 Y85.205 E0.13526
G1 X214.989 Y85.291 E0.01740
G1 X217.928 Y88.230 E0.14296
M204 S1000
G1 F8640.000
G1 X215.600 Y85.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X216.738 Y87.625
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.490 Y85.378 E0.10932
G1 X213.992 Y85.464 E0.01740
G1 X216.081 Y87.553 E0.10161
G1 X215.582 Y87.640 E0.01740
G1 X213.494 Y85.551 E0.10161
G1 X212.995 Y85.638 E0.01740
G1 X215.084 Y87.726 E0.10161
G1 X214.740 Y87.786 E0.01199
G1 X214.779 Y88.006 E0.00769
G1 X212.497 Y85.724 E0.11102
G1 X211.998 Y85.811 E0.01740
G1 X214.937 Y88.750 E0.14296
M204 S1000
G1 F8640.000
G1 X212.610 Y86.422 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X213.747 Y88.145
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.584 Y85.982 E0.10521
G1 X211.343 Y86.325 E0.01444
G1 X213.090 Y88.073 E0.08502
G1 X212.592 Y88.160 E0.01740
G1 X211.101 Y86.669 E0.07252
G1 X210.860 Y87.012 E0.01444
G1 X212.094 Y88.246 E0.06003
G1 X211.595 Y88.333 E0.01740
G1 X210.618 Y87.356 E0.04753
G1 X210.376 Y87.699 E0.01444
G1 X211.097 Y88.419 E0.03504
G1 X210.598 Y88.506 E0.01740
G1 X210.003 Y87.911 E0.02894
M204 S1000
G1 F8640.000
G1 X210.598 Y88.506 E-0.19430
G1 X211.097 Y88.419 E-0.11680
G1 X210.376 Y87.699 E-0.23523
G1 X210.618 Y87.356 E-0.09696
G1 X210.975 Y87.713 E-0.11672
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X210.440 Y89.050
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.647 Y89.196 E0.00753
G1 X210.754 Y89.808 E0.01848
G1 F8640.000
G1 X210.647 Y89.196 E-0.14339
G1 X210.440 Y89.050 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z4.800 F10800.000
G1 X212.363 Y89.528
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.225 Y88.740 E0.01503
G1 F8640.000
G1 X212.363 Y89.528 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X230.377 Y81.470
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.657 Y80.750 E0.03447
G1 X229.172 Y80.842 E0.01672
G1 X230.278 Y81.947 E0.05293
G1 X230.405 Y82.652 E0.02423
G1 X228.687 Y80.933 E0.08227
G1 X228.201 Y81.024 E0.01672
G1 X229.529 Y82.352 E0.06355
G1 X229.037 Y82.437 E0.01688
G1 X227.716 Y81.116 E0.06327
G1 X227.230 Y81.207 E0.01672
G1 X228.546 Y82.523 E0.06298
G1 X228.055 Y82.608 E0.01688
G1 X226.745 Y81.299 E0.06270
G1 X226.259 Y81.390 E0.01672
G1 X227.563 Y82.694 E0.06241
G1 X227.072 Y82.779 E0.01688
G1 X225.774 Y81.481 E0.06212
G1 X225.289 Y81.573 E0.01672
G1 X226.580 Y82.865 E0.06184
G1 X226.474 Y82.883 E0.00365
G1 X226.291 Y82.999 E0.00735
G1 X226.228 Y83.089 E0.00371
G1 X224.803 Y81.664 E0.06819
G1 X224.318 Y81.756 E0.01672
G1 X225.989 Y83.427 E0.08002
G1 X225.751 Y83.766 E0.01401
G1 X223.832 Y81.847 E0.09186
G1 X223.347 Y81.938 E0.01672
G1 X225.513 Y84.104 E0.10369
G1 X225.275 Y84.443 E0.01401
G1 X222.861 Y82.030 E0.11552
G1 X222.376 Y82.121 E0.01672
G1 X225.036 Y84.782 E0.12735
G1 X224.984 Y84.857 E0.00310
G1 X223.467 Y83.789 E0.06275
G1 X221.891 Y82.213 E0.07549
G1 X221.405 Y82.304 E0.01672
G1 X222.648 Y83.547 E0.05949
G1 X222.156 Y83.632 E0.01688
G1 X220.920 Y82.395 E0.05920
G1 X220.434 Y82.487 E0.01672
G1 X221.665 Y83.718 E0.05892
G1 X221.174 Y83.803 E0.01688
G1 X219.949 Y82.578 E0.05863
G1 X219.463 Y82.670 E0.01672
G1 X220.682 Y83.888 E0.05834
G1 X220.191 Y83.974 E0.01688
G1 X218.978 Y82.761 E0.05806
G1 X218.492 Y82.852 E0.01672
G1 X219.699 Y84.059 E0.05777
G1 X219.208 Y84.145 E0.01688
G1 X218.007 Y82.944 E0.05748
G1 X217.522 Y83.035 E0.01672
G1 X218.834 Y84.347 E0.06282
G1 X218.820 Y84.367 E0.00081
G1 X218.740 Y84.310 E0.00333
G1 X218.528 Y84.263 E0.00735
G1 X218.225 Y84.315 E0.01041
G1 X217.036 Y83.127 E0.05691
G1 X216.551 Y83.218 E0.01672
G1 X217.734 Y84.401 E0.05663
G1 X217.242 Y84.486 E0.01688
G1 X216.065 Y83.309 E0.05634
G1 X215.580 Y83.401 E0.01672
G1 X216.751 Y84.572 E0.05605
G1 X216.259 Y84.657 E0.01688
G1 X215.094 Y83.492 E0.05577
G1 X214.609 Y83.584 E0.01672
G1 X215.768 Y84.743 E0.05548
G1 X215.277 Y84.828 E0.01688
G1 X214.124 Y83.675 E0.05519
G1 X213.638 Y83.766 E0.01672
G1 X214.785 Y84.913 E0.05491
G1 X214.294 Y84.999 E0.01688
G1 X213.153 Y83.858 E0.05462
G1 X212.667 Y83.949 E0.01672
G1 X213.802 Y85.084 E0.05434
G1 X213.311 Y85.170 E0.01688
G1 X212.182 Y84.040 E0.05405
G1 X211.696 Y84.132 E0.01672
G1 X212.819 Y85.255 E0.05376
G1 X212.328 Y85.340 E0.01688
G1 X211.211 Y84.223 E0.05348
G1 X210.726 Y84.315 E0.01672
G1 X211.837 Y85.426 E0.05319
G1 X211.543 Y85.477 E0.01008
G1 X211.401 Y85.567 E0.00570
G1 X210.240 Y84.406 E0.05557
G1 X209.755 Y84.497 E0.01672
G1 X211.150 Y85.892 E0.06677
G1 X210.911 Y86.231 E0.01401
G1 X209.269 Y84.589 E0.07861
G1 X208.784 Y84.680 E0.01672
G1 X210.673 Y86.570 E0.09044
G1 X210.435 Y86.908 E0.01401
G1 X208.298 Y84.772 E0.10228
G1 X207.813 Y84.863 E0.01672
G1 X210.197 Y87.247 E0.11412
G1 X209.959 Y87.586 E0.01401
G1 X207.327 Y84.954 E0.12595
G1 X206.842 Y85.046 E0.01672
G1 X209.720 Y87.924 E0.13779
G1 X209.655 Y88.161 E0.00832
G1 X209.713 Y88.494 E0.01143
G1 X206.357 Y85.137 E0.16069
G1 X205.871 Y85.229 E0.01672
G1 X209.363 Y88.721 E0.16717
G1 X208.872 Y88.806 E0.01688
G1 X205.386 Y85.320 E0.16688
G1 X204.900 Y85.411 E0.01672
G1 X208.381 Y88.892 E0.16660
G1 X207.889 Y88.977 E0.01688
G1 X204.415 Y85.503 E0.16631
G1 X203.929 Y85.594 E0.01672
G1 X207.398 Y89.062 E0.16602
G1 X206.906 Y89.148 E0.01688
G1 X203.444 Y85.686 E0.16574
G1 X202.959 Y85.777 E0.01672
G1 X206.962 Y89.780 E0.19164
G1 X206.991 Y89.945 E0.00566
G1 X206.615 Y90.010 E0.01290
G1 X202.473 Y85.868 E0.19828
G1 X201.988 Y85.960 E0.01672
G1 X206.124 Y90.096 E0.19799
G1 X205.632 Y90.181 E0.01688
G1 X201.502 Y86.051 E0.19770
G1 X201.017 Y86.143 E0.01672
G1 X205.141 Y90.267 E0.19742
G1 X204.650 Y90.352 E0.01688
G1 X200.531 Y86.234 E0.19713
G1 X200.046 Y86.325 E0.01672
G1 X204.158 Y90.438 E0.19685
G1 X203.667 Y90.523 E0.01688
G1 X199.561 Y86.417 E0.19656
G1 X199.075 Y86.508 E0.01672
G1 X203.175 Y90.608 E0.19627
G1 X202.684 Y90.694 E0.01688
G1 X198.590 Y86.600 E0.19599
G1 X198.104 Y86.691 E0.01672
G1 X202.192 Y90.779 E0.19570
G1 X201.701 Y90.865 E0.01688
G1 X197.619 Y86.782 E0.19541
G1 X197.133 Y86.874 E0.01672
G1 X201.210 Y90.950 E0.19513
G1 X200.718 Y91.035 E0.01688
G1 X196.648 Y86.965 E0.19484
G1 X196.162 Y87.057 E0.01672
G1 X200.227 Y91.121 E0.19456
G1 X199.735 Y91.206 E0.01688
G1 X195.677 Y87.148 E0.19427
G1 X195.192 Y87.239 E0.01672
G1 X199.244 Y91.292 E0.19398
G1 X198.753 Y91.377 E0.01688
G1 X194.706 Y87.331 E0.19370
G1 X194.221 Y87.422 E0.01672
G1 X198.261 Y91.463 E0.19341
G1 X197.770 Y91.548 E0.01688
G1 X193.735 Y87.514 E0.19312
G1 X193.250 Y87.605 E0.01672
G1 X197.278 Y91.633 E0.19284
G1 X196.787 Y91.719 E0.01688
G1 X192.764 Y87.696 E0.19255
G1 X192.279 Y87.788 E0.01672
G1 X196.295 Y91.804 E0.19227
G1 X195.804 Y91.890 E0.01688
G1 X191.794 Y87.879 E0.19198
G1 X191.400 Y87.953 E0.01357
G1 X191.425 Y88.087 E0.00461
G1 X195.313 Y91.975 E0.18611
G1 X194.821 Y92.060 E0.01688
G1 X191.373 Y88.612 E0.16508
G1 X190.887 Y88.703 E0.01672
G1 X194.330 Y92.146 E0.16479
G1 X193.838 Y92.231 E0.01688
G1 X190.402 Y88.795 E0.16450
G1 X189.916 Y88.886 E0.01672
G1 X193.347 Y92.317 E0.16422
G1 X192.856 Y92.402 E0.01688
G1 X189.532 Y89.079 E0.15909
G1 X189.056 Y89.179 E0.01647
G1 X192.364 Y92.488 E0.15836
G1 X191.873 Y92.573 E0.01688
G1 X187.910 Y88.610 E0.18969
G1 X187.432 Y88.700 E0.01645
G1 X191.381 Y92.658 E0.18925
G1 X190.890 Y92.744 E0.01688
G1 X187.563 Y89.417 E0.15927
G1 X187.691 Y90.122 E0.02426
G1 X190.398 Y92.829 E0.12961
G1 X189.907 Y92.915 E0.01688
G1 X188.417 Y91.424 E0.07134
G1 X188.360 Y91.577 E0.00552
G1 X188.203 Y91.704 E0.00685
G1 X188.305 Y91.889 E0.00716
G1 X189.574 Y93.158 E0.06075
M204 S1000
G1 F8640.000
G1 X188.305 Y91.889 E-0.41444
G1 X188.203 Y91.704 E-0.04881
G1 X188.360 Y91.577 E-0.04671
G1 X188.417 Y91.424 E-0.03765
G1 X189.067 Y92.075 E-0.21239
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.209 Y91.339
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.886 Y91.016 E0.01860
G1 X187.852 Y91.005 E0.00144
G1 X187.878 Y91.147 E0.00587
G1 X187.189 Y90.936 E0.02927
G1 X187.166 Y90.987 E0.00228
G1 X187.776 Y91.596 E0.03501
M204 S1000
G1 X187.388 Y91.910 F10800.000
M204 S1250
G1 F4800.000
G1 X186.641 Y91.163 E0.03575
G1 X186.386 Y91.514 E0.01469
G1 X186.922 Y92.050 E0.02567
G1 X186.587 Y92.321 E0.01460
G1 X186.048 Y91.783 E0.02577
G1 X185.525 Y91.866 E0.01794
G1 X186.251 Y92.592 E0.03477
G1 X185.916 Y92.863 E0.01460
G1 X185.001 Y91.949 E0.04377
G1 X184.478 Y92.032 E0.01794
G1 X185.580 Y93.134 E0.05277
G1 X185.245 Y93.405 E0.01460
G1 X183.954 Y92.115 E0.06178
G1 X183.914 Y92.121 E0.00139
G1 X184.302 Y93.068 E0.03465
G1 X185.040 Y93.806 E0.03533
M204 S1000
G1 F8640.000
G1 X184.302 Y93.068 E-0.24100
G1 X183.914 Y92.121 E-0.23635
G1 X183.954 Y92.115 E-0.00948
G1 X184.791 Y92.951 E-0.27317
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X189.103 Y88.943
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.547 Y88.387 E0.03194
M204 S1000
G1 F8640.000
G1 X189.103 Y88.943 E-0.18158
G1 E-0.61842 F2100.00000
G1 Z4.800 F10800.000
G1 X171.715 Y92.124
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.082 Y95.491 E0.16118
G1 X175.573 Y95.406 E0.01689
G1 X172.357 Y92.190 E0.15396
G1 X172.843 Y92.098 E0.01672
G1 X176.065 Y95.321 E0.15424
G1 X176.556 Y95.235 E0.01689
G1 X173.328 Y92.007 E0.15453
G1 X173.814 Y91.916 E0.01672
G1 X176.434 Y94.535 E0.12541
G1 X176.294 Y93.819 E0.02471
G1 X174.299 Y91.824 E0.09549
G1 X174.785 Y91.733 E0.01672
G1 X176.155 Y93.103 E0.06557
G1 X176.015 Y92.386 E0.02471
G1 X175.270 Y91.641 E0.03565
G1 X175.756 Y91.550 E0.01672
G1 X176.107 Y91.901 E0.01683
M204 S1000
G1 F8640.000
G1 X175.756 Y91.550 E-0.11479
G1 X175.270 Y91.641 E-0.11408
G1 X176.015 Y92.386 E-0.24321
G1 X176.155 Y93.103 E-0.16854
G1 X175.789 Y92.737 E-0.11939
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X180.639 Y92.211
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.886 Y91.458 E0.03338
G1 X180.261 Y91.300 E0.01275
G1 X180.909 Y91.948 E0.02872
G1 X181.306 Y91.812 E0.01314
G1 X180.636 Y91.142 E0.02967
G1 X180.811 Y91.069 E0.00593
G1 X181.023 Y90.996 E0.00703
G1 X181.702 Y91.675 E0.03009
G1 X182.099 Y91.539 E0.01314
G1 X181.420 Y90.860 E0.03006
G1 X181.817 Y90.725 E0.01315
G1 X182.495 Y91.402 E0.03002
G1 X182.891 Y91.266 E0.01314
G1 X182.244 Y90.618 E0.02870
G1 X182.678 Y90.519 E0.01395
G1 X183.288 Y91.129 E0.02702
G1 X183.684 Y90.993 E0.01314
G1 X183.112 Y90.421 E0.02535
G1 X183.607 Y90.383 E0.01556
G1 X184.080 Y90.856 E0.02097
G1 X184.477 Y90.720 E0.01314
G1 X184.118 Y90.360 E0.01592
G1 X184.659 Y90.369 E0.01696
G1 X185.000 Y90.709 E0.01510
M204 S1000
G1 F8640.000
G1 X184.659 Y90.369 E-0.11125
G1 X184.118 Y90.360 E-0.12501
G1 X184.477 Y90.720 E-0.11731
G1 X184.080 Y90.856 E-0.09680
G1 X183.607 Y90.383 E-0.15452
G1 X183.112 Y90.421 E-0.11466
G1 X183.236 Y90.544 E-0.04043
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X186.367 Y91.159
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.696 Y90.487 E0.03261
G1 X185.604 Y90.477 E0.00315
G1 X185.666 Y90.714 E0.00840
G1 X185.423 Y90.798 E0.00883
G1 X185.988 Y91.363 E0.02743
G1 X185.949 Y91.387 E0.00155
G1 X185.499 Y91.458 E0.01566
G1 X184.988 Y90.947 E0.02478
G1 X184.554 Y91.097 E0.01577
G1 X184.995 Y91.538 E0.02139
G1 X184.491 Y91.618 E0.01752
G1 X184.120 Y91.247 E0.01801
G1 X183.686 Y91.396 E0.01577
G1 X183.987 Y91.697 E0.01462
G1 X183.483 Y91.777 E0.01752
G1 X183.251 Y91.546 E0.01124
G1 X182.817 Y91.695 E0.01577
G1 X183.634 Y92.512 E0.03966
G1 X183.859 Y93.061 E0.02035
M73 P75 R26
G1 X183.682 Y93.144 E0.00671
G1 X182.383 Y91.845 E0.06305
G1 X181.949 Y91.995 E0.01577
G1 X183.283 Y93.329 E0.06480
G1 X182.885 Y93.515 E0.01508
G1 X181.514 Y92.144 E0.06655
G1 X181.080 Y92.294 E0.01577
G1 X182.487 Y93.701 E0.06830
G1 X182.089 Y93.886 E0.01508
G1 X180.646 Y92.443 E0.07005
G1 X180.501 Y92.493 E0.00526
G1 X179.742 Y92.123 E0.02897
G1 X182.498 Y94.879 E0.13379
G1 X182.549 Y94.989 E0.00415
G1 X182.077 Y95.042 E0.01631
G1 X178.603 Y91.569 E0.16860
G1 X178.116 Y91.331 E0.01862
G1 X178.043 Y91.119 E0.00769
G1 X177.645 Y91.194 E0.01389
G1 X181.508 Y95.057 E0.18754
G1 X180.855 Y94.988 E0.02257
G1 X177.154 Y91.287 E0.17966
G1 X176.663 Y91.379 E0.01716
G1 X180.193 Y94.910 E0.17140
G1 X179.994 Y94.865 E0.00703
G1 X179.793 Y94.673 E0.00954
G1 X179.434 Y94.735 E0.01249
G1 X176.318 Y91.618 E0.15129
G1 X176.295 Y91.693 E0.00267
G1 X176.412 Y92.296 E0.02112
G1 X178.937 Y94.821 E0.12257
G1 X178.440 Y94.908 E0.01733
G1 X176.553 Y93.021 E0.09157
G1 X176.695 Y93.747 E0.02535
G1 X177.942 Y94.994 E0.06057
G1 X177.445 Y95.081 E0.01733
G1 X176.604 Y94.240 E0.04082
M204 S1000
G1 F8640.000
G1 X177.445 Y95.081 E-0.27459
G1 X177.942 Y94.994 E-0.11657
G1 X176.813 Y93.865 E-0.36884
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X174.749 Y95.735
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.838 Y91.825 E0.18720
G1 X170.352 Y91.916 E0.01672
G1 X174.099 Y95.662 E0.17934
G1 X173.607 Y95.748 E0.01689
G1 X169.867 Y92.007 E0.17905
G1 X169.381 Y92.099 E0.01672
G1 X173.116 Y95.833 E0.17876
G1 X172.624 Y95.919 E0.01689
G1 X168.896 Y92.190 E0.17848
G1 X168.410 Y92.282 E0.01672
G1 X172.133 Y96.004 E0.17819
G1 X171.641 Y96.089 E0.01689
G1 X167.925 Y92.373 E0.17790
G1 X167.439 Y92.464 E0.01672
G1 X171.150 Y96.175 E0.17762
G1 X170.658 Y96.260 E0.01689
G1 X166.954 Y92.556 E0.17733
G1 X166.468 Y92.647 E0.01672
G1 X170.167 Y96.346 E0.17704
G1 X169.675 Y96.431 E0.01689
G1 X165.983 Y92.739 E0.17676
G1 X165.497 Y92.830 E0.01672
G1 X169.184 Y96.517 E0.17647
G1 X168.692 Y96.602 E0.01689
G1 X165.012 Y92.921 E0.17619
G1 X164.526 Y93.013 E0.01672
G1 X168.201 Y96.687 E0.17590
G1 X167.709 Y96.773 E0.01689
G1 X164.041 Y93.104 E0.17561
G1 X163.555 Y93.196 E0.01672
G1 X167.218 Y96.858 E0.17533
G1 X166.726 Y96.944 E0.01689
G1 X163.070 Y93.287 E0.17504
G1 X162.584 Y93.379 E0.01672
G1 X166.235 Y97.029 E0.17475
G1 X165.743 Y97.115 E0.01689
G1 X162.099 Y93.470 E0.17447
G1 X161.613 Y93.561 E0.01672
G1 X165.252 Y97.200 E0.17418
G1 X164.760 Y97.285 E0.01689
G1 X161.128 Y93.653 E0.17390
G1 X160.642 Y93.744 E0.01672
G1 X164.269 Y97.371 E0.17361
G1 X163.777 Y97.456 E0.01689
G1 X160.157 Y93.836 E0.17332
G1 X159.671 Y93.927 E0.01672
G1 X163.286 Y97.542 E0.17304
G1 X162.794 Y97.627 E0.01689
G1 X159.186 Y94.018 E0.17275
G1 X158.700 Y94.110 E0.01672
G1 X162.303 Y97.713 E0.17246
G1 X161.811 Y97.798 E0.01689
G1 X158.214 Y94.201 E0.17218
G1 X157.729 Y94.293 E0.01672
G1 X161.320 Y97.883 E0.17189
G1 X160.828 Y97.969 E0.01689
G1 X157.243 Y94.384 E0.17161
G1 X156.758 Y94.475 E0.01672
G1 X160.337 Y98.054 E0.17132
G1 X159.845 Y98.140 E0.01689
G1 X156.272 Y94.567 E0.17103
G1 X155.787 Y94.658 E0.01672
G1 X159.354 Y98.225 E0.17075
G1 X158.862 Y98.311 E0.01689
G1 X155.301 Y94.750 E0.17046
G1 X154.816 Y94.841 E0.01672
G1 X158.371 Y98.396 E0.17017
G1 X157.879 Y98.482 E0.01689
G1 X154.330 Y94.933 E0.16989
G1 X153.845 Y95.024 E0.01672
G1 X157.388 Y98.567 E0.16960
G1 X156.896 Y98.652 E0.01689
G1 X153.359 Y95.115 E0.16932
G1 X152.874 Y95.207 E0.01672
G1 X156.405 Y98.738 E0.16903
G1 X155.913 Y98.823 E0.01689
G1 X152.388 Y95.298 E0.16874
G1 X151.903 Y95.390 E0.01672
M73 Q75 S26
G1 X155.422 Y98.909 E0.16846
G1 X154.930 Y98.994 E0.01689
G1 X151.417 Y95.481 E0.16817
G1 X150.932 Y95.572 E0.01672
G1 X154.439 Y99.080 E0.16788
G1 X153.947 Y99.165 E0.01689
G1 X150.446 Y95.664 E0.16760
G1 X149.961 Y95.755 E0.01672
G1 X153.456 Y99.250 E0.16731
G1 X152.964 Y99.336 E0.01689
G1 X149.475 Y95.847 E0.16702
G1 X148.990 Y95.938 E0.01672
G1 X152.473 Y99.421 E0.16674
G1 X151.981 Y99.507 E0.01689
G1 X148.504 Y96.029 E0.16645
G1 X148.019 Y96.121 E0.01672
G1 X151.490 Y99.592 E0.16617
G1 X150.998 Y99.678 E0.01689
G1 X147.533 Y96.212 E0.16588
G1 X147.048 Y96.304 E0.01672
G1 X150.507 Y99.763 E0.16559
G1 X150.015 Y99.848 E0.01689
G1 X146.562 Y96.395 E0.16531
G1 X146.076 Y96.487 E0.01672
G1 X149.524 Y99.934 E0.16502
G1 X149.032 Y100.019 E0.01689
G1 X145.591 Y96.578 E0.16473
G1 X145.105 Y96.669 E0.01672
G1 X148.541 Y100.105 E0.16445
G1 X148.049 Y100.190 E0.01689
G1 X144.620 Y96.761 E0.16416
G1 X144.134 Y96.852 E0.01672
G1 X147.558 Y100.276 E0.16388
G1 X147.066 Y100.361 E0.01689
G1 X143.649 Y96.944 E0.16359
G1 X143.163 Y97.035 E0.01672
G1 X146.575 Y100.446 E0.16330
G1 X146.083 Y100.532 E0.01689
G1 X142.678 Y97.126 E0.16302
G1 X142.192 Y97.218 E0.01672
G1 X145.592 Y100.617 E0.16273
G1 X145.100 Y100.703 E0.01689
G1 X141.707 Y97.309 E0.16244
G1 X141.221 Y97.401 E0.01672
G1 X144.609 Y100.788 E0.16216
G1 X144.117 Y100.874 E0.01689
G1 X140.736 Y97.492 E0.16187
G1 X140.250 Y97.583 E0.01672
G1 X143.626 Y100.959 E0.16159
G1 X143.134 Y101.044 E0.01689
G1 X139.765 Y97.675 E0.16130
G1 X139.279 Y97.766 E0.01672
G1 X142.643 Y101.130 E0.16101
G1 X142.151 Y101.215 E0.01689
G1 X138.794 Y97.858 E0.16073
G1 X138.308 Y97.949 E0.01672
G1 X141.660 Y101.301 E0.16044
G1 X141.168 Y101.386 E0.01689
G1 X137.823 Y98.041 E0.16015
G1 X137.337 Y98.132 E0.01672
G1 X140.677 Y101.472 E0.15987
G1 X140.185 Y101.557 E0.01689
G1 X136.852 Y98.223 E0.15958
G1 X136.366 Y98.315 E0.01672
G1 X139.694 Y101.642 E0.15929
G1 X139.202 Y101.728 E0.01689
G1 X135.881 Y98.406 E0.15901
G1 X135.395 Y98.498 E0.01672
G1 X138.711 Y101.813 E0.15872
G1 X138.219 Y101.899 E0.01689
G1 X134.910 Y98.589 E0.15844
G1 X134.424 Y98.680 E0.01672
G1 X137.728 Y101.984 E0.15815
G1 X137.236 Y102.070 E0.01689
G1 X133.939 Y98.772 E0.15786
G1 X133.453 Y98.863 E0.01672
G1 X136.745 Y102.155 E0.15758
G1 X136.253 Y102.240 E0.01689
G1 X132.967 Y98.955 E0.15729
G1 X132.482 Y99.046 E0.01672
G1 X135.762 Y102.326 E0.15700
G1 X135.270 Y102.411 E0.01689
G1 X131.996 Y99.137 E0.15672
G1 X131.511 Y99.229 E0.01672
G1 X134.779 Y102.497 E0.15643
G1 X134.287 Y102.582 E0.01689
G1 X131.025 Y99.320 E0.15615
G1 X130.540 Y99.412 E0.01672
G1 X133.796 Y102.668 E0.15586
G1 X133.304 Y102.753 E0.01689
G1 X130.054 Y99.503 E0.15557
G1 X129.569 Y99.595 E0.01672
G1 X132.813 Y102.838 E0.15529
G1 X132.321 Y102.924 E0.01689
G1 X129.083 Y99.686 E0.15500
G1 X128.598 Y99.777 E0.01672
G1 X131.830 Y103.009 E0.15471
G1 X131.338 Y103.095 E0.01689
G1 X128.112 Y99.869 E0.15443
G1 X127.627 Y99.960 E0.01672
G1 X130.847 Y103.180 E0.15414
G1 X130.355 Y103.266 E0.01689
G1 X127.141 Y100.052 E0.15386
G1 X126.656 Y100.143 E0.01672
G1 X129.864 Y103.351 E0.15357
G1 X129.372 Y103.437 E0.01689
G1 X126.170 Y100.234 E0.15328
G1 X125.685 Y100.326 E0.01672
G1 X128.881 Y103.522 E0.15300
G1 X128.389 Y103.607 E0.01689
G1 X125.199 Y100.417 E0.15271
G1 X124.714 Y100.509 E0.01672
G1 X127.898 Y103.693 E0.15242
G1 X127.406 Y103.778 E0.01689
G1 X124.228 Y100.600 E0.15214
G1 X123.743 Y100.691 E0.01672
G1 X126.915 Y103.864 E0.15185
G1 X126.423 Y103.949 E0.01689
G1 X123.257 Y100.783 E0.15157
G1 X122.772 Y100.874 E0.01672
G1 X125.932 Y104.035 E0.15128
G1 X125.440 Y104.120 E0.01689
G1 X122.286 Y100.966 E0.15099
G1 X121.801 Y101.057 E0.01672
G1 X124.949 Y104.205 E0.15071
G1 X124.457 Y104.291 E0.01689
G1 X121.315 Y101.149 E0.15042
G1 X120.829 Y101.240 E0.01672
G1 X123.966 Y104.376 E0.15013
G1 X123.474 Y104.462 E0.01689
G1 X120.344 Y101.331 E0.14985
G1 X119.858 Y101.423 E0.01672
G1 X122.983 Y104.547 E0.14956
G1 X122.491 Y104.633 E0.01689
G1 X119.373 Y101.514 E0.14927
G1 X118.887 Y101.606 E0.01672
G1 X122.000 Y104.718 E0.14899
G1 X121.508 Y104.803 E0.01689
G1 X118.402 Y101.697 E0.14870
G1 X117.916 Y101.788 E0.01672
G1 X121.017 Y104.889 E0.14842
G1 X120.525 Y104.974 E0.01689
G1 X117.431 Y101.880 E0.14813
G1 X116.945 Y101.971 E0.01672
G1 X120.034 Y105.060 E0.14784
G1 X119.542 Y105.145 E0.01689
G1 X116.460 Y102.063 E0.14756
G1 X115.974 Y102.154 E0.01672
G1 X119.051 Y105.231 E0.14727
G1 X118.559 Y105.316 E0.01689
G1 X115.489 Y102.245 E0.14698
G1 X115.003 Y102.337 E0.01672
G1 X118.068 Y105.401 E0.14670
G1 X117.576 Y105.487 E0.01689
G1 X114.518 Y102.428 E0.14641
G1 X114.032 Y102.520 E0.01672
G1 X117.085 Y105.572 E0.14613
G1 X116.593 Y105.658 E0.01689
G1 X113.547 Y102.611 E0.14584
G1 X113.061 Y102.703 E0.01672
G1 X116.102 Y105.743 E0.14555
G1 X115.610 Y105.829 E0.01689
G1 X112.576 Y102.794 E0.14527
G1 X112.090 Y102.885 E0.01672
G1 X115.119 Y105.914 E0.14498
G1 X114.627 Y105.999 E0.01689
G1 X111.605 Y102.977 E0.14469
G1 X111.119 Y103.068 E0.01672
G1 X114.136 Y106.085 E0.14441
G1 X113.644 Y106.170 E0.01689
G1 X110.634 Y103.160 E0.14412
G1 X110.148 Y103.251 E0.01672
G1 X113.153 Y106.256 E0.14384
G1 X112.661 Y106.341 E0.01689
G1 X109.663 Y103.342 E0.14355
G1 X109.177 Y103.434 E0.01672
G1 X112.170 Y106.427 E0.14326
G1 X111.678 Y106.512 E0.01689
G1 X108.691 Y103.525 E0.14298
G1 X108.206 Y103.617 E0.01672
G1 X111.187 Y106.597 E0.14269
G1 X110.695 Y106.683 E0.01689
G1 X107.720 Y103.708 E0.14240
G1 X107.235 Y103.799 E0.01672
G1 X110.204 Y106.768 E0.14212
G1 X109.712 Y106.854 E0.01689
G1 X106.749 Y103.891 E0.14183
G1 X106.264 Y103.982 E0.01672
G1 X109.221 Y106.939 E0.14154
G1 X108.729 Y107.025 E0.01689
G1 X105.778 Y104.074 E0.14126
G1 X105.293 Y104.165 E0.01672
G1 X108.238 Y107.110 E0.14097
G1 X107.746 Y107.195 E0.01689
G1 X104.807 Y104.257 E0.14069
G1 X104.322 Y104.348 E0.01672
G1 X107.255 Y107.281 E0.14040
G1 X106.763 Y107.366 E0.01689
G1 X103.836 Y104.439 E0.14011
G1 X103.351 Y104.531 E0.01672
G1 X106.272 Y107.452 E0.13983
G1 X105.780 Y107.537 E0.01689
G1 X102.865 Y104.622 E0.13954
G1 X102.380 Y104.714 E0.01672
G1 X105.289 Y107.623 E0.13925
G1 X104.797 Y107.708 E0.01689
G1 X101.894 Y104.805 E0.13897
G1 X101.409 Y104.896 E0.01672
G1 X104.306 Y107.793 E0.13868
G1 X103.814 Y107.879 E0.01689
G1 X100.923 Y104.988 E0.13840
G1 X100.438 Y105.079 E0.01672
G1 X103.323 Y107.964 E0.13811
G1 X102.831 Y108.050 E0.01689
G1 X99.952 Y105.171 E0.13782
G1 X99.467 Y105.262 E0.01672
G1 X102.340 Y108.135 E0.13754
G1 X101.848 Y108.221 E0.01689
G1 X98.981 Y105.353 E0.13725
G1 X98.496 Y105.445 E0.01672
G1 X101.357 Y108.306 E0.13696
G1 X100.865 Y108.392 E0.01689
G1 X98.010 Y105.536 E0.13668
G1 X97.525 Y105.628 E0.01672
G1 X100.374 Y108.477 E0.13639
G1 X99.882 Y108.562 E0.01689
G1 X97.324 Y106.004 E0.12246
G1 X97.381 Y106.638 E0.02154
G1 X99.391 Y108.648 E0.09621
G1 X98.899 Y108.733 E0.01689
G1 X97.438 Y107.272 E0.06995
G1 X97.495 Y107.906 E0.02154
G1 X98.408 Y108.819 E0.04369
G1 X97.916 Y108.904 E0.01689
G1 X97.350 Y108.338 E0.02711
M204 S1000
G1 F8640.000
G1 X97.916 Y108.904 E-0.18494
G1 X98.408 Y108.819 E-0.11519
G1 X97.495 Y107.906 E-0.29806
G1 X97.438 Y107.272 E-0.14697
G1 X97.483 Y107.317 E-0.01484
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.146 Y106.528
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.449 Y105.830 E0.03340
G1 X95.964 Y105.921 E0.01669
G1 X97.001 Y106.959 E0.04965
G1 X97.058 Y107.591 E0.02151
G1 X95.479 Y106.013 E0.07558
G1 X94.995 Y106.104 E0.01669
G1 X97.115 Y108.224 E0.10150
G1 X97.172 Y108.857 E0.02151
G1 X94.510 Y106.195 E0.12743
G1 X94.026 Y106.286 E0.01669
G1 X96.832 Y109.093 E0.13436
G1 X96.341 Y109.178 E0.01686
G1 X93.541 Y106.378 E0.13407
G1 X93.057 Y106.469 E0.01669
G1 X95.851 Y109.263 E0.13379
G1 X95.360 Y109.348 E0.01686
G1 X92.572 Y106.560 E0.13350
G1 X92.087 Y106.651 E0.01669
G1 X94.870 Y109.434 E0.13321
G1 X94.379 Y109.519 E0.01686
G1 X91.603 Y106.743 E0.13293
G1 X91.118 Y106.834 E0.01669
G1 X93.889 Y109.604 E0.13264
G1 X93.398 Y109.689 E0.01686
G1 X90.634 Y106.925 E0.13236
G1 X90.149 Y107.016 E0.01669
G1 X92.907 Y109.775 E0.13207
G1 X92.417 Y109.860 E0.01686
G1 X89.664 Y107.108 E0.13178
G1 X89.180 Y107.199 E0.01669
G1 X91.926 Y109.945 E0.13150
G1 X91.436 Y110.031 E0.01686
G1 X88.695 Y107.290 E0.13121
G1 X88.211 Y107.381 E0.01669
G1 X90.945 Y110.116 E0.13093
G1 X90.455 Y110.201 E0.01686
G1 X87.726 Y107.472 E0.13064
G1 X87.242 Y107.564 E0.01669
G1 X89.964 Y110.286 E0.13036
G1 X89.474 Y110.372 E0.01686
G1 X86.757 Y107.655 E0.13007
G1 X86.272 Y107.746 E0.01669
G1 X88.983 Y110.457 E0.12978
G1 X88.492 Y110.542 E0.01686
G1 X85.788 Y107.837 E0.12950
G1 X85.303 Y107.929 E0.01669
G1 X88.002 Y110.627 E0.12921
G1 X87.511 Y110.713 E0.01686
G1 X84.819 Y108.020 E0.12893
G1 X84.334 Y108.111 E0.01669
G1 X87.021 Y110.798 E0.12864
G1 X86.530 Y110.883 E0.01686
G1 X83.849 Y108.202 E0.12836
G1 X83.365 Y108.294 E0.01668
G1 X86.040 Y110.968 E0.12804
G1 X85.549 Y111.054 E0.01686
G1 X82.882 Y108.387 E0.12769
G1 X82.399 Y108.480 E0.01666
G1 X85.059 Y111.139 E0.12733
G1 X84.568 Y111.224 E0.01686
G1 X81.916 Y108.572 E0.12698
G1 X81.433 Y108.665 E0.01666
G1 X84.077 Y111.309 E0.12662
G1 X83.585 Y111.393 E0.01690
G1 X80.950 Y108.758 E0.12619
G1 X80.467 Y108.850 E0.01666
G1 X83.093 Y111.477 E0.12577
G1 X82.601 Y111.561 E0.01690
G1 X79.983 Y108.943 E0.12535
G1 X79.500 Y109.036 E0.01666
G1 X82.109 Y111.645 E0.12492
G1 X81.617 Y111.728 E0.01690
G1 X79.017 Y109.128 E0.12450
G1 X78.534 Y109.221 E0.01666
G1 X81.125 Y111.812 E0.12407
G1 X80.633 Y111.896 E0.01690
G1 X78.059 Y109.322 E0.12325
G1 X77.586 Y109.424 E0.01640
G1 X80.141 Y111.980 E0.12236
G1 X79.649 Y112.064 E0.01690
G1 X77.112 Y109.527 E0.12147
G1 X76.639 Y109.629 E0.01640
G1 X79.157 Y112.147 E0.12058
G1 X78.660 Y112.227 E0.01703
G1 X76.165 Y109.731 E0.11947
G1 X75.693 Y109.835 E0.01637
G1 X78.158 Y112.300 E0.11802
G1 X77.656 Y112.373 E0.01719
G1 X75.225 Y109.942 E0.11639
G1 X74.757 Y110.050 E0.01627
G1 X77.153 Y112.447 E0.11476
G1 X76.651 Y112.520 E0.01719
G1 X74.288 Y110.158 E0.11312
G1 X73.820 Y110.265 E0.01627
G1 X76.148 Y112.594 E0.11149
G1 X75.640 Y112.661 E0.01735
G1 X73.352 Y110.373 E0.10958
G1 X72.883 Y110.480 E0.01627
G1 X75.132 Y112.729 E0.10767
G1 X74.624 Y112.797 E0.01736
G1 X72.415 Y110.588 E0.10576
G1 X71.947 Y110.695 E0.01627
G1 X74.116 Y112.864 E0.10385
G1 X73.608 Y112.932 E0.01736
G1 X71.479 Y110.803 E0.10194
G1 X71.010 Y110.911 E0.01627
G1 X73.100 Y113.000 E0.10002
G1 X72.591 Y113.067 E0.01736
G1 X70.542 Y111.018 E0.09811
G1 X70.074 Y111.126 E0.01627
G1 X72.083 Y113.135 E0.09620
G1 X71.575 Y113.202 E0.01736
G1 X69.606 Y111.233 E0.09429
G1 X69.137 Y111.341 E0.01627
G1 X71.067 Y113.270 E0.09238
G1 X70.559 Y113.338 E0.01736
G1 X68.669 Y111.448 E0.09047
G1 X68.201 Y111.556 E0.01627
G1 X70.050 Y113.405 E0.08856
G1 X69.542 Y113.473 E0.01736
G1 X67.734 Y111.665 E0.08658
G1 X67.267 Y111.774 E0.01623
G1 X69.034 Y113.541 E0.08459
G1 X68.526 Y113.608 E0.01736
G1 X66.801 Y111.883 E0.08261
G1 X66.334 Y111.992 E0.01623
G1 X68.017 Y113.675 E0.08058
G1 X67.507 Y113.741 E0.01741
G1 X65.867 Y112.101 E0.07851
G1 X65.401 Y112.211 E0.01623
G1 X66.997 Y113.807 E0.07643
G1 X66.487 Y113.873 E0.01741
G1 X64.934 Y112.320 E0.07435
G1 X64.467 Y112.429 E0.01623
G1 X65.977 Y113.938 E0.07228
G1 X65.467 Y114.004 E0.01741
G1 X64.001 Y112.538 E0.07020
G1 X63.534 Y112.647 E0.01623
G1 X64.957 Y114.070 E0.06812
G1 X64.447 Y114.136 E0.01741
G1 X63.067 Y112.756 E0.06604
G1 X62.601 Y112.866 E0.01623
G1 X63.937 Y114.202 E0.06397
G1 X63.427 Y114.267 E0.01741
G1 X62.138 Y112.978 E0.06172
G1 X61.676 Y113.092 E0.01611
G1 X62.917 Y114.333 E0.05942
G1 X62.404 Y114.396 E0.01748
G1 X61.214 Y113.206 E0.05699
G1 X60.752 Y113.320 E0.01611
G1 X61.888 Y114.457 E0.05441
G1 X61.373 Y114.517 E0.01758
G1 X60.290 Y113.434 E0.05183
G1 X59.828 Y113.548 E0.01611
G1 X60.857 Y114.577 E0.04925
G1 X60.341 Y114.637 E0.01758
G1 X59.366 Y113.662 E0.04667
G1 X58.905 Y113.776 E0.01611
G1 X59.826 Y114.697 E0.04409
G1 X59.310 Y114.757 E0.01758
G1 X58.443 Y113.890 E0.04152
G1 X57.973 Y113.996 E0.01631
G1 X58.794 Y114.817 E0.03932
G1 X58.282 Y114.881 E0.01748
G1 X57.494 Y114.093 E0.03772
G1 X57.015 Y114.189 E0.01655
G1 X57.785 Y114.960 E0.03690
G1 X57.289 Y115.040 E0.01702
G1 X56.536 Y114.286 E0.03607
G1 X56.057 Y114.383 E0.01655
G1 X56.793 Y115.119 E0.03524
G1 X56.296 Y115.198 E0.01702
G1 X55.578 Y114.480 E0.03441
G1 X55.099 Y114.577 E0.01655
G1 X55.800 Y115.278 E0.03358
G1 X55.304 Y115.357 E0.01702
G1 X54.620 Y114.673 E0.03276
G1 X54.140 Y114.770 E0.01655
G1 X54.807 Y115.437 E0.03193
G1 X54.311 Y115.516 E0.01702
G1 X53.661 Y114.867 E0.03110
G1 X53.182 Y114.964 E0.01655
G1 X53.815 Y115.596 E0.03027
G1 X53.318 Y115.675 E0.01702
G1 X52.703 Y115.060 E0.02944
G1 X52.224 Y115.157 E0.01655
G1 X52.822 Y115.755 E0.02862
G1 X52.326 Y115.834 E0.01702
G1 X51.745 Y115.254 E0.02779
G1 X51.266 Y115.351 E0.01655
G1 X51.829 Y115.914 E0.02696
G1 X51.333 Y115.993 E0.01702
G1 X50.787 Y115.447 E0.02613
G1 X50.308 Y115.544 E0.01655
G1 X50.837 Y116.073 E0.02531
G1 X50.340 Y116.152 E0.01702
G1 X49.829 Y115.641 E0.02448
G1 X49.350 Y115.738 E0.01655
G1 X49.844 Y116.232 E0.02365
G1 X49.348 Y116.311 E0.01702
G1 X48.871 Y115.835 E0.02282
G1 X48.392 Y115.931 E0.01655
G1 X48.851 Y116.391 E0.02199
G1 X48.355 Y116.470 E0.01702
G1 X47.913 Y116.028 E0.02117
G1 X47.434 Y116.125 E0.01655
G1 X47.859 Y116.550 E0.02034
G1 X47.362 Y116.629 E0.01702
G1 X46.955 Y116.222 E0.01951
G1 X46.476 Y116.318 E0.01655
G1 X46.866 Y116.709 E0.01868
G1 X46.370 Y116.788 E0.01702
G1 X45.997 Y116.415 E0.01785
G1 X45.518 Y116.512 E0.01655
G1 X45.873 Y116.868 E0.01703
G1 X45.377 Y116.947 E0.01702
G1 X45.039 Y116.609 E0.01620
G1 X44.560 Y116.706 E0.01655
G1 X44.881 Y117.027 E0.01537
G1 X44.384 Y117.106 E0.01702
G1 X44.081 Y116.802 E0.01454
G1 X43.603 Y116.900 E0.01652
G1 X43.888 Y117.186 E0.01366
G1 X43.390 Y117.263 E0.01707
G1 X43.129 Y117.003 E0.01246
G1 X42.656 Y117.106 E0.01639
G1 X42.887 Y117.336 E0.01104
G1 X42.384 Y117.409 E0.01720
G1 X42.029 Y117.054 E0.01700
M204 S1000
G1 X41.656 Y117.419 F10800.000
G1 F2400.000
G1 X41.015 Y117.535 E0.02056
G1 X40.375 Y117.651 E0.01836
G1 X39.734 Y117.767 E0.01616
G1 X39.602 Y117.735 E0.00291
G1 F8640.000
G1 X39.734 Y117.767 E-0.03131
G1 E-0.76869 F2100.00000
G1 Z4.800 F10800.000
G1 X37.520 Y118.145
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.478 Y118.175 E0.00043
G1 X36.805 Y118.297 E0.00566
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X37.478 Y118.175 E-0.15811
G1 X37.520 Y118.145 E-0.01194
G1 E-0.62995 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X181.120 Y88.133
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.889 Y86.818 E0.10375
G1 X184.243 Y87.578 E0.02838
G1 X184.078 Y87.607 E0.00567
G1 X184.199 Y88.373 E0.02623
G1 X183.368 Y88.505 E0.02849
G1 X183.249 Y87.755 E0.02570
G1 X181.179 Y88.122 E0.07117
M204 S1000
G1 F8640.000
G1 X183.889 Y86.818 E-0.69439
G1 X184.009 Y87.076 E-0.06561
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X184.543 Y87.938
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.665 Y88.711 E0.02649
G1 X183.030 Y88.970 E0.05605
G1 X182.912 Y88.228 E0.02544
G1 X180.593 Y88.640 E0.07971
G1 X180.105 Y88.832 E0.01776
G1 X180.071 Y88.733 E0.00354
G1 X179.930 Y88.758 E0.00486
G1 X179.417 Y87.658 E0.04107
G1 X179.563 Y87.590 E0.00546
G1 X179.883 Y88.270 E0.02543
G1 X183.612 Y86.499 E0.13974
G1 X183.302 Y85.846 E0.02445
G1 X183.781 Y85.623 E0.01787
G1 X184.836 Y87.886 E0.08452
G1 X184.602 Y87.928 E0.00805
M204 S1000
G1 X184.246 Y88.206 F10800.000
G1 X183.908 Y87.554
M204 S1250
G1 F2400.000
G1 X183.416 Y88.046 E0.02476
M204 S1000
G1 X183.895 Y87.433 F10800.000
G1 F2400.000
G1 X183.839 Y87.247 E0.00143
G1 X183.400 Y87.404 F10800.000
G1 F2400.000
G1 X183.180 Y87.474 E0.00391
G1 X182.960 Y87.544 E0.00295
G1 X182.741 Y87.614 E0.00199
G1 F8640.000
G1 X182.960 Y87.544 E-0.05325
G1 E-0.74675 F2100.00000
G1 Z5.000 F10800.000
G1 X183.935 Y86.571
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.628 Y85.919 E0.00713
G1 F8640.000
G1 X183.935 Y86.571 E-0.16635
G1 E-0.63365 F2100.00000
G1 Z5.000 F10800.000
G1 X180.926 Y88.195
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.722 Y88.260 E0.00556
G1 X180.517 Y88.326 E0.00490
G1 X180.285 Y88.425 E0.00501
G1 F8640.000
G1 X180.517 Y88.326 E-0.05840
G1 E-0.74160 F2100.00000
G1 Z5.000 F10800.000
G1 X188.274 Y99.093
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.047 Y124.227 E0.93949
G1 X234.734 Y123.985 E1.17411
G1 X234.734 Y129.783 E0.19625
G1 X233.363 Y129.773 E0.04639
G1 X233.368 Y128.973 E0.02708
G1 X231.612 Y128.961 E0.05944
G1 X231.607 Y129.761 E0.02707
G1 X230.115 Y129.750 E0.05051
G1 X230.121 Y128.950 E0.02707
G1 X228.340 Y128.938 E0.06029
G1 X228.334 Y129.738 E0.02708
G1 X226.565 Y129.725 E0.05988
G1 X226.570 Y128.925 E0.02708
G1 X224.704 Y128.912 E0.06319
G1 X224.698 Y129.712 E0.02708
G1 X223.302 Y129.703 E0.04726
G1 X223.307 Y128.903 E0.02708
G1 X220.437 Y128.882 E0.09715
G1 X220.432 Y129.682 E0.02708
G1 X219.389 Y129.675 E0.03528
G1 X219.395 Y128.875 E0.02708
G1 X218.270 Y128.867 E0.03807
G1 X213.938 Y128.837 E0.14666
G1 X213.932 Y129.637 E0.02708
G1 X212.986 Y129.630 E0.03203
G1 X212.992 Y128.830 E0.02707
G1 X212.042 Y128.824 E0.03214
G1 X211.216 Y128.818 E0.02796
G1 X211.211 Y129.618 E0.02708
G1 X210.954 Y129.616 E0.00868
G1 X210.960 Y128.816 E0.02708
G1 X209.186 Y128.804 E0.06003
G1 X209.181 Y129.604 E0.02708
G1 X208.245 Y129.597 E0.03169
G1 X208.250 Y128.797 E0.02707
G1 X206.479 Y128.785 E0.05995
G1 X203.496 Y128.764 E0.10097
G1 X203.491 Y129.564 E0.02708
G1 X203.380 Y129.563 E0.00376
G1 X203.385 Y128.763 E0.02708
G1 X201.617 Y128.751 E0.05986
G1 X197.306 Y128.721 E0.14591
G1 X197.301 Y129.521 E0.02708
G1 X83.741 Y128.721 E3.84394
G1 X82.591 Y128.688 E0.03897
G1 X80.341 Y128.582 E0.07623
G1 X68.464 Y127.978 E0.40253
G1 X59.392 Y127.404 E0.30769
G1 X44.460 Y126.884 E0.50575
G1 X59.392 Y126.363 E0.50575
G1 X68.464 Y125.789 E0.30769
G1 X80.340 Y125.185 E0.40250
G1 X83.371 Y125.053 E0.10268
G1 X198.224 Y124.240 E3.88774
G1 X186.857 Y99.755 E0.91376
G1 X185.748 Y100.272 E0.04141
G1 X184.083 Y96.702 E0.13335
G1 X187.259 Y94.045 E0.14014
G1 X189.373 Y98.579 E0.16935
G1 X188.329 Y99.067 E0.03903
M204 S1000
G1 X188.816 Y99.289 F10800.000
M204 S800
G1 F1500.000
G1 X200.305 Y123.819 E0.91686
G1 X235.141 Y123.575 E1.17916
G1 X235.141 Y130.192 E0.22401
G1 X232.953 Y130.177 E0.07404
G1 X232.959 Y129.377 E0.02708
G1 X232.017 Y129.371 E0.03188
G1 X232.011 Y130.171 E0.02708
G1 X229.705 Y130.154 E0.07808
G1 X229.711 Y129.355 E0.02708
G1 X228.744 Y129.348 E0.03273
G1 X228.738 Y130.148 E0.02708
G1 X226.154 Y130.130 E0.08744
G1 X226.160 Y129.330 E0.02708
G1 X225.108 Y129.322 E0.03563
G1 X225.105 Y129.747 E0.01439
G1 F1800.000
G1 X225.102 Y130.122 E0.01861
G1 X224.979 Y130.121 E0.00610
G1 F1500.000
G1 X222.892 Y130.107 E0.07067
G1 X222.897 Y129.307 E0.02708
G1 X221.885 Y129.300 E0.03427
G1 X221.879 Y130.100 E0.02708
G1 X221.810 Y130.099 E0.00233
G1 X221.816 Y129.299 E0.02707
G1 X220.841 Y129.292 E0.03299
G1 X220.836 Y130.092 E0.02708
G1 X218.980 Y130.079 E0.06284
G1 X218.985 Y129.279 E0.02708
G1 X218.024 Y129.273 E0.03253
G1 X218.019 Y130.073 E0.02708
G1 X217.855 Y130.072 E0.00554
G1 X217.861 Y129.272 E0.02708
G1 X216.920 Y129.265 E0.03182
G1 X216.915 Y130.065 E0.02708
G1 X216.399 Y130.061 E0.01746
G1 X216.405 Y129.261 E0.02708
G1 X215.465 Y129.255 E0.03182
G1 X215.459 Y130.055 E0.02708
G1 X215.328 Y130.054 E0.00445
G1 X215.333 Y129.254 E0.02708
G1 X214.342 Y129.247 E0.03355
G1 X214.337 Y130.047 E0.02708
G1 X212.576 Y130.035 E0.05958
G1 X212.582 Y129.235 E0.02708
G1 X212.040 Y129.231 E0.01836
G1 X211.621 Y129.228 E0.01418
G1 X211.615 Y130.028 E0.02708
G1 X210.544 Y130.020 E0.03624
G1 X210.550 Y129.220 E0.02708
G1 X209.591 Y129.214 E0.03248
G1 X209.585 Y130.014 E0.02708
G1 X207.835 Y130.001 E0.05925
G1 X207.840 Y129.201 E0.02708
G1 X206.883 Y129.195 E0.03239
G1 X206.878 Y129.995 E0.02708
G1 X206.110 Y129.989 E0.02599
G1 X206.116 Y129.189 E0.02708
G1 X205.177 Y129.183 E0.03179
G1 X205.171 Y129.983 E0.02708
G1 X204.879 Y129.981 E0.00987
G1 X204.885 Y129.181 E0.02708
G1 X203.900 Y129.174 E0.03333
G1 X203.895 Y129.974 E0.02708
G1 X202.970 Y129.967 E0.03131
G1 X202.975 Y129.167 E0.02708
G1 X202.021 Y129.161 E0.03230
G1 X202.015 Y129.961 E0.02708
G1 X201.879 Y129.960 E0.00462
G1 X201.885 Y129.160 E0.02708
G1 X200.968 Y129.153 E0.03104
G1 X200.962 Y129.953 E0.02708
G1 X200.559 Y129.950 E0.01365
G1 X200.564 Y129.151 E0.02708
G1 X199.992 Y129.146 E0.01935
G1 X199.046 Y129.140 E0.03204
G1 X199.040 Y129.940 E0.02708
G1 X198.617 Y129.937 E0.01433
G1 X198.623 Y129.137 E0.02708
G1 X197.711 Y129.131 E0.03087
G1 X197.705 Y129.930 E0.02708
G1 X83.734 Y129.128 E3.85787
M73 P76 R25
G1 X82.575 Y129.095 E0.03925
G1 X80.321 Y128.989 E0.07638
G1 X68.441 Y128.384 E0.40265
G1 X59.372 Y127.811 E0.30758
G1 X42.583 Y127.225 E0.56863
G1 X40.179 Y126.971 E0.08183
G1 X40.179 Y126.796 E0.00592
G1 X42.583 Y126.542 E0.08183
G1 X59.372 Y125.956 E0.56863
G1 X68.441 Y125.383 E0.30758
G1 X80.321 Y124.778 E0.40263
G1 X83.360 Y124.646 E0.10298
G1 X197.588 Y123.837 E3.86657
M73 Q76 S25
G1 X186.659 Y100.296 E0.87853
G1 X185.551 Y100.814 E0.04139
G1 X183.582 Y96.590 E0.15773
G1 X187.404 Y93.393 E0.16866
G1 X189.914 Y98.776 E0.20105
G1 X188.870 Y99.264 E0.03900
M204 S1000
G1 X188.565 Y99.601 F10800.000
G1 F8640.000
G1 X190.260 Y102.247 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X186.543 Y97.239
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.817 Y95.965 E0.06098
G1 X187.616 Y95.534 E0.01609
G1 X185.740 Y97.410 E0.08980
G1 X184.927 Y97.788 E0.03037
G1 X184.864 Y97.654 E0.00500
G1 X187.415 Y95.103 E0.12212
G1 X187.214 Y94.672 E0.01609
G1 X184.663 Y97.223 E0.12212
G1 X184.462 Y96.792 E0.01609
G1 X185.980 Y95.274 E0.07265
M204 S1000
G1 F8640.000
G1 X184.462 Y96.792 E-0.49558
G1 X184.663 Y97.223 E-0.10979
G1 X185.137 Y96.749 E-0.15464
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X185.085 Y98.566
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.889 Y97.762 E0.03410
G1 X186.841 Y97.319 E0.03149
G1 X185.368 Y98.793 E0.06248
G1 X185.530 Y99.141 E0.01150
G1 X187.794 Y96.877 E0.09599
G1 X188.185 Y96.695 E0.01294
G1 X188.281 Y96.900 E0.00678
G1 X185.692 Y99.489 E0.10976
G1 X185.854 Y99.836 E0.01150
G1 X188.443 Y97.248 E0.10976
G1 X188.605 Y97.595 E0.01150
G1 X186.666 Y99.534 E0.08222
G1 X186.993 Y99.382 E0.01081
G1 X187.099 Y99.611 E0.00758
G1 X188.767 Y97.943 E0.07073
G1 X188.929 Y98.291 E0.01150
G1 X188.580 Y98.641 E0.01483
G1 X187.901 Y98.957 E0.02244
G1 X188.017 Y99.204 E0.00815
G1 X187.261 Y99.959 E0.03205
G1 X187.422 Y100.308 E0.01151
G1 X188.179 Y99.551 E0.03209
G1 X188.342 Y99.898 E0.01150
G1 X187.584 Y100.656 E0.03213
G1 X187.746 Y101.004 E0.01151
G1 X188.505 Y100.245 E0.03217
G1 X188.667 Y100.593 E0.01150
G1 X187.908 Y101.352 E0.03222
G1 X188.069 Y101.701 E0.01151
G1 X188.830 Y100.940 E0.03226
G1 X188.993 Y101.287 E0.01150
G1 X188.231 Y102.049 E0.03230
G1 X188.393 Y102.397 E0.01151
G1 X189.155 Y101.635 E0.03234
G1 X189.318 Y101.982 E0.01150
G1 X188.554 Y102.746 E0.03238
G1 X188.716 Y103.094 E0.01151
G1 X189.481 Y102.329 E0.03242
G1 X189.643 Y102.676 E0.01150
G1 X188.878 Y103.442 E0.03247
G1 X189.039 Y103.790 E0.01151
G1 X189.806 Y103.024 E0.03251
G1 X189.969 Y103.371 E0.01150
G1 X189.201 Y104.139 E0.03255
G1 X189.363 Y104.487 E0.01151
G1 X190.131 Y103.718 E0.03259
G1 X190.294 Y104.065 E0.01150
G1 X189.524 Y104.835 E0.03263
G1 X189.686 Y105.183 E0.01151
G1 X190.457 Y104.413 E0.03268
G1 X190.619 Y104.760 E0.01150
G1 X189.848 Y105.532 E0.03272
G1 X190.009 Y105.880 E0.01151
G1 X190.782 Y105.107 E0.03276
G1 X190.945 Y105.454 E0.01150
G1 X190.171 Y106.228 E0.03280
G1 X190.333 Y106.576 E0.01151
G1 X191.107 Y105.802 E0.03284
G1 X191.270 Y106.149 E0.01150
G1 X190.494 Y106.925 E0.03288
G1 X190.656 Y107.273 E0.01151
G1 X191.433 Y106.496 E0.03293
G1 X191.595 Y106.844 E0.01150
G1 X190.818 Y107.621 E0.03297
G1 X190.979 Y107.969 E0.01151
G1 X191.758 Y107.191 E0.03301
G1 X191.921 Y107.538 E0.01150
G1 X191.141 Y108.318 E0.03305
G1 X191.303 Y108.666 E0.01151
G1 X192.083 Y107.885 E0.03309
G1 X192.246 Y108.233 E0.01150
G1 X191.464 Y109.014 E0.03313
G1 X191.626 Y109.362 E0.01151
G1 X192.409 Y108.580 E0.03318
G1 X192.571 Y108.927 E0.01150
G1 X191.788 Y109.711 E0.03322
G1 X191.949 Y110.059 E0.01151
G1 X192.734 Y109.274 E0.03326
G1 X192.897 Y109.622 E0.01150
G1 X192.111 Y110.407 E0.03330
G1 X192.273 Y110.755 E0.01151
G1 X193.059 Y109.969 E0.03334
G1 X193.222 Y110.316 E0.01150
G1 X192.434 Y111.104 E0.03339
G1 X192.596 Y111.452 E0.01151
G1 X193.384 Y110.663 E0.03343
G1 X193.547 Y111.011 E0.01150
G1 X192.758 Y111.800 E0.03347
G1 X192.919 Y112.148 E0.01151
G1 X193.710 Y111.358 E0.03351
G1 X193.872 Y111.705 E0.01150
G1 X193.081 Y112.497 E0.03355
G1 X193.243 Y112.845 E0.01151
G1 X194.035 Y112.053 E0.03359
G1 X194.198 Y112.400 E0.01150
G1 X193.618 Y112.980 E0.02459
M204 S1000
G1 X193.458 Y113.685 F10800.000
M204 S1250
G1 F4800.000
G1 X194.027 Y113.116 E0.02779
G1 X194.461 Y113.020 E0.01534
G1 X194.541 Y113.190 E0.00649
G1 X193.783 Y113.948 E0.03703
G1 X193.969 Y114.350 E0.01529
G1 X194.728 Y113.591 E0.03708
G1 X194.915 Y113.991 E0.01527
G1 X194.155 Y114.751 E0.03714
G1 X194.342 Y115.152 E0.01529
G1 X195.103 Y114.391 E0.03719
G1 X195.290 Y114.791 E0.01527
G1 X194.528 Y115.553 E0.03725
G1 X194.714 Y115.955 E0.01529
G1 X195.478 Y115.191 E0.03731
G1 X195.665 Y115.591 E0.01527
G1 X194.900 Y116.356 E0.03736
G1 X195.087 Y116.757 E0.01529
G1 X195.853 Y115.992 E0.03742
G1 X196.040 Y116.392 E0.01527
G1 X195.273 Y117.159 E0.03747
G1 X195.459 Y117.560 E0.01529
G1 X196.227 Y116.792 E0.03753
G1 X196.415 Y117.192 E0.01527
G1 X195.646 Y117.961 E0.03758
G1 X195.832 Y118.363 E0.01529
G1 X196.602 Y117.592 E0.03764
G1 X196.790 Y117.992 E0.01527
G1 X196.018 Y118.764 E0.03769
G1 X196.205 Y119.165 E0.01529
G1 X196.977 Y118.392 E0.03775
G1 X197.165 Y118.793 E0.01527
G1 X196.391 Y119.566 E0.03780
G1 X196.577 Y119.968 E0.01529
G1 X197.352 Y119.193 E0.03786
G1 X197.539 Y119.593 E0.01527
G1 X196.763 Y120.369 E0.03792
G1 X196.950 Y120.770 E0.01529
G1 X197.727 Y119.993 E0.03797
G1 X197.914 Y120.393 E0.01527
G1 X197.136 Y121.172 E0.03803
G1 X197.322 Y121.573 E0.01529
G1 X198.102 Y120.793 E0.03808
G1 X198.289 Y121.194 E0.01527
G1 X197.509 Y121.974 E0.03814
G1 X197.695 Y122.375 E0.01529
G1 X198.477 Y121.594 E0.03819
G1 X198.664 Y121.994 E0.01527
G1 X197.881 Y122.777 E0.03825
G1 X198.068 Y123.178 E0.01529
G1 X198.852 Y122.394 E0.03830
G1 X199.039 Y122.794 E0.01527
G1 X198.254 Y123.579 E0.03836
G1 X198.440 Y123.981 E0.01529
G1 X199.226 Y123.194 E0.03842
G1 X199.414 Y123.595 E0.01527
G1 X196.493 Y126.515 E0.14270
G1 X196.853 Y126.743 E0.01471
G1 X199.601 Y123.995 E0.13428
G1 X199.789 Y124.395 E0.01527
G1 X197.219 Y126.965 E0.12556
G1 X197.808 Y126.963 E0.02035
G1 X200.240 Y124.531 E0.11881
G1 X200.832 Y124.527 E0.02044
G1 X198.400 Y126.959 E0.11881
G1 X198.992 Y126.955 E0.02044
G1 X201.423 Y124.523 E0.11881
G1 X202.015 Y124.519 E0.02044
G1 X199.583 Y126.951 E0.11881
G1 X200.175 Y126.947 E0.02044
G1 X202.607 Y124.515 E0.11881
G1 X202.880 Y124.513 E0.00943
G1 X202.888 Y124.529 E0.00062
G1 X202.389 Y125.320 E0.03234
G1 X200.582 Y127.127 E0.08827
M204 S1000
G1 F8640.000
G1 X202.389 Y125.320 E-0.58992
G1 X202.782 Y124.697 E-0.17008
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X199.548 Y128.614
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.813 Y127.349 E0.06055
G1 X200.232 Y127.353 E0.01967
G1 X199.157 Y128.428 E0.05146
G1 X198.584 Y128.424 E0.01939
G1 X199.651 Y127.357 E0.05107
G1 X199.070 Y127.361 E0.01967
G1 X198.011 Y128.420 E0.05069
G1 X197.438 Y128.416 E0.01939
G1 X198.489 Y127.365 E0.05030
G1 X197.908 Y127.370 E0.01967
G1 X196.071 Y129.207 E0.08794
G1 X195.498 Y129.203 E0.01939
G1 X197.327 Y127.374 E0.08755
G1 X197.172 Y127.375 E0.00525
G1 X197.021 Y127.331 E0.00531
G1 X196.881 Y127.243 E0.00561
G1 X194.925 Y129.199 E0.09362
G1 X194.352 Y129.194 E0.01939
G1 X196.528 Y127.019 E0.10414
G1 X196.175 Y126.795 E0.01415
G1 X193.779 Y129.190 E0.11465
G1 X193.206 Y129.186 E0.01939
G1 X195.821 Y126.572 E0.12517
G1 X195.468 Y126.348 E0.01415
G1 X192.634 Y129.182 E0.13569
G1 X192.061 Y129.178 E0.01939
G1 X195.167 Y126.072 E0.14872
G1 X194.984 Y125.678 E0.01470
G1 X191.488 Y129.174 E0.16739
G1 X190.915 Y129.170 E0.01939
G1 X194.802 Y125.284 E0.18606
G1 X194.619 Y124.890 E0.01470
G1 X190.342 Y129.166 E0.20472
G1 X189.769 Y129.162 E0.01939
G1 X194.358 Y124.573 E0.21970
G1 X193.777 Y124.577 E0.01967
G1 X189.196 Y129.158 E0.21931
G1 X188.623 Y129.154 E0.01939
G1 X193.196 Y124.581 E0.21892
G1 X192.615 Y124.585 E0.01967
G1 X188.050 Y129.150 E0.21853
G1 X187.477 Y129.146 E0.01939
G1 X192.034 Y124.589 E0.21814
G1 X191.453 Y124.593 E0.01967
G1 X186.904 Y129.142 E0.21775
G1 X186.331 Y129.138 E0.01939
G1 X190.872 Y124.597 E0.21736
G1 X190.291 Y124.602 E0.01967
G1 X185.759 Y129.134 E0.21697
G1 X185.186 Y129.130 E0.01939
G1 X189.710 Y124.606 E0.21658
G1 X189.129 Y124.610 E0.01967
G1 X184.613 Y129.126 E0.21619
G1 X184.040 Y129.122 E0.01939
G1 X188.548 Y124.614 E0.21580
G1 X187.967 Y124.618 E0.01967
G1 X183.467 Y129.118 E0.21541
G1 X182.894 Y129.114 E0.01939
G1 X187.386 Y124.622 E0.21502
G1 X186.805 Y124.626 E0.01967
G1 X182.321 Y129.110 E0.21463
G1 X181.748 Y129.106 E0.01939
G1 X186.224 Y124.630 E0.21424
G1 X185.642 Y124.634 E0.01967
G1 X181.175 Y129.102 E0.21385
G1 X180.602 Y129.098 E0.01939
G1 X185.061 Y124.639 E0.21346
G1 X184.480 Y124.643 E0.01967
G1 X180.029 Y129.094 E0.21307
G1 X179.456 Y129.090 E0.01939
G1 X183.899 Y124.647 E0.21268
G1 X183.318 Y124.651 E0.01967
G1 X178.883 Y129.086 E0.21229
G1 X178.311 Y129.082 E0.01939
G1 X182.737 Y124.655 E0.21190
G1 X182.156 Y124.659 E0.01967
G1 X177.738 Y129.077 E0.21151
G1 X177.165 Y129.073 E0.01939
G1 X181.575 Y124.663 E0.21112
G1 X180.994 Y124.667 E0.01967
G1 X176.592 Y129.069 E0.21073
G1 X176.019 Y129.065 E0.01939
G1 X180.413 Y124.671 E0.21034
G1 X179.832 Y124.676 E0.01967
G1 X175.446 Y129.061 E0.20995
G1 X174.873 Y129.057 E0.01939
G1 X179.251 Y124.680 E0.20956
G1 X178.670 Y124.684 E0.01967
G1 X174.300 Y129.053 E0.20917
G1 X173.727 Y129.049 E0.01939
G1 X178.089 Y124.688 E0.20878
G1 X177.508 Y124.692 E0.01967
G1 X173.154 Y129.045 E0.20839
G1 X172.581 Y129.041 E0.01939
G1 X176.926 Y124.696 E0.20800
G1 X176.345 Y124.700 E0.01967
G1 X172.008 Y129.037 E0.20761
G1 X171.436 Y129.033 E0.01939
G1 X175.764 Y124.704 E0.20722
G1 X175.183 Y124.708 E0.01967
G1 X170.863 Y129.029 E0.20683
G1 X170.290 Y129.025 E0.01939
G1 X174.602 Y124.713 E0.20644
G1 X174.021 Y124.717 E0.01967
G1 X169.717 Y129.021 E0.20605
G1 X169.144 Y129.017 E0.01939
G1 X173.440 Y124.721 E0.20566
G1 X172.859 Y124.725 E0.01967
G1 X168.571 Y129.013 E0.20527
G1 X167.998 Y129.009 E0.01939
G1 X172.278 Y124.729 E0.20488
G1 X171.697 Y124.733 E0.01967
G1 X167.425 Y129.005 E0.20449
G1 X166.852 Y129.001 E0.01939
G1 X171.116 Y124.737 E0.20410
G1 X170.535 Y124.741 E0.01967
G1 X166.279 Y128.997 E0.20371
G1 X165.706 Y128.993 E0.01939
G1 X169.954 Y124.745 E0.20332
G1 X169.373 Y124.750 E0.01967
G1 X165.133 Y128.989 E0.20293
G1 X164.560 Y128.985 E0.01939
G1 X168.792 Y124.754 E0.20254
G1 X168.210 Y124.758 E0.01967
G1 X163.988 Y128.981 E0.20215
G1 X163.415 Y128.977 E0.01939
G1 X167.629 Y124.762 E0.20176
G1 X167.048 Y124.766 E0.01967
G1 X162.842 Y128.973 E0.20137
G1 X162.269 Y128.969 E0.01939
G1 X166.467 Y124.770 E0.20098
G1 X165.886 Y124.774 E0.01967
G1 X161.696 Y128.965 E0.20059
G1 X161.123 Y128.960 E0.01939
G1 X165.305 Y124.778 E0.20020
G1 X164.724 Y124.782 E0.01967
G1 X160.550 Y128.956 E0.19981
G1 X159.977 Y128.952 E0.01939
G1 X164.143 Y124.787 E0.19942
G1 X163.562 Y124.791 E0.01967
G1 X159.404 Y128.948 E0.19903
G1 X158.831 Y128.944 E0.01939
G1 X162.981 Y124.795 E0.19864
G1 X162.400 Y124.799 E0.01967
G1 X158.258 Y128.940 E0.19825
G1 X157.685 Y128.936 E0.01939
G1 X161.819 Y124.803 E0.19786
G1 X161.238 Y124.807 E0.01967
G1 X157.113 Y128.932 E0.19747
G1 X156.540 Y128.928 E0.01939
G1 X160.657 Y124.811 E0.19708
G1 X160.076 Y124.815 E0.01967
G1 X155.967 Y128.924 E0.19669
G1 X155.394 Y128.920 E0.01939
G1 X159.494 Y124.819 E0.19630
G1 X158.913 Y124.824 E0.01967
G1 X154.821 Y128.916 E0.19591
G1 X154.248 Y128.912 E0.01939
G1 X158.332 Y124.828 E0.19552
G1 X157.751 Y124.832 E0.01967
G1 X153.675 Y128.908 E0.19513
G1 X153.102 Y128.904 E0.01939
G1 X157.170 Y124.836 E0.19474
G1 X156.589 Y124.840 E0.01967
G1 X152.529 Y128.900 E0.19435
G1 X151.956 Y128.896 E0.01939
G1 X156.008 Y124.844 E0.19396
G1 X155.427 Y124.848 E0.01967
G1 X151.383 Y128.892 E0.19357
G1 X150.810 Y128.888 E0.01939
G1 X154.846 Y124.852 E0.19318
G1 X154.265 Y124.856 E0.01967
G1 X150.238 Y128.884 E0.19279
G1 X149.665 Y128.880 E0.01939
G1 X153.684 Y124.861 E0.19240
G1 X153.103 Y124.865 E0.01967
G1 X149.092 Y128.876 E0.19201
G1 X148.519 Y128.872 E0.01939
G1 X152.522 Y124.869 E0.19162
G1 X151.941 Y124.873 E0.01967
G1 X147.946 Y128.868 E0.19123
G1 X147.373 Y128.864 E0.01939
G1 X151.360 Y124.877 E0.19084
G1 X150.779 Y124.881 E0.01967
G1 X146.800 Y128.860 E0.19045
G1 X146.227 Y128.856 E0.01939
G1 X150.197 Y124.885 E0.19006
G1 X149.616 Y124.889 E0.01967
G1 X145.654 Y128.852 E0.18967
G1 X145.081 Y128.848 E0.01939
G1 X149.035 Y124.893 E0.18928
G1 X148.454 Y124.898 E0.01967
G1 X144.508 Y128.843 E0.18889
G1 X143.935 Y128.839 E0.01939
G1 X147.873 Y124.902 E0.18850
G1 X147.292 Y124.906 E0.01967
G1 X143.362 Y128.835 E0.18811
G1 X142.790 Y128.831 E0.01939
G1 X146.711 Y124.910 E0.18772
G1 X146.130 Y124.914 E0.01967
G1 X142.217 Y128.827 E0.18733
G1 X141.644 Y128.823 E0.01939
G1 X145.549 Y124.918 E0.18694
G1 X144.968 Y124.922 E0.01967
G1 X141.071 Y128.819 E0.18655
G1 X140.498 Y128.815 E0.01939
G1 X144.387 Y124.926 E0.18616
G1 X143.806 Y124.930 E0.01967
G1 X139.925 Y128.811 E0.18577
G1 X139.352 Y128.807 E0.01939
G1 X143.225 Y124.935 E0.18538
G1 X142.644 Y124.939 E0.01967
G1 X138.779 Y128.803 E0.18499
G1 X138.206 Y128.799 E0.01939
G1 X142.063 Y124.943 E0.18460
G1 X141.481 Y124.947 E0.01967
G1 X137.633 Y128.795 E0.18421
G1 X137.060 Y128.791 E0.01939
G1 X140.900 Y124.951 E0.18382
G1 X140.319 Y124.955 E0.01967
G1 X136.487 Y128.787 E0.18343
G1 X135.915 Y128.783 E0.01939
G1 X139.738 Y124.959 E0.18304
G1 X139.157 Y124.963 E0.01967
G1 X135.342 Y128.779 E0.18265
G1 X134.769 Y128.775 E0.01939
G1 X138.576 Y124.967 E0.18226
G1 X137.995 Y124.972 E0.01967
G1 X134.196 Y128.771 E0.18187
G1 X133.623 Y128.767 E0.01939
G1 X137.414 Y124.976 E0.18148
G1 X136.833 Y124.980 E0.01967
G1 X133.050 Y128.763 E0.18109
G1 X132.477 Y128.759 E0.01939
G1 X136.252 Y124.984 E0.18070
G1 X135.671 Y124.988 E0.01967
G1 X131.904 Y128.755 E0.18031
G1 X131.331 Y128.751 E0.01939
G1 X135.090 Y124.992 E0.17992
G1 X134.509 Y124.996 E0.01967
G1 X130.758 Y128.747 E0.17953
G1 X130.185 Y128.743 E0.01939
G1 X133.928 Y125.000 E0.17914
G1 X133.347 Y125.004 E0.01967
G1 X129.612 Y128.739 E0.17875
G1 X129.039 Y128.735 E0.01939
G1 X132.765 Y125.009 E0.17836
G1 X132.184 Y125.013 E0.01967
G1 X128.467 Y128.731 E0.17797
G1 X127.894 Y128.727 E0.01939
G1 X131.603 Y125.017 E0.17758
G1 X131.022 Y125.021 E0.01967
G1 X127.321 Y128.722 E0.17719
G1 X126.748 Y128.718 E0.01939
G1 X130.441 Y125.025 E0.17680
G1 X129.860 Y125.029 E0.01967
G1 X126.175 Y128.714 E0.17641
G1 X125.602 Y128.710 E0.01939
G1 X129.279 Y125.033 E0.17602
G1 X128.698 Y125.037 E0.01967
G1 X125.029 Y128.706 E0.17563
G1 X124.456 Y128.702 E0.01939
G1 X128.117 Y125.041 E0.17524
G1 X127.536 Y125.046 E0.01967
G1 X123.883 Y128.698 E0.17485
G1 X123.310 Y128.694 E0.01939
G1 X126.955 Y125.050 E0.17446
G1 X126.374 Y125.054 E0.01967
G1 X122.737 Y128.690 E0.17407
G1 X122.164 Y128.686 E0.01939
G1 X125.793 Y125.058 E0.17368
G1 X125.212 Y125.062 E0.01967
G1 X121.592 Y128.682 E0.17329
G1 X121.019 Y128.678 E0.01939
G1 X124.631 Y125.066 E0.17290
G1 X124.049 Y125.070 E0.01967
G1 X120.446 Y128.674 E0.17251
G1 X119.873 Y128.670 E0.01939
G1 X123.468 Y125.074 E0.17212
G1 X122.887 Y125.078 E0.01967
G1 X119.300 Y128.666 E0.17173
G1 X118.727 Y128.662 E0.01939
G1 X122.306 Y125.083 E0.17134
G1 X121.725 Y125.087 E0.01967
G1 X118.154 Y128.658 E0.17095
G1 X117.581 Y128.654 E0.01939
G1 X121.144 Y125.091 E0.17056
G1 X120.563 Y125.095 E0.01967
G1 X117.008 Y128.650 E0.17017
G1 X116.435 Y128.646 E0.01939
G1 X119.982 Y125.099 E0.16978
G1 X119.401 Y125.103 E0.01967
G1 X115.862 Y128.642 E0.16939
G1 X115.289 Y128.638 E0.01939
G1 X118.820 Y125.107 E0.16900
G1 X118.239 Y125.111 E0.01967
G1 X114.716 Y128.634 E0.16861
G1 X114.144 Y128.630 E0.01939
G1 X117.658 Y125.115 E0.16822
G1 X117.077 Y125.120 E0.01967
G1 X113.571 Y128.626 E0.16783
G1 X112.998 Y128.622 E0.01939
G1 X116.496 Y125.124 E0.16744
G1 X115.915 Y125.128 E0.01967
G1 X112.620 Y128.423 E0.15771
G1 X112.620 Y127.846 E0.01953
G1 X115.333 Y125.132 E0.12990
G1 X114.752 Y125.136 E0.01967
G1 X112.620 Y127.269 E0.10208
G1 X112.620 Y126.692 E0.01953
G1 X114.171 Y125.140 E0.07427
G1 X113.590 Y125.144 E0.01967
G1 X112.620 Y126.115 E0.04645
G1 X112.620 Y125.538 E0.01953
G1 X113.194 Y124.964 E0.02747
M204 S1000
G1 F8640.000
G1 X112.620 Y125.538 E-0.18739
G1 X112.620 Y126.115 E-0.13322
G1 X113.590 Y125.144 E-0.31689
G1 X114.121 Y125.141 E-0.12250
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.500 Y128.794
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.213 Y128.081 E0.03436
G1 X112.213 Y127.502 E0.01975
G1 X111.106 Y128.608 E0.05333
G1 X110.531 Y128.604 E0.01962
G1 X112.213 Y126.922 E0.08107
G1 X112.213 Y126.342 E0.01975
G1 X109.955 Y128.600 E0.10882
G1 X109.379 Y128.596 E0.01962
G1 X112.213 Y125.763 E0.13656
G1 X112.213 Y125.183 E0.01975
G1 X108.804 Y128.592 E0.16430
G1 X108.228 Y128.588 E0.01962
G1 X111.658 Y125.158 E0.16532
G1 X111.075 Y125.162 E0.01989
G1 X107.653 Y128.584 E0.16492
G1 X107.077 Y128.580 E0.01962
G1 X110.491 Y125.166 E0.16453
G1 X109.907 Y125.170 E0.01989
G1 X106.502 Y128.576 E0.16413
G1 X105.926 Y128.572 E0.01962
G1 X109.323 Y125.174 E0.16374
G1 X108.740 Y125.179 E0.01989
G1 X105.350 Y128.568 E0.16334
G1 X104.775 Y128.564 E0.01962
G1 X108.156 Y125.183 E0.16295
G1 X107.572 Y125.187 E0.01989
G1 X104.199 Y128.560 E0.16256
G1 X103.624 Y128.556 E0.01962
G1 X106.988 Y125.191 E0.16216
G1 X106.405 Y125.195 E0.01989
G1 X103.048 Y128.552 E0.16177
G1 X102.473 Y128.547 E0.01962
G1 X105.821 Y125.199 E0.16137
G1 X105.237 Y125.203 E0.01989
G1 X101.897 Y128.543 E0.16098
G1 X101.321 Y128.539 E0.01962
G1 X104.653 Y125.208 E0.16058
G1 X104.070 Y125.212 E0.01989
G1 X100.746 Y128.535 E0.16019
G1 X100.170 Y128.531 E0.01962
G1 X103.486 Y125.216 E0.15979
G1 X102.902 Y125.220 E0.01989
G1 X99.595 Y128.527 E0.15940
G1 X99.019 Y128.523 E0.01962
G1 X102.318 Y125.224 E0.15901
G1 X101.735 Y125.228 E0.01989
G1 X98.444 Y128.519 E0.15861
G1 X97.868 Y128.515 E0.01962
G1 X101.151 Y125.232 E0.15822
G1 X100.567 Y125.236 E0.01989
G1 X97.292 Y128.511 E0.15782
G1 X96.717 Y128.507 E0.01962
G1 X99.983 Y125.241 E0.15743
G1 X99.399 Y125.245 E0.01989
G1 X96.141 Y128.503 E0.15703
G1 X95.566 Y128.499 E0.01962
G1 X98.816 Y125.249 E0.15664
G1 X98.232 Y125.253 E0.01989
G1 X94.990 Y128.495 E0.15624
G1 X94.415 Y128.491 E0.01962
G1 X97.648 Y125.257 E0.15585
G1 X97.064 Y125.261 E0.01989
G1 X93.839 Y128.487 E0.15546
G1 X93.263 Y128.483 E0.01962
G1 X96.481 Y125.265 E0.15506
G1 X95.897 Y125.269 E0.01989
G1 X92.688 Y128.479 E0.15467
G1 X92.112 Y128.475 E0.01962
G1 X95.313 Y125.274 E0.15427
G1 X94.729 Y125.278 E0.01989
G1 X91.537 Y128.470 E0.15388
G1 X90.961 Y128.466 E0.01962
G1 X94.146 Y125.282 E0.15348
G1 X93.562 Y125.286 E0.01989
G1 X90.386 Y128.462 E0.15309
G1 X89.810 Y128.458 E0.01962
G1 X92.978 Y125.290 E0.15270
G1 X92.394 Y125.294 E0.01989
G1 X89.234 Y128.454 E0.15230
G1 X88.659 Y128.450 E0.01962
G1 X91.811 Y125.298 E0.15191
G1 X91.227 Y125.303 E0.01989
G1 X88.083 Y128.446 E0.15151
G1 X87.508 Y128.442 E0.01962
G1 X90.643 Y125.307 E0.15112
G1 X90.059 Y125.311 E0.01989
G1 X86.932 Y128.438 E0.15072
G1 X86.357 Y128.434 E0.01962
G1 X89.476 Y125.315 E0.15033
G1 X88.892 Y125.319 E0.01989
G1 X85.781 Y128.430 E0.14993
G1 X85.205 Y128.426 E0.01962
G1 X88.308 Y125.323 E0.14954
G1 X87.724 Y125.327 E0.01989
G1 X84.630 Y128.422 E0.14915
G1 X84.054 Y128.418 E0.01962
G1 X87.141 Y125.331 E0.14875
G1 X86.557 Y125.336 E0.01989
G1 X83.484 Y128.408 E0.14808
G1 X82.921 Y128.392 E0.01921
G1 X85.973 Y125.340 E0.14711
G1 X85.389 Y125.344 E0.01989
G1 X82.362 Y128.372 E0.14592
G1 X81.808 Y128.346 E0.01889
G1 X84.806 Y125.348 E0.14447
G1 X84.222 Y125.352 E0.01989
G1 X81.254 Y128.320 E0.14302
G1 X80.701 Y128.294 E0.01889
G1 X83.638 Y125.356 E0.14157
G1 X83.042 Y125.373 E0.02032
G1 X80.148 Y128.267 E0.13949
G1 X79.596 Y128.239 E0.01882
G1 X82.436 Y125.399 E0.13687
G1 X81.830 Y125.425 E0.02067
G1 X79.045 Y128.211 E0.13424
G1 X78.493 Y128.183 E0.01882
G1 X81.224 Y125.452 E0.13162
G1 X80.618 Y125.478 E0.02067
G1 X77.942 Y128.155 E0.12899
G1 X77.390 Y128.127 E0.01882
G1 X80.009 Y125.507 E0.12624
G1 X79.398 Y125.538 E0.02084
G1 X76.838 Y128.098 E0.12338
G1 X76.287 Y128.070 E0.01882
G1 X78.788 Y125.569 E0.12053
G1 X78.177 Y125.601 E0.02084
G1 X75.735 Y128.042 E0.11768
G1 X75.184 Y128.014 E0.01882
G1 X77.566 Y125.632 E0.11483
G1 X76.956 Y125.663 E0.02084
G1 X74.632 Y127.986 E0.11198
G1 X74.081 Y127.958 E0.01882
G1 X76.345 Y125.694 E0.10912
G1 X75.734 Y125.725 E0.02084
G1 X73.529 Y127.930 E0.10627
G1 X72.978 Y127.902 E0.01882
G1 X75.123 Y125.756 E0.10342
G1 X74.513 Y125.787 E0.02084
G1 X72.426 Y127.874 E0.10057
G1 X71.875 Y127.846 E0.01882
G1 X73.902 Y125.818 E0.09771
G1 X73.291 Y125.849 E0.02084
G1 X71.323 Y127.818 E0.09486
G1 X70.771 Y127.789 E0.01882
G1 X72.680 Y125.880 E0.09201
G1 X72.070 Y125.912 E0.02084
G1 X70.220 Y127.761 E0.08916
G1 X69.668 Y127.733 E0.01882
G1 X71.459 Y125.943 E0.08630
G1 X70.848 Y125.974 E0.02084
G1 X69.117 Y127.705 E0.08345
G1 X68.565 Y127.677 E0.01882
G1 X70.238 Y126.005 E0.08060
G1 X69.627 Y126.036 E0.02084
G1 X68.019 Y127.644 E0.07748
G1 X67.474 Y127.609 E0.01862
G1 X69.016 Y126.067 E0.07433
G1 X68.404 Y126.099 E0.02088
G1 X66.929 Y127.575 E0.07112
G1 X66.384 Y127.540 E0.01862
G1 X67.786 Y126.138 E0.06757
G1 X67.167 Y126.177 E0.02113
G1 X65.839 Y127.506 E0.06403
G1 X65.293 Y127.471 E0.01862
G1 X66.548 Y126.216 E0.06048
G1 X65.929 Y126.256 E0.02113
G1 X64.748 Y127.437 E0.05693
G1 X64.203 Y127.402 E0.01862
G1 X65.311 Y126.295 E0.05339
G1 X64.692 Y126.334 E0.02113
G1 X63.658 Y127.368 E0.04984
G1 X63.113 Y127.334 E0.01862
G1 X64.073 Y126.373 E0.04630
G1 X63.455 Y126.412 E0.02113
G1 X62.568 Y127.299 E0.04275
G1 X62.022 Y127.265 E0.01862
G1 X62.836 Y126.451 E0.03920
G1 X62.217 Y126.490 E0.02113
G1 X61.477 Y127.230 E0.03566
G1 X60.932 Y127.196 E0.01862
G1 X61.598 Y126.529 E0.03211
G1 X60.980 Y126.568 E0.02113
G1 X60.387 Y127.161 E0.02857
G1 X59.842 Y127.127 E0.01862
G1 X60.361 Y126.608 E0.02502
G1 X59.742 Y126.647 E0.02113
G1 X59.293 Y127.095 E0.02162
G1 X58.733 Y127.076 E0.01910
G1 X59.132 Y126.677 E0.01920
G1 X58.531 Y126.698 E0.02048
G1 X58.173 Y127.056 E0.01725
G1 X57.613 Y127.037 E0.01910
G1 X57.931 Y126.719 E0.01530
G1 X57.330 Y126.740 E0.02048
G1 X57.053 Y127.017 E0.01335
G1 X56.493 Y126.998 E0.01910
G1 X56.919 Y126.571 E0.02055
M204 S1000
G1 F8640.000
G1 X56.493 Y126.998 E-0.13922
G1 X57.053 Y127.017 E-0.12941
G1 X57.330 Y126.740 E-0.09042
G1 X57.931 Y126.719 E-0.13876
G1 X57.613 Y127.037 E-0.10364
G1 X58.173 Y127.056 E-0.12941
G1 X58.263 Y126.967 E-0.02915
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.938 Y126.884
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.239 Y126.884 E0.02205
G1 X54.541 Y126.884 E0.01935
G1 X53.842 Y126.884 E0.01665
G1 X53.144 Y126.884 E0.01394
G1 X52.445 Y126.884 E0.01124
G1 X51.747 Y126.884 E0.00854
G1 X51.048 Y126.884 E0.00584
G1 F8640.000
G1 X51.747 Y126.884 E-0.16128
G1 E-0.63872 F2100.00000
G1 Z5.000 F10800.000
G1 X44.256 Y126.884
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.707 Y126.884 E0.01735
G1 X43.157 Y126.884 E0.01580
G1 X42.607 Y126.884 E0.01425
G1 X42.607 Y126.884 F10800.000
G1 F2400.000
G1 X42.389 Y126.884 E0.00504
G1 X42.171 Y126.884 E0.00423
G1 X41.953 Y126.884 E0.00342
G1 X41.735 Y126.884 E0.00260
G1 X41.516 Y126.884 E0.00179
G1 F8640.000
G1 X41.735 Y126.884 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X196.462 Y129.393
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.185 Y128.670 E0.03459
M204 S1000
G1 F8640.000
G1 X196.462 Y129.393 E-0.23593
G1 E-0.56407 F2100.00000
G1 Z5.000 F10800.000
G1 X196.001 Y126.420
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.873 Y124.548 E0.09148
G1 X197.281 Y124.552 E0.02045
G1 X195.774 Y126.060 E0.07366
G1 X195.560 Y125.924 E0.00873
G1 X195.476 Y125.770 E0.00609
G1 X196.689 Y124.556 E0.05928
G1 X196.098 Y124.560 E0.02045
G1 X195.290 Y125.368 E0.03947
G1 X195.103 Y124.967 E0.01529
G1 X195.690 Y124.380 E0.02868
M204 S1000
G1 F8640.000
G1 X195.103 Y124.967 E-0.19165
G1 X195.290 Y125.368 E-0.10216
G1 X196.098 Y124.560 E-0.26381
G1 X196.689 Y124.556 E-0.13665
G1 X196.488 Y124.758 E-0.06573
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X202.331 Y125.831
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.655 Y124.507 E0.06337
G1 X204.236 Y124.503 E0.01967
G1 X200.303 Y128.436 E0.18826
G1 X200.876 Y128.440 E0.01939
G1 X204.817 Y124.499 E0.18865
G1 X205.398 Y124.495 E0.01967
G1 X201.449 Y128.444 E0.18903
G1 X202.022 Y128.448 E0.01939
G1 X205.979 Y124.491 E0.18942
G1 X206.560 Y124.487 E0.01967
G1 X202.595 Y128.452 E0.18981
G1 X203.168 Y128.456 E0.01939
G1 X207.141 Y124.483 E0.19019
G1 X207.722 Y124.479 E0.01967
G1 X203.741 Y128.460 E0.19058
G1 X204.314 Y128.464 E0.01939
G1 X208.303 Y124.475 E0.19097
G1 X208.884 Y124.471 E0.01967
G1 X204.887 Y128.468 E0.19135
G1 X205.460 Y128.472 E0.01939
G1 X209.465 Y124.467 E0.19174
G1 X210.046 Y124.463 E0.01967
G1 X208.283 Y126.226 E0.08440
G1 X208.856 Y126.230 E0.01939
G1 X210.627 Y124.459 E0.08479
G1 X211.208 Y124.455 E0.01967
G1 X209.429 Y126.234 E0.08518
G1 X210.002 Y126.238 E0.01939
G1 X211.789 Y124.451 E0.08557
G1 X212.370 Y124.446 E0.01967
G1 X210.502 Y126.315 E0.08942
G1 X210.691 Y126.506 E0.00912
G1 X211.433 Y125.775 E0.03525
G1 X211.634 Y125.694 E0.00735
G1 X211.700 Y125.694 E0.00222
G1 X212.951 Y124.442 E0.05992
G1 X213.532 Y124.438 E0.01967
G1 X212.273 Y125.698 E0.06031
G1 X212.845 Y125.702 E0.01939
G1 X214.113 Y124.434 E0.06069
M73 P77 R24
G1 X214.694 Y124.430 E0.01967
G1 X213.418 Y125.706 E0.06108
G1 X213.991 Y125.710 E0.01939
G1 X215.275 Y124.426 E0.06147
G1 X215.856 Y124.422 E0.01967
G1 X214.564 Y125.714 E0.06185
G1 X214.663 Y125.715 E0.00333
G1 X214.863 Y125.799 E0.00735
G1 X214.959 Y125.897 E0.00463
G1 X216.437 Y124.418 E0.07079
G1 X217.018 Y124.414 E0.01967
G1 X215.245 Y126.187 E0.08489
G1 X215.532 Y126.478 E0.01381
G1 X217.599 Y124.410 E0.09899
G1 X218.180 Y124.406 E0.01967
G1 X215.818 Y126.768 E0.11309
G1 X216.105 Y127.059 E0.01381
G1 X218.762 Y124.402 E0.12719
G1 X219.343 Y124.398 E0.01967
G1 X216.391 Y127.349 E0.14129
G1 X216.677 Y127.640 E0.01381
G1 X219.924 Y124.394 E0.15539
G1 X220.505 Y124.390 E0.01967
G1 X216.931 Y127.963 E0.17108
G1 X216.966 Y128.050 E0.00318
G1 X216.966 Y128.115 E0.00219
G1 X218.807 Y126.299 E0.08754
G1 X219.169 Y126.302 E0.01225
G1 X221.086 Y124.385 E0.09174
G1 X221.667 Y124.381 E0.01967
G1 X219.742 Y126.306 E0.09213
G1 X220.315 Y126.310 E0.01939
G1 X222.248 Y124.377 E0.09252
G1 X222.829 Y124.373 E0.01967
G1 X220.888 Y126.314 E0.09291
G1 X221.461 Y126.318 E0.01939
G1 X223.410 Y124.369 E0.09330
G1 X223.991 Y124.365 E0.01967
G1 X222.585 Y125.770 E0.06727
G1 X223.158 Y125.774 E0.01940
G1 X224.572 Y124.361 E0.06766
G1 X225.153 Y124.357 E0.01967
G1 X223.731 Y125.778 E0.06804
G1 X224.304 Y125.782 E0.01939
G1 X225.734 Y124.353 E0.06843
G1 X226.315 Y124.349 E0.01967
G1 X224.877 Y125.786 E0.06882
G1 X225.450 Y125.791 E0.01939
G1 X226.896 Y124.345 E0.06921
G1 X227.477 Y124.341 E0.01967
G1 X225.810 Y126.008 E0.07981
G1 X226.096 Y126.298 E0.01381
G1 X228.058 Y124.337 E0.09391
G1 X228.639 Y124.333 E0.01967
G1 X226.382 Y126.589 E0.10801
G1 X226.669 Y126.879 E0.01381
G1 X229.220 Y124.329 E0.12211
G1 X229.801 Y124.324 E0.01967
G1 X226.955 Y127.170 E0.13622
G1 X227.242 Y127.461 E0.01381
G1 X230.382 Y124.320 E0.15032
G1 X230.963 Y124.316 E0.01967
G1 X227.528 Y127.751 E0.16442
G1 X227.648 Y127.872 E0.00576
G1 X229.643 Y125.903 E0.09491
G1 X229.845 Y125.821 E0.00735
G1 X230.034 Y125.822 E0.00640
G1 X231.544 Y124.312 E0.07229
G1 X232.125 Y124.308 E0.01967
G1 X230.607 Y125.826 E0.07268
G1 X231.180 Y125.831 E0.01939
G1 X232.706 Y124.304 E0.07307
G1 X233.287 Y124.300 E0.01967
G1 X231.752 Y125.835 E0.07346
G1 X232.325 Y125.839 E0.01939
G1 X233.868 Y124.296 E0.07385
G1 X234.428 Y124.292 E0.01896
G1 X234.428 Y124.313 E0.00070
G1 X232.898 Y125.843 E0.07323
G1 X233.471 Y125.847 E0.01939
G1 X234.428 Y124.890 E0.04581
G1 X234.428 Y125.467 E0.01953
G1 X233.862 Y126.033 E0.02709
M204 S1000
G1 F8640.000
G1 X234.428 Y125.467 E-0.18478
G1 X234.428 Y124.890 E-0.13322
G1 X233.471 Y125.847 E-0.31247
G1 X232.910 Y125.843 E-0.12953
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.747 Y129.654
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.428 Y128.972 E0.03441
G1 X234.428 Y128.365 E0.02170
G1 X233.673 Y129.120 E0.03816
G1 X233.676 Y128.670 E0.01609
G1 X233.517 Y128.669 E0.00567
G1 X234.428 Y127.757 E0.04603
G1 X234.428 Y127.150 E0.02170
G1 X232.914 Y128.665 E0.07650
G1 X232.310 Y128.660 E0.02155
G1 X234.428 Y126.542 E0.10697
G1 X234.428 Y126.260 E0.01008
G1 X234.105 Y126.258 E0.01154
G1 X231.707 Y128.656 E0.12113
G1 X231.309 Y128.653 E0.01422
G1 X231.306 Y129.057 E0.01441
G1 X230.913 Y129.451 E0.01988
G1 X230.422 Y129.447 E0.01752
G1 X230.423 Y129.333 E0.00409
G1 X233.502 Y126.254 E0.15551
G1 X232.899 Y126.250 E0.02155
G1 X230.428 Y128.721 E0.12480
G1 X230.428 Y128.647 E0.00262
G1 X229.897 Y128.644 E0.01897
G1 X232.295 Y126.246 E0.12113
G1 X231.692 Y126.241 E0.02154
G1 X229.294 Y128.639 E0.12112
G1 X228.691 Y128.635 E0.02154
G1 X231.089 Y126.237 E0.12112
G1 X230.486 Y126.233 E0.02154
G1 X227.977 Y128.742 E0.12674
G1 X227.912 Y128.677 E0.00328
G1 X227.925 Y128.186 E0.01753
G1 X230.064 Y126.047 E0.10806
M204 S1000
G1 F8640.000
G1 X227.925 Y128.186 E-0.69861
G1 X227.918 Y128.452 E-0.06139
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X228.028 Y128.982
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.590 Y129.421 E0.02098
M204 S1000
G1 X226.688 Y129.538 F10800.000
M204 S1250
G1 F4800.000
G1 X227.370 Y128.857 E0.03403
G1 X227.374 Y128.252 E0.02134
G1 X226.877 Y128.749 E0.02481
G1 X226.878 Y128.622 E0.00446
G1 X226.406 Y128.619 E0.01665
G1 X227.114 Y127.911 E0.03534
G1 X226.816 Y127.609 E0.01499
G1 X225.810 Y128.615 E0.05023
G1 X225.214 Y128.611 E0.02105
G1 X226.518 Y127.306 E0.06511
G1 X226.220 Y127.004 E0.01499
G1 X223.823 Y129.401 E0.11966
G1 X223.609 Y129.399 E0.00756
G1 X223.612 Y129.012 E0.01368
G1 X225.922 Y126.702 E0.11533
G1 X225.624 Y126.399 E0.01499
G1 X223.542 Y128.481 E0.10394
G1 X223.544 Y128.209 E0.00960
G1 X223.380 Y128.043 E0.00825
M73 Q77 S24
G1 X225.227 Y126.196 E0.09221
G1 X224.631 Y126.192 E0.02105
G1 X223.082 Y127.741 E0.07733
G1 X222.784 Y127.439 E0.01499
G1 X224.035 Y126.188 E0.06245
G1 X223.438 Y126.183 E0.02105
G1 X222.486 Y127.136 E0.04756
G1 X222.187 Y126.834 E0.01499
G1 X222.842 Y126.179 E0.03268
G1 X222.270 Y126.175 E0.02021
G1 X222.229 Y126.192 E0.00154
G1 X221.760 Y126.661 E0.02343
M204 S1000
G1 F8640.000
G1 X222.229 Y126.192 E-0.15326
G1 X222.270 Y126.175 E-0.01009
G1 X222.842 Y126.179 E-0.13217
G1 X222.187 Y126.834 E-0.21375
G1 X222.486 Y127.136 E-0.09803
G1 X222.953 Y126.669 E-0.15271
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X222.578 Y128.778
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.076 Y128.280 E0.02157
G1 X222.818 Y128.018 E0.01127
G1 X222.221 Y128.615 E0.02585
G1 X221.704 Y128.611 E0.01583
G1 X222.559 Y127.755 E0.03704
G1 X222.301 Y127.493 E0.01127
G1 X221.187 Y128.607 E0.04823
G1 X220.670 Y128.604 E0.01583
G1 X222.042 Y127.231 E0.05943
G1 X221.784 Y126.969 E0.01127
G1 X219.674 Y129.079 E0.09135
G1 X219.672 Y129.397 E0.00973
G1 X219.875 Y129.398 E0.00623
G1 X220.317 Y128.956 E0.01913
M204 S1000
G1 X219.476 Y128.756 F10800.000
M204 S1250
G1 F2400.000
G1 X221.520 Y126.701 E0.08873
G1 X221.014 Y126.697 E0.01547
G1 X219.119 Y128.593 E0.08207
G1 X218.602 Y128.589 E0.01583
G1 X220.497 Y126.694 E0.08207
G1 X219.980 Y126.690 E0.01583
G1 X218.085 Y128.586 E0.08207
G1 X217.568 Y128.582 E0.01583
G1 X219.463 Y126.686 E0.08208
G1 X218.963 Y126.683 E0.01533
G1 X217.136 Y128.493 E0.07872
M204 S1000
G1 X216.664 Y129.060 F10800.000
G1 F2400.000
G1 X216.658 Y129.860 E0.00724
G1 F8640.000
G1 X216.664 Y129.060 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.000 F10800.000
G1 X215.795 Y128.728
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.492 Y128.031 E0.03546
G1 X216.188 Y127.723 E0.01557
G1 X215.369 Y128.542 E0.04167
G1 X214.761 Y128.537 E0.02187
G1 X215.884 Y127.415 E0.05714
G1 X215.580 Y127.107 E0.01557
G1 X214.153 Y128.533 E0.07260
G1 X213.635 Y128.530 E0.01867
G1 X213.631 Y129.056 E0.01893
G1 X213.359 Y129.328 E0.01384
G1 X213.294 Y129.327 E0.00235
G1 X213.298 Y128.777 E0.01980
G1 X215.276 Y126.798 E0.10069
G1 X214.972 Y126.490 E0.01557
G1 X212.938 Y128.525 E0.10354
G1 X212.330 Y128.520 E0.02187
G1 X214.668 Y126.182 E0.11900
G1 X214.579 Y126.121 E0.00389
G1 X214.120 Y126.118 E0.01651
G1 X212.201 Y128.038 E0.09768
G1 X211.897 Y127.729 E0.01557
G1 X213.512 Y126.114 E0.08221
G1 X212.905 Y126.110 E0.02187
G1 X211.593 Y127.421 E0.06674
G1 X211.289 Y127.113 E0.01557
G1 X212.297 Y126.105 E0.05128
G1 X211.712 Y126.101 E0.02105
G1 X211.673 Y126.117 E0.00151
G1 X210.856 Y126.934 E0.04159
M204 S1000
G1 F8640.000
G1 X211.673 Y126.117 E-0.26688
G1 X211.712 Y126.101 E-0.00967
G1 X212.297 Y126.105 E-0.13505
G1 X211.289 Y127.113 E-0.32902
G1 X211.348 Y127.173 E-0.01938
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X211.336 Y128.699
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.830 Y128.206 E0.02112
G1 X211.575 Y127.946 E0.01101
G1 X210.985 Y128.536 E0.02523
G1 X210.474 Y128.532 E0.01546
G1 X211.319 Y127.687 E0.03617
G1 X211.064 Y127.428 E0.01101
G1 X209.963 Y128.529 E0.04710
G1 X209.452 Y128.525 E0.01546
G1 X210.808 Y127.169 E0.05803
G1 X210.553 Y126.910 E0.01101
G1 X208.529 Y128.933 E0.08657
G1 X208.527 Y129.319 E0.01167
G1 X208.657 Y129.320 E0.00395
G1 X209.066 Y128.911 E0.01748
M204 S1000
G1 X208.270 Y128.678 F10800.000
M204 S1250
G1 F2400.000
G1 X210.297 Y126.651 E0.08674
G1 X210.269 Y126.622 E0.00122
G1 X209.815 Y126.619 E0.01374
G1 X207.919 Y128.515 E0.08112
G1 X207.408 Y128.511 E0.01546
G1 X209.304 Y126.615 E0.08112
G1 X208.793 Y126.612 E0.01546
G1 X206.897 Y128.507 E0.08112
G1 X206.386 Y128.504 E0.01546
G1 X208.282 Y126.608 E0.08112
G1 X207.790 Y126.604 E0.01488
G1 X205.964 Y128.411 E0.07773
M204 S1000
G1 X206.321 Y128.987 F10800.000
G1 F2400.000
G1 X206.500 Y129.169 E0.00765
G1 X206.495 Y129.788 E0.01859
G1 F8640.000
G1 X206.500 Y129.169 E-0.14309
G1 X206.321 Y128.987 E-0.05888
G1 E-0.59803 F2100.00000
G1 Z5.000 F10800.000
G1 X171.610 Y92.020
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.698 Y90.685 E0.24416
G1 X178.579 Y90.056 E0.02166
G1 X178.636 Y90.045 E0.00197
G1 X179.085 Y91.078 E0.03811
G1 X179.193 Y91.695 E0.02118
G1 X179.393 Y91.594 E0.00758
G1 X179.534 Y91.921 E0.01204
G1 X180.106 Y91.288 E0.02887
G1 X180.379 Y91.104 E0.01114
G1 X181.555 Y90.609 E0.04319
G1 X181.878 Y90.499 E0.01156
G1 X183.249 Y90.180 E0.04766
G1 X184.098 Y90.122 E0.02879
G1 X185.308 Y90.141 E0.04095
G1 X186.063 Y90.221 E0.02570
G1 X187.326 Y90.610 E0.04476
G1 X186.939 Y88.482 E0.07321
G1 X189.646 Y87.973 E0.09322
G1 X189.764 Y88.604 E0.02174
G1 X191.160 Y88.341 E0.04811
G1 X191.042 Y87.710 E0.02174
G1 X230.292 Y80.320 E1.35192
G1 X231.325 Y86.025 E0.19626
G1 X230.783 Y86.119 E0.01863
G1 X230.646 Y85.331 E0.02708
G1 X228.929 Y85.630 E0.05898
G1 X229.066 Y86.418 E0.02708
G1 X227.909 Y86.619 E0.03977
G1 X227.772 Y85.831 E0.02707
G1 X226.837 Y85.993 E0.03212
G1 X225.970 Y86.144 E0.02980
G1 X226.106 Y86.932 E0.02708
G1 X226.089 Y86.935 E0.00058
G1 X225.953 Y86.147 E0.02708
G1 X224.155 Y86.459 E0.06176
G1 X224.292 Y87.248 E0.02708
G1 X224.027 Y87.294 E0.00910
G1 X223.890 Y86.506 E0.02708
G1 X222.133 Y86.811 E0.06036
G1 X222.270 Y87.599 E0.02708
G1 X221.054 Y87.810 E0.04178
G1 X220.917 Y87.022 E0.02708
G1 X219.160 Y87.328 E0.06036
G1 X219.297 Y88.116 E0.02708
G1 X216.859 Y88.540 E0.08377
G1 X216.721 Y87.752 E0.02708
G1 X215.951 Y87.885 E0.02643
G1 X214.912 Y88.066 E0.03569
G1 X215.050 Y88.854 E0.02708
G1 X213.864 Y89.060 E0.04075
G1 X213.726 Y88.272 E0.02708
G1 X211.922 Y88.586 E0.06200
G1 X207.205 Y89.406 E0.16204
G1 X207.342 Y90.194 E0.02708
G1 X188.765 Y93.423 E0.63824
G1 X187.841 Y91.755 E0.06453
G1 X183.860 Y94.954 E0.17286
G1 F1800.000
G1 X183.805 Y94.999 E0.00354
G1 F2700.000
G1 X183.743 Y95.049 E0.00268
G1 X182.098 Y95.231 E0.05602
G1 X179.797 Y94.985 E0.07833
G1 X179.807 Y95.038 E0.00183
G1 X179.756 Y94.989 E0.00240
G1 X82.319 Y111.916 E3.34750
G1 X79.601 Y112.287 E0.09287
G1 X67.558 Y113.841 E0.41101
G1 X58.362 Y114.905 E0.31334
G1 X44.002 Y116.993 E0.49118
G1 X58.183 Y113.918 E0.49117
G1 X67.272 Y111.664 E0.31697
G1 X79.320 Y108.845 E0.41881
G1 X81.770 Y108.291 E0.08502
G1 X171.491 Y91.391 E3.09036
G1 X171.599 Y91.961 E0.01963
M204 S1000
G1 X171.934 Y91.544 F10800.000
M204 S800
G1 F1500.000
G1 X178.222 Y90.360 E0.21658
G1 X178.103 Y89.732 E0.02166
G1 X178.862 Y89.589 E0.02613
G1 X179.097 Y90.054 E0.01765
G1 X179.478 Y90.963 E0.03335
G1 X179.499 Y91.086 E0.00423
G1 X179.596 Y91.038 E0.00365
G1 X179.656 Y91.178 E0.00518
G1 X179.837 Y90.978 E0.00913
G1 X180.184 Y90.744 E0.01417
G1 X181.410 Y90.228 E0.04501
G1 X181.766 Y90.107 E0.01273
G1 X183.189 Y89.777 E0.04946
G1 X184.087 Y89.715 E0.03047
G1 X185.332 Y89.734 E0.04216
G1 X186.145 Y89.821 E0.02765
G1 X186.806 Y90.024 E0.02342
G1 X186.466 Y88.157 E0.06424
G1 X189.971 Y87.497 E0.12072
G1 X190.089 Y88.128 E0.02174
G1 X190.685 Y88.016 E0.02053
G1 X190.566 Y87.385 E0.02174
G1 X230.619 Y79.844 E1.37957
G1 X231.799 Y86.356 E0.22401
G1 X230.451 Y86.590 E0.04629
G1 X230.314 Y85.802 E0.02708
G1 X229.400 Y85.961 E0.03142
G1 X229.537 Y86.749 E0.02708
G1 X227.577 Y87.090 E0.06734
G1 X227.440 Y86.302 E0.02708
G1 X226.907 Y86.394 E0.01833
G1 X226.440 Y86.475 E0.01603
G1 X226.577 Y87.264 E0.02708
G1 X225.757 Y87.406 E0.02814
G1 X225.621 Y86.618 E0.02708
G1 X224.626 Y86.791 E0.03420
G1 X224.762 Y87.579 E0.02708
G1 X223.695 Y87.764 E0.03665
G1 X223.559 Y86.976 E0.02708
G1 X222.604 Y87.142 E0.03280
G1 X222.741 Y87.930 E0.02708
G1 X220.722 Y88.281 E0.06934
G1 X220.585 Y87.493 E0.02708
G1 X219.631 Y87.659 E0.03280
G1 X219.768 Y88.447 E0.02708
G1 X216.528 Y89.010 E0.11131
G1 X216.390 Y88.222 E0.02708
G1 X216.021 Y88.286 E0.01267
G1 X215.384 Y88.397 E0.02190
G1 X215.521 Y89.185 E0.02708
G1 X213.533 Y89.531 E0.06830
G1 X213.395 Y88.743 E0.02708
G1 X212.393 Y88.917 E0.03444
G1 X212.531 Y89.705 E0.02708
G1 X212.084 Y89.783 E0.01534
G1 X211.947 Y88.995 E0.02708
G1 X211.027 Y89.154 E0.03162
G1 X211.164 Y89.943 E0.02708
G1 X210.410 Y90.074 E0.02589
G1 X210.273 Y89.285 E0.02708
G1 X209.353 Y89.445 E0.03161
G1 X209.490 Y90.234 E0.02708
G1 X208.736 Y90.365 E0.02590
G1 X208.599 Y89.576 E0.02708
G1 X207.676 Y89.737 E0.03172
G1 X207.813 Y90.525 E0.02708
G1 X188.549 Y93.873 E0.66184
G1 X187.774 Y92.472 E0.05420
G1 X187.762 Y92.485 E0.00061
G1 X187.721 Y92.406 E0.00303
G1 X187.678 Y92.443 E0.00192
G1 X187.661 Y92.407 E0.00134
G1 X184.038 Y95.334 E0.15766
G1 F1800.000
G1 X183.980 Y95.381 E0.00370
G1 F1500.000
G1 X183.906 Y95.441 E0.00321
G1 X182.099 Y95.640 E0.06155
G1 X180.295 Y95.448 E0.06141
G1 X180.331 Y95.646 E0.00683
G1 X179.702 Y95.503 E0.02183
G1 X179.622 Y95.425 E0.00378
G1 X82.382 Y112.319 E3.34077
G1 X79.654 Y112.691 E0.09318
G1 X67.607 Y114.245 E0.41115
G1 X58.415 Y115.309 E0.31323
G1 X42.173 Y117.671 E0.55555
G1 X39.369 Y117.877 E0.09516
G1 X39.360 Y117.832 E0.00156
G1 X39.354 Y117.791 E0.00140
G1 X42.153 Y116.978 E0.09868
G1 X58.091 Y113.521 E0.55203
G1 X67.177 Y111.268 E0.31686
G1 X79.229 Y108.449 E0.41896
G1 X81.688 Y107.892 E0.08532
G1 X171.816 Y90.915 E3.10439
G1 X171.923 Y91.485 E0.01963
M204 S1000
G1 X172.194 Y91.848 F10800.000
G1 F8640.000
G1 X175.163 Y90.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X177.965 Y90.945
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X176.898 Y92.012 E0.04540
G1 X176.981 Y92.440 E0.01311
G1 X178.394 Y91.027 E0.06008
G1 X178.730 Y90.964 E0.01027
G1 X178.802 Y91.131 E0.00546
G1 X177.064 Y92.868 E0.07389
G1 X177.148 Y93.296 E0.01311
G1 X178.884 Y91.560 E0.07385
G1 X178.961 Y91.995 E0.01328
G1 X177.231 Y93.725 E0.07355
G1 X177.314 Y94.153 E0.01311
G1 X179.324 Y92.142 E0.08547
G1 X179.450 Y92.432 E0.00949
G1 X180.291 Y91.501 E0.03772
G1 X180.513 Y91.352 E0.00805
G1 X180.709 Y91.269 E0.00640
G1 X177.398 Y94.581 E0.14080
G1 X177.456 Y94.881 E0.00922
G1 X177.549 Y94.941 E0.00330
G1 X181.592 Y90.897 E0.17193
G1 X181.955 Y90.768 E0.01158
G1 X182.316 Y90.685 E0.01115
G1 X177.793 Y95.208 E0.19236
M204 S1000
G1 F8640.000
G1 X180.120 Y92.881 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X176.667 Y95.401
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.087 Y94.982 E0.02008
G1 X176.992 Y94.498 E0.01668
G1 X176.193 Y95.298 E0.03827
G1 X175.494 Y95.419 E0.02402
G1 X176.898 Y94.015 E0.06724
G1 X176.804 Y93.531 E0.01668
G1 X174.794 Y95.541 E0.09620
G1 X174.095 Y95.662 E0.02402
G1 X176.710 Y93.048 E0.12517
G1 X176.616 Y92.564 E0.01668
G1 X173.396 Y95.784 E0.15413
G1 X172.697 Y95.905 E0.02402
G1 X176.522 Y92.080 E0.18309
G1 X176.446 Y91.693 E0.01335
G1 X176.623 Y91.401 E0.01154
G1 X171.997 Y96.027 E0.22141
G1 X171.298 Y96.148 E0.02402
G1 X175.929 Y91.517 E0.22170
G1 X175.218 Y91.651 E0.02452
G1 X170.599 Y96.270 E0.22110
G1 X169.900 Y96.391 E0.02402
G1 X174.506 Y91.785 E0.22050
G1 X173.794 Y91.919 E0.02452
G1 X169.200 Y96.513 E0.21990
G1 X168.501 Y96.634 E0.02402
G1 X173.082 Y92.053 E0.21930
G1 X172.371 Y92.187 E0.02452
G1 X167.802 Y96.756 E0.21870
G1 X167.103 Y96.877 E0.02402
G1 X171.659 Y92.321 E0.21810
G1 X171.366 Y92.376 E0.01008
G1 X171.312 Y92.090 E0.00986
G1 X166.403 Y96.999 E0.23498
G1 X165.704 Y97.120 E0.02402
G1 X171.037 Y91.787 E0.25530
G1 X170.326 Y91.921 E0.02452
G1 X165.005 Y97.242 E0.25469
G1 X164.306 Y97.363 E0.02402
G1 X169.614 Y92.055 E0.25409
G1 X168.902 Y92.189 E0.02452
G1 X163.606 Y97.484 E0.25349
G1 X162.907 Y97.606 E0.02402
G1 X168.190 Y92.323 E0.25288
G1 X167.478 Y92.457 E0.02452
G1 X162.208 Y97.727 E0.25228
G1 X161.509 Y97.849 E0.02402
G1 X166.766 Y92.591 E0.25168
G1 X166.054 Y92.725 E0.02452
G1 X160.809 Y97.970 E0.25107
G1 X160.110 Y98.092 E0.02402
G1 X165.343 Y92.860 E0.25047
G1 X164.631 Y92.994 E0.02452
G1 X159.411 Y98.213 E0.24987
G1 X158.712 Y98.335 E0.02402
G1 X163.919 Y93.128 E0.24926
G1 X163.207 Y93.262 E0.02452
G1 X158.012 Y98.456 E0.24866
G1 X157.313 Y98.578 E0.02402
G1 X162.495 Y93.396 E0.24805
G1 X161.783 Y93.530 E0.02452
G1 X156.614 Y98.699 E0.24745
G1 X155.915 Y98.821 E0.02402
G1 X161.071 Y93.664 E0.24685
G1 X160.360 Y93.798 E0.02452
G1 X155.215 Y98.942 E0.24624
G1 X154.516 Y99.064 E0.02402
G1 X159.648 Y93.932 E0.24564
G1 X158.936 Y94.066 E0.02452
G1 X153.817 Y99.185 E0.24504
G1 X153.118 Y99.307 E0.02402
G1 X158.224 Y94.200 E0.24443
G1 X157.512 Y94.335 E0.02452
G1 X152.418 Y99.428 E0.24383
G1 X151.719 Y99.550 E0.02402
G1 X156.800 Y94.469 E0.24323
G1 X156.088 Y94.603 E0.02452
G1 X151.020 Y99.671 E0.24262
G1 X150.321 Y99.793 E0.02402
G1 X155.377 Y94.737 E0.24202
G1 X154.665 Y94.871 E0.02452
G1 X149.621 Y99.914 E0.24141
G1 X148.922 Y100.036 E0.02402
G1 X153.953 Y95.005 E0.24081
G1 X153.241 Y95.139 E0.02452
G1 X148.223 Y100.157 E0.24021
G1 X147.524 Y100.279 E0.02402
G1 X152.529 Y95.273 E0.23960
G1 X151.817 Y95.407 E0.02452
G1 X146.825 Y100.400 E0.23900
G1 X146.125 Y100.521 E0.02402
G1 X151.105 Y95.541 E0.23840
G1 X150.394 Y95.675 E0.02452
G1 X145.426 Y100.643 E0.23779
G1 X144.727 Y100.764 E0.02402
G1 X149.682 Y95.810 E0.23719
G1 X148.970 Y95.944 E0.02452
G1 X144.028 Y100.886 E0.23659
G1 X143.328 Y101.007 E0.02402
G1 X148.258 Y96.078 E0.23598
G1 X147.546 Y96.212 E0.02452
G1 X142.629 Y101.129 E0.23538
G1 X141.930 Y101.250 E0.02402
G1 X146.834 Y96.346 E0.23477
G1 X146.122 Y96.480 E0.02452
G1 X141.231 Y101.372 E0.23417
G1 X140.531 Y101.493 E0.02402
G1 X145.411 Y96.614 E0.23357
G1 X144.699 Y96.748 E0.02452
G1 X139.832 Y101.615 E0.23296
G1 X139.133 Y101.736 E0.02402
G1 X143.987 Y96.882 E0.23236
G1 X143.275 Y97.016 E0.02452
G1 X138.434 Y101.858 E0.23176
G1 X137.734 Y101.979 E0.02402
G1 X142.563 Y97.150 E0.23115
G1 X141.851 Y97.284 E0.02452
G1 X137.035 Y102.101 E0.23055
G1 X136.336 Y102.222 E0.02402
G1 X141.139 Y97.419 E0.22995
G1 X140.428 Y97.553 E0.02452
G1 X135.637 Y102.344 E0.22934
G1 X134.937 Y102.465 E0.02402
G1 X139.716 Y97.687 E0.22874
G1 X139.004 Y97.821 E0.02452
G1 X134.238 Y102.587 E0.22813
G1 X133.539 Y102.708 E0.02402
G1 X138.292 Y97.955 E0.22753
G1 X137.580 Y98.089 E0.02452
G1 X132.840 Y102.830 E0.22693
G1 X132.140 Y102.951 E0.02402
G1 X136.868 Y98.223 E0.22632
G1 X136.156 Y98.357 E0.02452
G1 X131.441 Y103.073 E0.22572
G1 X130.742 Y103.194 E0.02402
G1 X135.445 Y98.491 E0.22512
G1 X134.733 Y98.625 E0.02452
G1 X130.043 Y103.315 E0.22451
G1 X129.343 Y103.437 E0.02402
G1 X134.021 Y98.759 E0.22391
G1 X133.309 Y98.894 E0.02452
G1 X128.644 Y103.558 E0.22331
G1 X127.945 Y103.680 E0.02402
G1 X132.597 Y99.028 E0.22270
G1 X131.885 Y99.162 E0.02452
G1 X127.246 Y103.801 E0.22210
G1 X126.546 Y103.923 E0.02402
G1 X131.173 Y99.296 E0.22150
G1 X130.462 Y99.430 E0.02452
G1 X125.847 Y104.044 E0.22089
G1 X125.148 Y104.166 E0.02402
G1 X129.750 Y99.564 E0.22029
G1 X129.038 Y99.698 E0.02452
G1 X124.449 Y104.287 E0.21968
G1 X123.749 Y104.409 E0.02402
G1 X128.326 Y99.832 E0.21908
G1 X127.614 Y99.966 E0.02452
G1 X123.050 Y104.530 E0.21848
G1 X122.351 Y104.652 E0.02402
G1 X126.902 Y100.100 E0.21787
G1 X126.190 Y100.234 E0.02452
G1 X121.652 Y104.773 E0.21727
G1 X120.952 Y104.895 E0.02402
G1 X125.479 Y100.369 E0.21667
G1 X124.767 Y100.503 E0.02452
G1 X120.253 Y105.016 E0.21606
G1 X119.554 Y105.138 E0.02402
G1 X124.055 Y100.637 E0.21546
G1 X123.343 Y100.771 E0.02452
G1 X118.855 Y105.259 E0.21486
G1 X118.155 Y105.381 E0.02402
G1 X122.631 Y100.905 E0.21425
G1 X121.919 Y101.039 E0.02452
G1 X117.456 Y105.502 E0.21365
G1 X116.757 Y105.624 E0.02402
G1 X121.207 Y101.173 E0.21304
G1 X120.495 Y101.307 E0.02452
G1 X116.058 Y105.745 E0.21244
G1 X115.358 Y105.867 E0.02402
G1 X119.784 Y101.441 E0.21184
G1 X119.072 Y101.575 E0.02452
G1 X114.659 Y105.988 E0.21123
G1 X113.960 Y106.110 E0.02402
G1 X118.360 Y101.709 E0.21063
G1 X117.648 Y101.844 E0.02452
G1 X113.261 Y106.231 E0.21003
G1 X112.561 Y106.352 E0.02402
G1 X116.936 Y101.978 E0.20942
G1 X116.224 Y102.112 E0.02452
G1 X111.862 Y106.474 E0.20882
G1 X111.767 Y106.490 E0.00325
G1 X111.726 Y106.032 E0.01558
G1 X115.512 Y102.246 E0.18124
G1 X114.801 Y102.380 E0.02452
G1 X111.679 Y105.502 E0.14945
G1 X111.631 Y104.972 E0.01802
G1 X114.089 Y102.514 E0.11765
G1 X113.377 Y102.648 E0.02452
G1 X111.583 Y104.442 E0.08586
G1 X111.536 Y103.912 E0.01802
G1 X112.665 Y102.782 E0.05406
G1 X111.953 Y102.916 E0.02452
G1 X111.319 Y103.550 E0.03035
M204 S1000
G1 F8640.000
G1 X111.953 Y102.916 E-0.20702
G1 X112.665 Y102.782 E-0.16726
G1 X111.536 Y103.912 E-0.36880
G1 X111.542 Y103.985 E-0.01692
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.503 Y106.896
G1 Z4.400
G1 E0.80000 F2100.00000
M73 P78 R23
M204 S1250
G1 F4800.000
G1 X111.322 Y106.077 E0.03955
G1 X111.274 Y105.544 E0.01828
G1 X110.025 Y106.793 E0.06033
G1 X109.322 Y106.915 E0.02438
G1 X111.226 Y105.011 E0.09198
G1 X111.178 Y104.478 E0.01828
G1 X108.619 Y107.037 E0.12363
G1 X107.915 Y107.160 E0.02438
G1 X111.130 Y103.945 E0.15528
G1 X111.082 Y103.412 E0.01828
G1 X107.212 Y107.282 E0.18693
G1 X106.509 Y107.404 E0.02438
G1 X110.775 Y103.138 E0.20606
G1 X110.059 Y103.273 E0.02488
G1 X105.806 Y107.526 E0.20545
G1 X105.103 Y107.648 E0.02438
G1 X109.343 Y103.408 E0.20484
G1 X108.628 Y103.543 E0.02488
G1 X104.400 Y107.770 E0.20422
G1 X103.697 Y107.893 E0.02438
G1 X107.912 Y103.678 E0.20361
G1 X107.196 Y103.812 E0.02488
G1 X102.994 Y108.015 E0.20300
G1 X102.291 Y108.137 E0.02438
G1 X106.480 Y103.947 E0.20239
G1 X105.764 Y104.082 E0.02488
G1 X101.588 Y108.259 E0.20177
G1 X100.884 Y108.381 E0.02438
G1 X105.049 Y104.217 E0.20116
G1 X104.333 Y104.352 E0.02488
G1 X100.181 Y108.503 E0.20055
G1 X99.478 Y108.625 E0.02438
G1 X103.617 Y104.486 E0.19994
G1 X102.901 Y104.621 E0.02488
G1 X98.775 Y108.748 E0.19932
G1 X98.072 Y108.870 E0.02438
G1 X102.186 Y104.756 E0.19871
G1 X101.470 Y104.891 E0.02488
G1 X97.369 Y108.992 E0.19810
G1 X96.666 Y109.114 E0.02438
G1 X100.754 Y105.026 E0.19749
G1 X100.038 Y105.161 E0.02488
G1 X95.963 Y109.236 E0.19687
G1 X95.260 Y109.358 E0.02438
G1 X99.322 Y105.295 E0.19626
G1 X98.607 Y105.430 E0.02488
G1 X94.556 Y109.480 E0.19565
G1 X93.853 Y109.603 E0.02438
G1 X97.891 Y105.565 E0.19504
G1 X97.175 Y105.700 E0.02488
G1 X93.150 Y109.725 E0.19443
G1 X92.447 Y109.847 E0.02438
G1 X96.459 Y105.835 E0.19381
G1 X95.744 Y105.970 E0.02488
G1 X91.744 Y109.969 E0.19320
G1 X91.041 Y110.091 E0.02438
G1 X95.028 Y106.104 E0.19259
G1 X94.312 Y106.239 E0.02488
G1 X90.338 Y110.213 E0.19198
G1 X89.635 Y110.335 E0.02438
G1 X93.596 Y106.374 E0.19136
G1 X92.880 Y106.509 E0.02488
G1 X88.932 Y110.458 E0.19075
G1 X88.229 Y110.580 E0.02438
G1 X92.165 Y106.644 E0.19014
G1 X91.449 Y106.779 E0.02488
G1 X87.525 Y110.702 E0.18953
G1 X86.822 Y110.824 E0.02438
G1 X90.733 Y106.913 E0.18891
G1 X90.017 Y107.048 E0.02488
G1 X86.119 Y110.946 E0.18830
G1 X85.416 Y111.068 E0.02438
G1 X89.302 Y107.183 E0.18769
G1 X88.586 Y107.318 E0.02488
G1 X84.713 Y111.191 E0.18708
G1 X84.010 Y111.313 E0.02438
G1 X87.870 Y107.453 E0.18646
G1 X87.154 Y107.588 E0.02488
G1 X83.307 Y111.435 E0.18585
G1 X82.604 Y111.557 E0.02438
G1 X86.438 Y107.722 E0.18524
G1 X85.723 Y107.857 E0.02488
G1 X81.917 Y111.663 E0.18385
G1 X81.244 Y111.755 E0.02319
G1 X85.007 Y107.992 E0.18177
G1 X84.291 Y108.127 E0.02488
G1 X80.571 Y111.847 E0.17969
G1 X79.898 Y111.939 E0.02319
G1 X83.575 Y108.262 E0.17762
G1 X82.859 Y108.396 E0.02488
G1 X79.228 Y112.027 E0.17540
G1 X78.562 Y112.113 E0.02297
G1 X82.144 Y108.531 E0.17304
G1 X81.408 Y108.686 E0.02567
G1 X77.895 Y112.200 E0.16973
M73 Q78 S23
G1 X77.228 Y112.286 E0.02297
G1 X80.657 Y108.856 E0.16568
G1 X79.906 Y109.026 E0.02629
G1 X76.561 Y112.372 E0.16163
G1 X75.894 Y112.458 E0.02297
G1 X79.153 Y109.198 E0.15746
G1 X78.395 Y109.375 E0.02660
G1 X75.227 Y112.544 E0.15305
G1 X74.560 Y112.630 E0.02297
G1 X77.637 Y109.553 E0.14863
G1 X76.878 Y109.730 E0.02660
G1 X73.893 Y112.716 E0.14422
G1 X73.226 Y112.802 E0.02297
G1 X76.120 Y109.908 E0.13981
G1 X75.361 Y110.085 E0.02660
G1 X72.559 Y112.888 E0.13539
G1 X71.892 Y112.974 E0.02297
G1 X74.603 Y110.262 E0.13098
G1 X73.845 Y110.440 E0.02660
G1 X71.225 Y113.060 E0.12656
G1 X70.558 Y113.146 E0.02297
G1 X73.086 Y110.617 E0.12215
G1 X72.328 Y110.795 E0.02660
G1 X69.891 Y113.232 E0.11773
G1 X69.224 Y113.318 E0.02297
G1 X71.570 Y110.972 E0.11332
G1 X70.811 Y111.149 E0.02660
G1 X68.557 Y113.404 E0.10890
G1 X67.890 Y113.490 E0.02297
G1 X70.053 Y111.327 E0.10449
G1 X69.295 Y111.504 E0.02660
G1 X67.227 Y113.571 E0.09986
G1 X66.570 Y113.647 E0.02259
G1 X68.536 Y111.682 E0.09496
G1 X67.778 Y111.859 E0.02660
G1 X65.913 Y113.724 E0.09007
G1 X65.256 Y113.800 E0.02259
G1 X67.013 Y112.042 E0.08488
G1 X66.241 Y112.234 E0.02719
G1 X64.599 Y113.876 E0.07930
G1 X63.942 Y113.952 E0.02259
G1 X65.468 Y112.426 E0.07372
G1 X64.696 Y112.617 E0.02719
G1 X63.285 Y114.028 E0.06814
G1 X62.628 Y114.104 E0.02259
G1 X63.923 Y112.809 E0.06256
G1 X63.151 Y113.000 E0.02719
G1 X61.971 Y114.180 E0.05698
G1 X61.314 Y114.256 E0.02259
G1 X62.378 Y113.192 E0.05140
G1 X61.606 Y113.383 E0.02719
G1 X60.657 Y114.332 E0.04582
G1 X60.000 Y114.408 E0.02259
G1 X60.833 Y113.575 E0.04024
G1 X60.061 Y113.767 E0.02719
G1 X59.343 Y114.484 E0.03466
G1 X58.686 Y114.560 E0.02259
G1 X59.288 Y113.958 E0.02908
G1 X58.516 Y114.150 E0.02719
G1 X58.019 Y114.646 E0.02399
G1 X57.339 Y114.745 E0.02347
G1 X57.764 Y114.321 E0.02049
G1 X57.022 Y114.482 E0.02593
G1 X56.659 Y114.844 E0.01750
G1 X55.980 Y114.943 E0.02347
G1 X56.519 Y114.403 E0.02606
M204 S1000
G1 F8640.000
G1 X55.980 Y114.943 E-0.17617
G1 X56.659 Y114.844 E-0.15862
G1 X57.022 Y114.482 E-0.11827
G1 X57.764 Y114.321 E-0.17528
G1 X57.360 Y114.724 E-0.13166
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.387 Y114.933
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.694 Y115.059 E0.02224
G1 X54.001 Y115.184 E0.01952
G1 X53.308 Y115.310 E0.01679
G1 X52.615 Y115.435 E0.01406
G1 X51.922 Y115.560 E0.01134
G1 X51.229 Y115.686 E0.00861
G1 X50.536 Y115.811 E0.00589
G1 F8640.000
G1 X51.229 Y115.686 E-0.16259
G1 E-0.63741 F2100.00000
G1 Z5.000 F10800.000
G1 X43.802 Y117.029
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.020 Y117.171 E0.02510
G1 X42.238 Y117.312 E0.02191
G1 X42.136 Y117.335 E0.00245
G1 X41.929 Y117.372 E0.00471
G1 X41.721 Y117.409 E0.00396
G1 X41.513 Y117.447 E0.00321
G1 X41.306 Y117.484 E0.00245
G1 X41.098 Y117.521 E0.00170
G1 F8640.000
G1 X41.306 Y117.484 E-0.04872
G1 E-0.75128 F2100.00000
G1 Z5.000 F10800.000
G1 X179.683 Y94.852
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.914 Y94.621 E0.00982
G1 X179.856 Y94.495 E0.00420
G1 X180.045 Y93.979 E0.01652
G1 X179.228 Y94.796 E0.03475
G1 X178.609 Y94.903 E0.01889
G1 X180.612 Y92.900 E0.08519
M204 S1000
G1 X180.817 Y92.460 F10800.000
G1 F1800.000
G1 X183.594 Y91.164 E0.17129
G1 X184.211 Y91.388 E0.03668
G1 X180.844 Y92.958 E0.20762
G1 X180.618 Y93.576 E0.03677
G1 X184.828 Y91.612 E0.25965
G1 X185.445 Y91.836 E0.03668
G1 X180.391 Y94.193 E0.31168
G1 X180.286 Y94.478 E0.01693
G1 X180.391 Y94.705 E0.01398
G1 X185.843 Y92.162 E0.33628
G1 X186.040 Y92.582 E0.02592
G1 X181.249 Y94.816 E0.29548
G1 X182.098 Y94.907 E0.04771
G1 X182.168 Y94.899 E0.00396
G1 X185.141 Y93.512 E0.18337
G1 X183.624 Y94.732 E0.10877
G1 X183.046 Y95.002 E0.03569
G1 F8640.000
G1 X183.624 Y94.732 E-0.14743
G1 X185.141 Y93.512 E-0.44938
G1 X184.501 Y93.811 E-0.16319
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X181.775 Y91.737
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.982 Y90.530 E0.05132
G1 X183.291 Y90.459 E0.00953
G1 X183.586 Y90.438 E0.00888
G1 X183.066 Y90.958 E0.02209
G1 X183.560 Y90.728 E0.01637
G1 X183.742 Y90.794 E0.00582
G1 X184.132 Y90.403 E0.01661
G1 X184.636 Y90.411 E0.01514
G1 X184.117 Y90.930 E0.02207
G1 X184.492 Y91.066 E0.01200
G1 X185.139 Y90.419 E0.02753
G1 X185.614 Y90.455 E0.01431
G1 X184.889 Y91.180 E0.03080
M204 S1000
G1 X185.537 Y91.614 F10800.000
M204 S1250
G1 F4800.000
G1 X186.481 Y90.669 E0.04520
G1 X186.923 Y90.805 E0.01566
G1 X186.074 Y91.655 E0.04066
G1 X186.258 Y92.049 E0.01472
G1 X186.990 Y91.317 E0.03503
G1 X187.354 Y91.530 E0.01430
G1 X186.305 Y92.580 E0.05025
M204 S1000
G1 F8640.000
G1 X187.354 Y91.530 E-0.34281
G1 X186.990 Y91.317 E-0.09756
G1 X186.258 Y92.049 E-0.23899
G1 X186.110 Y91.732 E-0.08064
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X187.616 Y91.424
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.040 Y91.001 E0.02433
M204 S1000
G1 F8640.000
G1 X187.616 Y91.424 E-0.13830
G1 E-0.66170 F2100.00000
G1 Z5.000 F10800.000
G1 X191.765 Y87.698
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.259 Y88.204 E0.02424
M204 S1000
G1 F8640.000
G1 X191.765 Y87.698 E-0.16535
G1 E-0.63465 F2100.00000
G1 Z5.000 F10800.000
G1 X189.236 Y88.917
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.468 Y88.685 E0.01337
G1 X189.402 Y88.329 E0.01469
G1 X189.071 Y88.392 E0.01369
G1 X188.833 Y88.629 E0.01366
M204 S1000
G1 F8640.000
G1 X189.071 Y88.392 E-0.07764
G1 X189.402 Y88.329 E-0.07781
G1 X189.468 Y88.685 E-0.08353
G1 X189.236 Y88.917 E-0.07600
G1 E-0.48502 F2100.00000
G1 Z5.000 F10800.000
G1 X187.221 Y89.351
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.974 Y88.598 E0.03603
G1 X188.578 Y88.484 E0.02080
G1 X188.592 Y88.558 E0.00255
G1 X187.468 Y89.682 E0.05380
G1 X187.557 Y90.172 E0.01683
G1 X188.744 Y88.985 E0.05682
G1 X189.034 Y89.183 E0.01191
G1 X189.144 Y89.163 E0.00379
G1 X187.794 Y90.513 E0.06465
G1 X188.031 Y90.586 E0.00839
G1 X188.157 Y90.728 E0.00643
G1 X190.018 Y88.867 E0.08911
G1 X190.731 Y88.733 E0.02453
G1 X188.297 Y91.166 E0.11647
G1 X188.334 Y91.368 E0.00695
G1 X188.075 Y91.549 E0.01069
G1 X188.224 Y91.817 E0.01039
G1 X192.248 Y87.793 E0.19262
G1 X192.960 Y87.659 E0.02453
G1 X188.430 Y92.189 E0.21685
G1 X188.637 Y92.561 E0.01440
G1 X193.673 Y87.525 E0.24107
G1 X194.385 Y87.391 E0.02453
G1 X188.843 Y92.933 E0.26530
G1 X188.927 Y93.085 E0.00587
G1 X189.341 Y93.013 E0.01424
G1 X195.097 Y87.257 E0.27553
G1 X195.810 Y87.123 E0.02453
G1 X190.041 Y92.891 E0.27612
G1 X190.741 Y92.769 E0.02404
G1 X196.522 Y86.989 E0.27672
G1 X197.234 Y86.855 E0.02453
G1 X191.441 Y92.648 E0.27732
G1 X192.141 Y92.526 E0.02404
G1 X197.947 Y86.720 E0.27792
G1 X198.659 Y86.586 E0.02453
G1 X192.841 Y92.404 E0.27851
G1 X193.541 Y92.283 E0.02404
G1 X199.371 Y86.452 E0.27911
G1 X200.084 Y86.318 E0.02453
G1 X194.240 Y92.161 E0.27971
G1 X194.940 Y92.039 E0.02404
G1 X200.796 Y86.184 E0.28030
G1 X201.508 Y86.050 E0.02453
G1 X195.640 Y91.918 E0.28090
G1 X196.340 Y91.796 E0.02404
G1 X202.220 Y85.916 E0.28150
G1 X202.933 Y85.782 E0.02453
G1 X197.040 Y91.675 E0.28209
G1 X197.740 Y91.553 E0.02404
G1 X203.645 Y85.647 E0.28269
G1 X204.357 Y85.513 E0.02453
G1 X198.440 Y91.431 E0.28329
G1 X199.139 Y91.310 E0.02404
G1 X205.070 Y85.379 E0.28388
G1 X205.782 Y85.245 E0.02453
G1 X199.839 Y91.188 E0.28448
G1 X200.539 Y91.066 E0.02404
G1 X206.494 Y85.111 E0.28508
G1 X207.207 Y84.977 E0.02453
G1 X201.239 Y90.945 E0.28567
G1 X201.939 Y90.823 E0.02404
G1 X207.919 Y84.843 E0.28627
G1 X208.631 Y84.709 E0.02453
G1 X202.639 Y90.701 E0.28687
G1 X203.339 Y90.580 E0.02404
G1 X209.344 Y84.575 E0.28746
G1 X210.056 Y84.440 E0.02453
G1 X204.038 Y90.458 E0.28806
G1 X204.738 Y90.336 E0.02404
G1 X210.768 Y84.306 E0.28866
G1 X211.481 Y84.172 E0.02453
G1 X205.438 Y90.215 E0.28925
G1 X206.138 Y90.093 E0.02404
G1 X212.193 Y84.038 E0.28985
G1 X212.905 Y83.904 E0.02453
G1 X207.596 Y89.214 E0.25418
M204 S1000
G1 X207.129 Y89.680 F10800.000
M204 S1250
G1 F4800.000
G1 X206.613 Y90.197 E0.02472
M204 S1000
G1 F8640.000
G1 X207.129 Y89.680 E-0.16863
G1 E-0.63137 F2100.00000
G1 Z5.000 F10800.000
G1 X209.078 Y90.099
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.972 Y89.487 E0.01849
G1 X208.992 Y89.458 E0.00103
G1 X209.126 Y89.325 E0.00486
G1 F8640.000
G1 X208.992 Y89.458 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.000 F10800.000
G1 X210.752 Y89.808
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.646 Y89.196 E0.01848
G1 X210.617 Y89.176 E0.00103
G1 X210.440 Y89.058 E0.00547
G1 F8640.000
G1 X210.617 Y89.176 E-0.04918
G1 E-0.75082 F2100.00000
G1 Z5.000 F10800.000
G1 X209.854 Y88.111
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.220 Y88.745 E0.03035
G1 X208.520 Y88.867 E0.02404
G1 X210.330 Y87.057 E0.08663
G1 X211.360 Y85.593 E0.06059
G1 X211.543 Y85.477 E0.00735
G1 X211.988 Y85.400 E0.01528
G1 X213.618 Y83.770 E0.07801
G1 X214.330 Y83.636 E0.02453
G1 X212.688 Y85.278 E0.07861
G1 X213.388 Y85.156 E0.02404
G1 X215.042 Y83.502 E0.07920
G1 X215.755 Y83.368 E0.02453
G1 X214.088 Y85.035 E0.07980
G1 X214.787 Y84.913 E0.02404
G1 X216.467 Y83.233 E0.08040
G1 X217.179 Y83.099 E0.02453
G1 X215.487 Y84.791 E0.08099
G1 X216.187 Y84.670 E0.02404
G1 X217.892 Y82.965 E0.08159
G1 X218.604 Y82.831 E0.02453
G1 X216.887 Y84.548 E0.08219
G1 X217.587 Y84.426 E0.02404
G1 X219.316 Y82.697 E0.08278
G1 X220.028 Y82.563 E0.02453
G1 X218.287 Y84.305 E0.08338
G1 X218.528 Y84.263 E0.00829
G1 X218.740 Y84.310 E0.00735
G1 X218.810 Y84.360 E0.00290
G1 X220.741 Y82.429 E0.09243
G1 X221.453 Y82.295 E0.02453
G1 X219.686 Y84.061 E0.08457
G1 X220.386 Y83.940 E0.02404
G1 X222.165 Y82.161 E0.08517
G1 X222.878 Y82.026 E0.02453
G1 X221.086 Y83.818 E0.08577
G1 X221.786 Y83.696 E0.02404
G1 X223.590 Y81.892 E0.08636
G1 X224.302 Y81.758 E0.02453
G1 X222.486 Y83.575 E0.08696
G1 X222.913 Y83.501 E0.01467
G1 X223.097 Y83.542 E0.00639
G1 X225.015 Y81.624 E0.09180
G1 X225.727 Y81.490 E0.02453
G1 X223.444 Y83.773 E0.10929
G1 X223.783 Y84.012 E0.01405
G1 X226.439 Y81.356 E0.12714
G1 X227.152 Y81.222 E0.02453
G1 X224.123 Y84.251 E0.14499
G1 X224.462 Y84.490 E0.01405
G1 X227.864 Y81.088 E0.16285
G1 X228.576 Y80.954 E0.02453
G1 X224.670 Y84.860 E0.18699
M204 S1000
G1 F8640.000
G1 X226.997 Y82.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X223.361 Y86.474
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.688 Y85.146 E0.06461
G1 X224.344 Y84.905 E0.01447
G1 X222.652 Y86.597 E0.08238
M204 S1000
G1 X222.073 Y87.176 F10800.000
M204 S1250
G1 F4800.000
G1 X221.670 Y87.579 E0.01962
M204 S1000
G1 X221.130 Y87.534 F10800.000
M204 S1250
G1 F4800.000
G1 X224.001 Y84.663 E0.13978
G1 X223.657 Y84.421 E0.01447
G1 X221.201 Y86.877 E0.11956
G1 X221.165 Y86.669 E0.00725
G1 X220.751 Y86.741 E0.01446
G1 X223.314 Y84.179 E0.12474
G1 X222.970 Y83.937 E0.01447
G1 X220.043 Y86.864 E0.14251
G1 X219.334 Y86.988 E0.02476
G1 X222.301 Y84.020 E0.14447
G1 X221.593 Y84.143 E0.02476
G1 X217.643 Y88.093 E0.19231
G1 X217.107 Y88.187 E0.01872
G1 X217.085 Y88.065 E0.00425
G1 X220.884 Y84.266 E0.18493
G1 X220.175 Y84.390 E0.02476
G1 X216.998 Y87.567 E0.15468
G1 X216.969 Y87.399 E0.00588
G1 X216.499 Y87.480 E0.01640
G1 X219.467 Y84.513 E0.14447
G1 X219.210 Y84.557 E0.00898
G1 X219.163 Y84.587 E0.00190
G1 X218.919 Y84.934 E0.01462
G1 X218.649 Y84.745 E0.01134
G1 X215.791 Y87.603 E0.13918
G1 X215.082 Y87.727 E0.02476
G1 X218.049 Y84.759 E0.14447
G1 X217.341 Y84.882 E0.02476
G1 X214.023 Y88.200 E0.16150
G1 X214.111 Y88.698 E0.01741
G1 X214.782 Y88.027 E0.03266
M204 S1000
G1 F8640.000
G1 X214.111 Y88.698 E-0.21907
G1 X214.023 Y88.200 E-0.11680
G1 X215.322 Y86.901 E-0.42412
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X213.440 Y88.198
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.632 Y85.005 E0.15542
G1 X215.923 Y85.129 E0.02476
G1 X212.956 Y88.096 E0.14447
G1 X212.247 Y88.219 E0.02476
G1 X215.215 Y85.252 E0.14447
G1 X214.506 Y85.375 E0.02476
G1 X211.539 Y88.342 E0.14447
G1 X210.830 Y88.466 E0.02476
G1 X213.797 Y85.498 E0.14447
G1 X213.089 Y85.621 E0.02476
G1 X210.140 Y88.570 E0.14356
G1 X210.070 Y88.171 E0.01394
G1 X210.082 Y88.117 E0.00190
G1 X210.260 Y87.864 E0.01065
G1 X212.605 Y85.520 E0.11416
M204 S1000
G1 F8640.000
G1 X210.278 Y87.847 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X218.126 Y88.195
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.030 Y87.292 E0.04399
M204 S1000
G1 F8640.000
G1 X218.126 Y88.195 E-0.29505
G1 E-0.50495 F2100.00000
G1 Z5.000 F10800.000
G1 X230.209 Y82.790
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.395 Y82.604 E0.00892
G1 X230.307 Y82.114 E0.01684
G1 X230.001 Y82.420 E0.01463
G1 X229.926 Y82.367 E0.00309
G1 X229.715 Y82.320 E0.00735
G1 X229.483 Y82.360 E0.00797
G1 X230.218 Y81.625 E0.03520
G1 X230.129 Y81.135 E0.01684
G1 X228.783 Y82.482 E0.06446
G1 X228.083 Y82.603 E0.02404
G1 X230.001 Y80.685 E0.09182
G1 X229.289 Y80.819 E0.02453
G1 X227.158 Y82.950 E0.10200
M204 S1000
G1 X227.485 Y82.935 F10800.000
M204 S1250
G1 F4800.000
G1 X224.295 Y86.125 E0.15534
G1 X225.003 Y86.002 E0.02476
G1 X227.969 Y83.036 E0.14438
G1 X228.678 Y82.913 E0.02476
G1 X225.712 Y85.879 E0.14438
G1 X226.421 Y85.756 E0.02476
G1 X229.386 Y82.790 E0.14438
G1 X229.704 Y82.735 E0.01111
G1 X229.758 Y82.747 E0.00190
G1 X229.909 Y82.853 E0.00635
G1 X227.129 Y85.633 E0.13532
G1 X227.838 Y85.510 E0.02476
G1 X230.253 Y83.095 E0.11756
G1 X230.518 Y83.281 E0.01117
G1 X230.538 Y83.395 E0.00395
G1 X228.085 Y85.848 E0.11944
G1 X228.157 Y86.266 E0.01460
G1 X228.273 Y86.246 E0.00403
G1 X228.659 Y85.859 E0.01881
G1 X228.576 Y85.381 E0.01671
G1 X229.255 Y85.263 E0.02374
G1 X230.628 Y83.890 E0.06683
G1 X230.718 Y84.386 E0.01734
G1 X229.739 Y85.365 E0.04766
M204 S1000
G1 F8640.000
G1 X230.718 Y84.386 E-0.31966
G1 X230.628 Y83.890 E-0.11632
G1 X229.636 Y84.882 E-0.32402
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X230.879 Y85.084
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.018 Y85.872 E0.00941
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X230.879 Y85.084 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X180.558 Y93.252
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.819 Y93.432 E0.02573
G1 X179.567 Y92.137 E0.04467
G1 X180.043 Y91.994 E0.01681
G1 X180.535 Y93.197 E0.04398
M204 S1000
G1 X180.714 Y93.621 F10800.000
G1 F8640.000
G1 X179.819 Y93.432 E-0.17402
G1 X179.567 Y92.137 E-0.30472
G1 X180.043 Y91.994 E-0.11468
G1 X180.316 Y92.662 E-0.16657
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X230.644 Y85.331
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.928 Y85.630 E0.05898
G1 X229.065 Y86.418 E0.02708
G1 X228.034 Y86.597 E0.03541
G1 X227.898 Y85.809 E0.02707
G1 X226.055 Y86.129 E0.06331
G1 X224.278 Y86.438 E0.06105
G1 X224.414 Y87.226 E0.02708
G1 X224.025 Y87.294 E0.01336
G1 X223.888 Y86.506 E0.02708
G1 X222.132 Y86.811 E0.06036
G1 X222.269 Y87.599 E0.02708
G1 X221.052 Y87.810 E0.04178
G1 X220.915 Y87.022 E0.02708
G1 X219.159 Y87.328 E0.06036
G1 X219.296 Y88.116 E0.02708
G1 X216.669 Y88.572 E0.09024
G1 X216.531 Y87.784 E0.02708
G1 X214.757 Y88.093 E0.06096
G1 X214.894 Y88.881 E0.02708
G1 X213.679 Y89.092 E0.04177
G1 X213.541 Y88.304 E0.02708
G1 X212.667 Y88.456 E0.03001
G1 X207.204 Y89.406 E0.18770
G1 X207.341 Y90.194 E0.02708
G1 X188.730 Y93.429 E0.63941
G1 X188.254 Y92.568 E0.03327
G1 X187.938 Y92.041 E0.02080
G1 X187.804 Y91.754 E0.01074
G1 X183.872 Y94.919 E0.17088
G1 X182.471 Y95.074 E0.04769
G1 X180.670 Y94.882 E0.06131
G1 X179.542 Y94.370 E0.04193
G1 X179.658 Y95.005 E0.02187
G1 X93.737 Y109.940 E2.95191
G1 X83.464 Y111.587 E0.35218
G1 X72.446 Y113.008 E0.37604
G1 X66.282 Y113.727 E0.21004
G1 X58.283 Y114.427 E0.27179
G1 X57.735 Y114.507 E0.01876
G1 X58.276 Y114.389 E0.01876
G1 X66.143 Y112.209 E0.27633
G1 X72.145 Y110.728 E0.20923
G1 X82.851 Y108.224 E0.37219
G1 X93.564 Y106.062 E0.36993
G1 X171.490 Y91.391 E2.68403
G1 X171.608 Y92.020 E0.02166
G1 X178.459 Y90.730 E0.23597
G1 X178.340 Y90.101 E0.02166
G1 X178.546 Y90.062 E0.00709
G1 X178.853 Y90.799 E0.02702
G1 X179.152 Y91.836 E0.03654
G1 X179.097 Y91.852 E0.00196
G1 X179.501 Y93.928 E0.07159
G1 X181.114 Y93.536 E0.05619
G1 X180.290 Y91.524 E0.07359
G1 X180.310 Y91.475 E0.00179
G1 X180.511 Y91.253 E0.01015
G1 X181.098 Y90.959 E0.02220
G1 X181.966 Y90.594 E0.03189
G1 X183.435 Y90.222 E0.05129
G1 X184.234 Y90.167 E0.02712
G1 X185.750 Y90.190 E0.05130
G1 X187.134 Y90.338 E0.04712
G1 X186.801 Y88.508 E0.06295
G1 X230.290 Y80.320 E1.49793
G1 X231.324 Y86.025 E0.19626
G1 X230.781 Y86.119 E0.01863
G1 X230.655 Y85.390 E0.02504
M204 S1000
G1 X230.313 Y85.802 F10800.000
M204 S800
G1 F1500.000
G1 X229.398 Y85.961 E0.03142
G1 X229.535 Y86.749 E0.02708
G1 X227.702 Y87.068 E0.06298
G1 X227.566 Y86.280 E0.02708
G1 X226.525 Y86.460 E0.03575
G1 X226.662 Y87.249 E0.02708
G1 X225.887 Y87.383 E0.02664
G1 X225.751 Y86.595 E0.02708
G1 X224.748 Y86.769 E0.03443
G1 X224.885 Y87.557 E0.02708
G1 X223.694 Y87.764 E0.04091
G1 X223.557 Y86.976 E0.02708
G1 X222.602 Y87.142 E0.03280
G1 X222.739 Y87.930 E0.02708
G1 X220.721 Y88.281 E0.06934
G1 X220.584 Y87.493 E0.02708
G1 X219.629 Y87.659 E0.03280
G1 X219.766 Y88.447 E0.02708
G1 X216.338 Y89.043 E0.11778
G1 X216.200 Y88.255 E0.02708
G1 X215.228 Y88.424 E0.03341
G1 X215.365 Y89.212 E0.02708
G1 X213.348 Y89.563 E0.06932
G1 X213.210 Y88.775 E0.02708
G1 X212.737 Y88.857 E0.01625
G1 X212.241 Y88.943 E0.01703
G1 X212.379 Y89.731 E0.02708
G1 X212.083 Y89.783 E0.01018
G1 X211.946 Y88.995 E0.02708
G1 X211.026 Y89.154 E0.03162
G1 X211.163 Y89.943 E0.02708
G1 X210.409 Y90.074 E0.02589
G1 X210.272 Y89.285 E0.02708
G1 X209.352 Y89.445 E0.03161
G1 X209.489 Y90.234 E0.02708
G1 X208.735 Y90.365 E0.02590
G1 X208.598 Y89.576 E0.02708
G1 X207.675 Y89.737 E0.03172
G1 X207.812 Y90.525 E0.02708
G1 X188.514 Y93.879 E0.66300
G1 X187.901 Y92.772 E0.04285
G1 X187.700 Y92.435 E0.01326
G1 X187.681 Y92.452 E0.00086
G1 X187.655 Y92.396 E0.00209
G1 X184.034 Y95.311 E0.15732
G1 X182.472 Y95.483 E0.05321
G1 X180.562 Y95.279 E0.06502
G1 X180.082 Y95.062 E0.01784
G1 X180.177 Y95.583 E0.01795
G1 X179.762 Y95.489 E0.01439
G1 X179.684 Y95.414 E0.00365
G1 X93.805 Y110.341 E2.95052
G1 X84.212 Y111.888 E0.32888
G1 X83.520 Y111.990 E0.02369
G1 X72.495 Y113.412 E0.37626
G1 X66.323 Y114.132 E0.21032
G1 X58.330 Y114.832 E0.27159
G1 X56.659 Y115.075 E0.05717
G1 X53.188 Y115.330 E0.11782
G1 X56.634 Y114.329 E0.12147
G1 X58.179 Y113.994 E0.05351
G1 X66.040 Y111.816 E0.27614
G1 X72.049 Y110.333 E0.20950
G1 X82.765 Y107.826 E0.37248
G1 X93.486 Y105.663 E0.37023
G1 X171.815 Y90.915 E2.69790
G1 X171.933 Y91.544 E0.02166
G1 X177.983 Y90.405 E0.20839
G1 X177.864 Y89.776 E0.02166
G1 X178.780 Y89.604 E0.03156
G1 X179.238 Y90.663 E0.03907
G1 X179.476 Y91.488 E0.02904
G1 X179.558 Y91.406 E0.00393
G1 X179.723 Y91.848 E0.01595
G1 X179.959 Y91.256 E0.02155
G1 X180.260 Y90.923 E0.01521
G1 X180.927 Y90.589 E0.02524
G1 X181.836 Y90.207 E0.03338
G1 X183.370 Y89.818 E0.05357
G1 X184.223 Y89.759 E0.02894
G1 X185.774 Y89.783 E0.05251
M73 P78 R22
G1 X186.636 Y89.875 E0.02933
G1 X186.328 Y88.183 E0.05823
G1 X230.618 Y79.844 E1.52550
G1 X231.797 Y86.356 E0.22401
G1 X230.450 Y86.590 E0.04629
G1 X230.323 Y85.861 E0.02505
M204 S1000
G1 X230.115 Y85.455 F10800.000
G1 X231.017 Y85.872
G1 F2400.000
G1 X230.877 Y85.084 E0.00940
G1 X230.871 Y84.208 F10800.000
M204 S1250
G1 F4800.000
G1 X229.442 Y82.780 E0.06946
G1 X228.944 Y82.867 E0.01740
G1 X230.773 Y84.695 E0.08894
G1 X230.790 Y84.790 E0.00330
G1 X230.433 Y84.853 E0.01248
G1 X230.451 Y84.959 E0.00370
G1 X228.446 Y82.954 E0.09755
G1 X227.947 Y83.040 E0.01740
G1 X230.035 Y85.127 E0.10153
G1 X229.536 Y85.214 E0.01740
G1 X227.449 Y83.127 E0.10152
G1 X226.951 Y83.213 E0.01740
G1 X229.038 Y85.300 E0.10152
G1 X228.575 Y85.381 E0.01617
G1 X228.583 Y85.431 E0.00174
G1 X226.525 Y83.373 E0.10010
G1 X226.284 Y83.716 E0.01444
G1 X228.891 Y86.324 E0.12684
M204 S1000
G1 F8640.000
G1 X226.564 Y83.997 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X227.701 Y85.719
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.042 Y84.060 E0.08071
G1 X225.800 Y84.403 E0.01444
G1 X227.044 Y85.647 E0.06051
G1 X226.546 Y85.734 E0.01740
G1 X225.559 Y84.746 E0.04802
G1 X225.317 Y85.090 E0.01444
G1 X226.048 Y85.820 E0.03553
G1 X225.549 Y85.907 E0.01740
G1 X225.028 Y85.386 E0.02535
G1 X223.053 Y83.996 E0.08308
G1 X225.051 Y85.994 E0.09719
G1 X224.553 Y86.080 E0.01740
G1 X222.464 Y83.992 E0.10159
G1 X221.966 Y84.078 E0.01740
G1 X224.054 Y86.167 E0.10159
G1 X223.556 Y86.253 E0.01740
G1 X221.467 Y84.165 E0.10159
G1 X220.969 Y84.252 E0.01740
G1 X223.057 Y86.340 E0.10159
G1 X222.559 Y86.427 E0.01740
G1 X220.471 Y84.338 E0.10159
G1 X219.972 Y84.425 E0.01740
G1 X222.061 Y86.513 E0.10159
G1 X221.778 Y86.562 E0.00985
G1 X221.832 Y86.869 E0.01072
G1 X219.474 Y84.512 E0.11469
G1 X219.210 Y84.557 E0.00922
G1 X219.163 Y84.587 E0.00189
G1 X219.081 Y84.704 E0.00491
G1 X221.914 Y87.537 E0.13781
M204 S1000
G1 F8640.000
G1 X219.587 Y85.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X220.724 Y86.932
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.477 Y84.685 E0.10929
G1 X217.979 Y84.771 E0.01740
G1 X220.067 Y86.860 E0.10158
G1 X219.569 Y86.946 E0.01740
G1 X217.481 Y84.858 E0.10158
G1 X216.982 Y84.945 E0.01740
G1 X219.071 Y87.033 E0.10158
G1 X218.805 Y87.079 E0.00926
G1 X218.863 Y87.411 E0.01157
G1 X216.484 Y85.031 E0.11573
G1 X215.985 Y85.118 E0.01740
G1 X218.766 Y87.898 E0.13523
M73 Q79 S22
G1 X218.267 Y87.985 E0.01740
G1 X215.487 Y85.205 E0.13523
G1 X214.989 Y85.291 E0.01740
G1 X217.769 Y88.071 E0.13523
G1 X217.270 Y88.158 E0.01740
G1 X214.490 Y85.378 E0.13523
G1 X213.992 Y85.464 E0.01740
G1 X216.080 Y87.553 E0.10158
G1 X215.582 Y87.639 E0.01740
G1 X213.494 Y85.551 E0.10158
G1 X212.995 Y85.638 E0.01740
G1 X215.084 Y87.726 E0.10158
G1 X214.585 Y87.813 E0.01740
G1 X212.497 Y85.724 E0.10158
G1 X211.998 Y85.811 E0.01740
G1 X214.482 Y88.294 E0.12080
G1 X214.541 Y88.632 E0.01180
G1 X214.280 Y88.678 E0.00910
G1 X211.584 Y85.982 E0.13114
G1 X211.343 Y86.325 E0.01444
G1 X213.090 Y88.073 E0.08500
G1 X212.592 Y88.159 E0.01740
G1 X211.101 Y86.669 E0.07250
G1 X210.860 Y87.012 E0.01444
G1 X212.093 Y88.246 E0.06001
G1 X211.595 Y88.332 E0.01740
G1 X210.618 Y87.356 E0.04752
G1 X210.377 Y87.699 E0.01444
G1 X211.097 Y88.419 E0.03503
G1 X210.598 Y88.506 E0.01740
G1 X210.004 Y87.911 E0.02893
M204 S1000
G1 F8640.000
G1 X210.598 Y88.506 E-0.19421
G1 X211.097 Y88.419 E-0.11680
G1 X210.377 Y87.699 E-0.23514
G1 X210.618 Y87.356 E-0.09695
G1 X210.976 Y87.713 E-0.11690
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X210.438 Y89.050
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.645 Y89.196 E0.00753
G1 X210.751 Y89.808 E0.01848
G1 F8640.000
G1 X210.645 Y89.196 E-0.14339
G1 X210.438 Y89.050 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.200 F10800.000
G1 X209.077 Y90.099
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.971 Y89.487 E0.01849
G1 X208.991 Y89.458 E0.00103
G1 X208.991 Y89.302 E0.00403
G1 F8640.000
G1 X208.991 Y89.458 E-0.03621
G1 E-0.76379 F2100.00000
G1 Z5.200 F10800.000
G1 X226.240 Y87.115
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.136 Y86.514 E0.01926
G1 X225.917 Y86.360 E0.00846
G1 F8640.000
G1 X226.136 Y86.514 E-0.06189
G1 X226.240 Y87.115 E-0.14093
G1 E-0.59717 F2100.00000
G1 Z5.200 F10800.000
G1 X230.375 Y81.472
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.653 Y80.751 E0.03456
G1 X229.167 Y80.842 E0.01675
G1 X230.276 Y81.951 E0.05308
G1 X230.403 Y82.657 E0.02428
G1 X228.680 Y80.934 E0.08248
G1 X228.194 Y81.025 E0.01675
G1 X229.522 Y82.353 E0.06357
G1 X229.029 Y82.439 E0.01692
G1 X227.707 Y81.117 E0.06328
G1 X227.221 Y81.208 E0.01675
G1 X228.537 Y82.524 E0.06300
G1 X228.045 Y82.610 E0.01692
G1 X226.735 Y81.300 E0.06271
G1 X226.248 Y81.392 E0.01675
G1 X227.552 Y82.696 E0.06242
G1 X227.060 Y82.781 E0.01692
G1 X225.762 Y81.483 E0.06214
G1 X225.275 Y81.575 E0.01675
G1 X226.567 Y82.867 E0.06185
G1 X226.474 Y82.883 E0.00321
G1 X226.291 Y82.999 E0.00735
G1 X226.221 Y83.098 E0.00410
G1 X224.789 Y81.666 E0.06855
G1 X224.302 Y81.758 E0.01675
G1 X225.982 Y83.438 E0.08041
G1 X225.743 Y83.777 E0.01404
G1 X223.816 Y81.850 E0.09226
G1 X223.330 Y81.941 E0.01675
G1 X225.505 Y84.116 E0.10412
G1 X225.266 Y84.455 E0.01404
G1 X222.843 Y82.033 E0.11597
G1 X222.357 Y82.124 E0.01675
G1 X225.027 Y84.795 E0.12783
G1 X224.984 Y84.857 E0.00256
G1 X223.388 Y83.734 E0.06604
G1 X221.870 Y82.216 E0.07266
G1 X221.384 Y82.307 E0.01675
G1 X222.627 Y83.550 E0.05950
G1 X222.134 Y83.636 E0.01692
G1 X220.897 Y82.399 E0.05921
G1 X220.411 Y82.491 E0.01675
G1 X221.642 Y83.722 E0.05892
G1 X221.150 Y83.807 E0.01692
G1 X219.925 Y82.582 E0.05864
G1 X219.438 Y82.674 E0.01675
G1 X220.657 Y83.893 E0.05835
G1 X220.165 Y83.978 E0.01692
G1 X218.952 Y82.765 E0.05806
G1 X218.465 Y82.857 E0.01675
G1 X219.672 Y84.064 E0.05778
G1 X219.180 Y84.149 E0.01692
G1 X217.979 Y82.949 E0.05749
G1 X217.492 Y83.040 E0.01675
G1 X218.817 Y84.365 E0.06341
G1 X218.740 Y84.310 E0.00320
G1 X218.528 Y84.263 E0.00735
G1 X218.195 Y84.321 E0.01144
G1 X217.006 Y83.132 E0.05692
G1 X216.520 Y83.223 E0.01675
G1 X217.703 Y84.406 E0.05663
G1 X217.210 Y84.492 E0.01692
G1 X216.033 Y83.315 E0.05634
G1 X215.547 Y83.406 E0.01675
G1 X216.718 Y84.577 E0.05606
G1 X216.225 Y84.663 E0.01692
G1 X215.060 Y83.498 E0.05577
G1 X214.574 Y83.590 E0.01675
G1 X215.733 Y84.749 E0.05548
G1 X215.240 Y84.834 E0.01692
G1 X214.087 Y83.681 E0.05519
G1 X213.601 Y83.773 E0.01675
G1 X214.748 Y84.920 E0.05491
G1 X214.256 Y85.005 E0.01692
G1 X213.115 Y83.864 E0.05462
G1 X212.628 Y83.956 E0.01675
G1 X213.763 Y85.091 E0.05433
G1 X213.271 Y85.177 E0.01692
G1 X212.142 Y84.048 E0.05405
G1 X211.655 Y84.139 E0.01675
G1 X212.778 Y85.262 E0.05376
G1 X212.286 Y85.348 E0.01692
G1 X211.169 Y84.231 E0.05347
G1 X210.682 Y84.322 E0.01675
G1 X211.793 Y85.433 E0.05319
G1 X211.543 Y85.477 E0.00859
G1 X211.369 Y85.587 E0.00698
G1 X210.196 Y84.414 E0.05617
G1 X209.710 Y84.505 E0.01675
G1 X211.128 Y85.923 E0.06788
G1 X210.889 Y86.263 E0.01404
G1 X209.223 Y84.597 E0.07974
G1 X208.737 Y84.689 E0.01675
G1 X210.650 Y86.602 E0.09160
G1 X210.412 Y86.942 E0.01404
G1 X208.250 Y84.780 E0.10346
G1 X207.764 Y84.872 E0.01675
G1 X210.173 Y87.281 E0.11532
G1 X209.934 Y87.620 E0.01404
G1 X207.277 Y84.963 E0.12718
G1 X206.791 Y85.055 E0.01675
G1 X209.700 Y87.964 E0.13923
G1 X209.655 Y88.161 E0.00686
G1 X209.726 Y88.568 E0.01398
G1 X206.305 Y85.147 E0.16380
G1 X205.818 Y85.238 E0.01675
G1 X209.310 Y88.730 E0.16714
G1 X208.817 Y88.815 E0.01692
G1 X205.332 Y85.330 E0.16685
G1 X204.845 Y85.421 E0.01675
G1 X208.325 Y88.901 E0.16657
G1 X207.832 Y88.986 E0.01692
G1 X204.359 Y85.513 E0.16628
G1 X203.872 Y85.604 E0.01675
G1 X207.340 Y89.072 E0.16599
G1 X206.852 Y89.162 E0.01681
G1 X203.386 Y85.696 E0.16590
G1 X202.900 Y85.788 E0.01675
G1 X206.973 Y89.861 E0.19501
G1 X206.988 Y89.945 E0.00288
G1 X206.554 Y90.021 E0.01489
G1 X202.413 Y85.879 E0.19824
G1 X201.927 Y85.971 E0.01675
G1 X206.062 Y90.106 E0.19796
G1 X205.570 Y90.192 E0.01692
G1 X201.440 Y86.062 E0.19767
G1 X200.954 Y86.154 E0.01675
G1 X205.077 Y90.277 E0.19738
G1 X204.585 Y90.363 E0.01692
G1 X200.467 Y86.246 E0.19710
G1 X199.981 Y86.337 E0.01675
G1 X204.092 Y90.448 E0.19681
G1 X203.600 Y90.534 E0.01692
G1 X199.495 Y86.429 E0.19652
G1 X199.008 Y86.520 E0.01675
G1 X203.107 Y90.620 E0.19624
G1 X202.615 Y90.705 E0.01692
G1 X198.522 Y86.612 E0.19595
G1 X198.035 Y86.703 E0.01675
G1 X202.123 Y90.791 E0.19566
G1 X201.630 Y90.876 E0.01692
G1 X197.549 Y86.795 E0.19538
G1 X197.062 Y86.887 E0.01675
G1 X201.138 Y90.962 E0.19509
G1 X200.645 Y91.048 E0.01692
G1 X196.576 Y86.978 E0.19480
G1 X196.090 Y87.070 E0.01675
G1 X200.153 Y91.133 E0.19451
G1 X199.661 Y91.219 E0.01692
G1 X195.603 Y87.161 E0.19423
G1 X195.117 Y87.253 E0.01675
G1 X199.168 Y91.304 E0.19394
G1 X198.676 Y91.390 E0.01692
G1 X194.630 Y87.345 E0.19365
G1 X194.144 Y87.436 E0.01675
G1 X198.183 Y91.476 E0.19337
G1 X197.691 Y91.561 E0.01692
G1 X193.657 Y87.528 E0.19308
G1 X193.171 Y87.619 E0.01675
G1 X197.198 Y91.647 E0.19279
G1 X196.706 Y91.732 E0.01692
G1 X192.685 Y87.711 E0.19251
G1 X192.198 Y87.802 E0.01675
G1 X196.214 Y91.818 E0.19222
G1 X195.721 Y91.904 E0.01692
G1 X191.712 Y87.894 E0.19193
G1 X191.527 Y87.929 E0.00637
G1 X191.610 Y88.370 E0.01521
G1 X195.229 Y91.989 E0.17323
G1 X194.736 Y92.075 E0.01692
G1 X191.377 Y88.715 E0.16083
G1 X191.356 Y88.746 E0.00127
G1 X190.913 Y88.829 E0.01525
G1 X194.244 Y92.160 E0.15945
G1 X193.751 Y92.246 E0.01692
G1 X190.426 Y88.921 E0.15917
G1 X189.940 Y89.012 E0.01675
G1 X193.259 Y92.331 E0.15888
G1 X192.767 Y92.417 E0.01692
G1 X189.454 Y89.104 E0.15859
G1 X189.267 Y89.139 E0.00643
G1 X188.893 Y88.884 E0.01531
G1 X188.815 Y88.466 E0.01439
G1 X188.793 Y88.444 E0.00107
G1 X188.307 Y88.535 E0.01675
G1 X192.274 Y92.503 E0.18993
G1 X191.782 Y92.588 E0.01692
G1 X187.820 Y88.627 E0.18964
G1 X187.334 Y88.718 E0.01675
G1 X191.289 Y92.674 E0.18935
G1 X190.797 Y92.759 E0.01692
G1 X187.237 Y89.200 E0.17041
G1 X187.366 Y89.906 E0.02431
G1 X190.305 Y92.845 E0.14068
G1 X189.812 Y92.931 E0.01692
G1 X187.494 Y90.613 E0.11096
G1 X187.507 Y90.685 E0.00247
G1 X186.926 Y90.623 E0.01978
G1 X189.478 Y93.175 E0.12216
M204 S1000
G1 F8640.000
G1 X187.151 Y90.847 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X189.498 Y88.868
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.260 Y88.631 E0.01243
G1 X189.211 Y88.365 E0.01002
G1 X189.559 Y88.299 E0.01313
G1 X189.871 Y88.611 E0.01634
G1 X190.401 Y88.511 E0.01999
G1 X190.089 Y88.199 E0.01634
G1 X190.620 Y88.100 E0.01999
G1 X191.088 Y88.568 E0.02456
M204 S1000
G1 F8640.000
G1 X190.620 Y88.100 E-0.15307
G1 X190.089 Y88.199 E-0.12459
G1 X190.401 Y88.511 E-0.10185
G1 X189.871 Y88.611 E-0.12459
G1 X189.559 Y88.299 E-0.10185
G1 X189.211 Y88.365 E-0.08185
G1 X189.260 Y88.631 E-0.06244
G1 X189.290 Y88.661 E-0.00976
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X184.868 Y90.299
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.624 Y91.054 E0.03616
M204 S1000
G1 F8640.000
G1 X184.868 Y90.299 E-0.24669
G1 E-0.55331 F2100.00000
G1 Z5.200 F10800.000
G1 X187.537 Y91.812
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.279 Y90.554 E0.06023
G1 X185.641 Y90.494 E0.02168
G1 X187.217 Y92.070 E0.07543
M204 S1000
G1 X186.553 Y91.897 F10800.000
M204 S1250
G1 F4800.000
G1 X186.131 Y91.477 E0.02040
G1 X185.219 Y91.146 E0.03325
G1 X186.492 Y92.418 E0.06168
G1 X186.169 Y92.678 E0.01421
G1 X183.981 Y90.490 E0.10605
G1 X183.443 Y90.535 E0.01851
G1 X185.846 Y92.938 E0.11649
G1 X185.523 Y93.198 E0.01421
G1 X182.977 Y90.652 E0.12338
G1 X182.512 Y90.770 E0.01644
G1 X185.200 Y93.458 E0.13027
G1 X184.877 Y93.718 E0.01421
G1 X182.049 Y90.890 E0.13707
G1 X181.639 Y91.062 E0.01525
G1 X184.554 Y93.978 E0.14129
G1 X184.231 Y94.238 E0.01421
G1 X181.225 Y91.237 E0.14557
G1 X180.840 Y91.429 E0.01475
G1 X183.909 Y94.498 E0.14871
G1 X183.750 Y94.626 E0.00699
G1 X183.483 Y94.655 E0.00919
G1 X180.806 Y91.978 E0.12974
G1 X181.210 Y92.965 E0.03655
G1 X182.958 Y94.713 E0.08471
G1 X182.424 Y94.762 E0.01838
G1 X181.435 Y93.772 E0.04796
G1 X180.966 Y93.886 E0.01654
G1 X181.771 Y94.692 E0.03905
G1 X181.119 Y94.622 E0.02249
G1 X180.497 Y94.000 E0.03015
G1 X180.028 Y94.114 E0.01654
G1 X180.653 Y94.740 E0.03031
M204 S1000
G1 F8640.000
G1 X180.028 Y94.114 E-0.20420
G1 X180.497 Y94.000 E-0.11141
G1 X181.119 Y94.622 E-0.20311
G1 X181.771 Y94.692 E-0.15154
G1 X181.497 Y94.417 E-0.08974
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X178.677 Y93.929
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.257 Y94.509 E0.02814
G1 X179.137 Y93.851 E0.02293
G1 X179.179 Y93.870 E0.00156
G1 X179.173 Y93.843 E0.00095
G1 X178.775 Y93.444 E0.01934
G1 X178.645 Y92.731 E0.02482
G1 X179.033 Y93.119 E0.01879
G1 X178.892 Y92.395 E0.02527
G1 X178.515 Y92.019 E0.01824
G1 X178.386 Y91.306 E0.02482
G1 X178.982 Y91.903 E0.02892
M204 S1000
G1 X178.254 Y91.833 F10800.000
M204 S1250
G1 F4800.000
G1 X177.619 Y91.199 E0.03038
G1 X177.133 Y91.290 E0.01674
G1 X178.155 Y92.312 E0.04891
G1 X178.283 Y93.018 E0.02429
G1 X176.647 Y91.382 E0.07833
G1 X176.161 Y91.473 E0.01674
G1 X178.412 Y93.724 E0.10775
G1 X178.540 Y94.430 E0.02429
G1 X175.675 Y91.565 E0.13717
G1 X175.188 Y91.656 E0.01674
G1 X178.440 Y94.907 E0.15563
G1 X177.948 Y94.993 E0.01691
G1 X174.702 Y91.748 E0.15534
G1 X174.216 Y91.839 E0.01674
G1 X177.455 Y95.078 E0.15506
G1 X176.963 Y95.164 E0.01691
G1 X173.730 Y91.931 E0.15477
G1 X173.244 Y92.022 E0.01674
G1 X176.471 Y95.249 E0.15448
G1 X175.979 Y95.335 E0.01691
G1 X172.758 Y92.114 E0.15420
G1 X172.272 Y92.205 E0.01674
G1 X175.487 Y95.421 E0.15391
G1 X174.995 Y95.506 E0.01691
G1 X171.785 Y92.297 E0.15362
G1 X171.365 Y92.376 E0.01449
G1 X171.237 Y91.749 E0.02167
G1 X170.751 Y91.840 E0.01674
G1 X174.503 Y95.592 E0.17957
G1 X174.010 Y95.677 E0.01691
G1 X170.265 Y91.932 E0.17929
G1 X169.779 Y92.023 E0.01674
G1 X173.518 Y95.763 E0.17900
G1 X173.026 Y95.848 E0.01691
G1 X169.293 Y92.115 E0.17871
G1 X168.807 Y92.206 E0.01674
G1 X172.534 Y95.934 E0.17843
G1 X172.042 Y96.019 E0.01691
G1 X168.321 Y92.298 E0.17814
G1 X167.834 Y92.390 E0.01674
G1 X171.550 Y96.105 E0.17785
G1 X171.058 Y96.190 E0.01691
G1 X167.348 Y92.481 E0.17757
G1 X166.862 Y92.573 E0.01674
G1 X170.566 Y96.276 E0.17728
G1 X170.073 Y96.362 E0.01691
G1 X166.376 Y92.664 E0.17699
G1 X165.890 Y92.756 E0.01674
G1 X169.581 Y96.447 E0.17671
G1 X169.089 Y96.533 E0.01691
G1 X165.404 Y92.847 E0.17642
G1 X164.918 Y92.939 E0.01674
G1 X168.597 Y96.618 E0.17613
G1 X168.105 Y96.704 E0.01691
G1 X164.431 Y93.030 E0.17585
G1 X163.945 Y93.122 E0.01674
G1 X167.613 Y96.789 E0.17556
G1 X167.121 Y96.875 E0.01691
G1 X163.459 Y93.213 E0.17527
G1 X162.973 Y93.305 E0.01674
G1 X166.628 Y96.960 E0.17499
G1 X166.136 Y97.046 E0.01691
G1 X162.487 Y93.396 E0.17470
G1 X162.001 Y93.488 E0.01674
G1 X165.644 Y97.131 E0.17441
G1 X165.152 Y97.217 E0.01691
G1 X161.514 Y93.579 E0.17413
G1 X161.028 Y93.671 E0.01674
G1 X164.660 Y97.302 E0.17384
G1 X164.168 Y97.388 E0.01691
G1 X160.542 Y93.762 E0.17355
G1 X160.056 Y93.854 E0.01674
G1 X163.676 Y97.474 E0.17327
G1 X163.183 Y97.559 E0.01691
G1 X159.570 Y93.946 E0.17298
G1 X159.084 Y94.037 E0.01674
G1 X162.691 Y97.645 E0.17269
G1 X162.199 Y97.730 E0.01691
G1 X158.598 Y94.129 E0.17241
G1 X158.111 Y94.220 E0.01674
G1 X161.707 Y97.816 E0.17212
G1 X161.215 Y97.901 E0.01691
G1 X157.625 Y94.312 E0.17183
G1 X157.139 Y94.403 E0.01674
G1 X160.723 Y97.987 E0.17155
G1 X160.231 Y98.072 E0.01691
G1 X156.653 Y94.495 E0.17126
G1 X156.167 Y94.586 E0.01674
G1 X159.739 Y98.158 E0.17097
G1 X159.246 Y98.243 E0.01691
G1 X155.681 Y94.678 E0.17069
G1 X155.195 Y94.769 E0.01674
G1 X158.754 Y98.329 E0.17040
G1 X158.262 Y98.415 E0.01691
G1 X154.708 Y94.861 E0.17011
G1 X154.222 Y94.952 E0.01674
G1 X157.770 Y98.500 E0.16983
G1 X157.278 Y98.586 E0.01691
G1 X153.736 Y95.044 E0.16954
G1 X153.250 Y95.135 E0.01674
G1 X156.786 Y98.671 E0.16925
G1 X156.294 Y98.757 E0.01691
G1 X152.764 Y95.227 E0.16897
G1 X152.278 Y95.318 E0.01674
G1 X155.801 Y98.842 E0.16868
G1 X155.309 Y98.928 E0.01691
G1 X151.792 Y95.410 E0.16839
G1 X151.305 Y95.502 E0.01674
G1 X154.817 Y99.013 E0.16811
G1 X154.325 Y99.099 E0.01691
G1 X150.819 Y95.593 E0.16782
G1 X150.333 Y95.685 E0.01674
G1 X153.833 Y99.184 E0.16753
G1 X153.341 Y99.270 E0.01691
G1 X149.847 Y95.776 E0.16725
G1 X149.361 Y95.868 E0.01674
G1 X152.849 Y99.355 E0.16696
G1 X152.357 Y99.441 E0.01691
G1 X148.875 Y95.959 E0.16667
G1 X148.389 Y96.051 E0.01674
G1 X151.864 Y99.527 E0.16639
G1 X151.372 Y99.612 E0.01691
G1 X147.902 Y96.142 E0.16610
G1 X147.416 Y96.234 E0.01674
G1 X150.880 Y99.698 E0.16581
G1 X150.388 Y99.783 E0.01691
G1 X146.930 Y96.325 E0.16553
G1 X146.444 Y96.417 E0.01674
G1 X149.896 Y99.869 E0.16524
G1 X149.404 Y99.954 E0.01691
G1 X145.958 Y96.508 E0.16495
G1 X145.472 Y96.600 E0.01674
G1 X148.912 Y100.040 E0.16467
G1 X148.419 Y100.125 E0.01691
G1 X144.986 Y96.691 E0.16438
G1 X144.499 Y96.783 E0.01674
G1 X147.927 Y100.211 E0.16409
G1 X147.435 Y100.296 E0.01691
G1 X144.013 Y96.874 E0.16381
G1 X143.527 Y96.966 E0.01674
G1 X146.943 Y100.382 E0.16352
G1 X146.451 Y100.467 E0.01691
G1 X143.041 Y97.058 E0.16323
G1 X142.555 Y97.149 E0.01674
G1 X145.959 Y100.553 E0.16295
G1 X145.467 Y100.639 E0.01691
G1 X142.069 Y97.241 E0.16266
G1 X141.583 Y97.332 E0.01674
G1 X144.975 Y100.724 E0.16237
G1 X144.482 Y100.810 E0.01691
G1 X141.096 Y97.424 E0.16209
G1 X140.610 Y97.515 E0.01674
G1 X143.990 Y100.895 E0.16180
G1 X143.498 Y100.981 E0.01691
G1 X140.124 Y97.607 E0.16151
G1 X139.638 Y97.698 E0.01674
G1 X143.006 Y101.066 E0.16123
G1 X142.514 Y101.152 E0.01691
G1 X139.152 Y97.790 E0.16094
G1 X138.666 Y97.881 E0.01674
G1 X142.022 Y101.237 E0.16065
G1 X141.530 Y101.323 E0.01691
G1 X138.180 Y97.973 E0.16037
G1 X137.693 Y98.064 E0.01674
G1 X141.037 Y101.408 E0.16008
G1 X140.545 Y101.494 E0.01691
G1 X137.207 Y98.156 E0.15979
G1 X136.721 Y98.247 E0.01674
G1 X140.053 Y101.580 E0.15951
G1 X139.561 Y101.665 E0.01691
G1 X136.235 Y98.339 E0.15922
G1 X135.749 Y98.430 E0.01674
G1 X139.069 Y101.751 E0.15893
G1 X138.577 Y101.836 E0.01691
G1 X135.263 Y98.522 E0.15865
G1 X134.776 Y98.614 E0.01674
G1 X138.085 Y101.922 E0.15836
G1 X137.593 Y102.007 E0.01691
G1 X134.290 Y98.705 E0.15807
G1 X133.804 Y98.797 E0.01674
G1 X137.100 Y102.093 E0.15779
G1 X136.608 Y102.178 E0.01691
G1 X133.318 Y98.888 E0.15750
G1 X132.832 Y98.980 E0.01674
G1 X136.116 Y102.264 E0.15721
G1 X135.624 Y102.349 E0.01691
G1 X132.346 Y99.071 E0.15693
G1 X131.860 Y99.163 E0.01674
G1 X135.132 Y102.435 E0.15664
G1 X134.640 Y102.520 E0.01691
G1 X131.373 Y99.254 E0.15635
G1 X130.887 Y99.346 E0.01674
G1 X134.148 Y102.606 E0.15607
G1 X133.655 Y102.692 E0.01691
G1 X130.401 Y99.437 E0.15578
G1 X129.915 Y99.529 E0.01674
G1 X133.163 Y102.777 E0.15549
G1 X132.671 Y102.863 E0.01691
G1 X129.429 Y99.620 E0.15521
G1 X128.943 Y99.712 E0.01674
G1 X132.179 Y102.948 E0.15492
G1 X131.687 Y103.034 E0.01691
G1 X128.457 Y99.803 E0.15463
G1 X127.970 Y99.895 E0.01674
G1 X131.195 Y103.119 E0.15435
G1 X130.703 Y103.205 E0.01691
G1 X127.484 Y99.986 E0.15406
G1 X126.998 Y100.078 E0.01674
G1 X130.211 Y103.290 E0.15377
G1 X129.718 Y103.376 E0.01691
G1 X126.512 Y100.170 E0.15349
G1 X126.026 Y100.261 E0.01674
G1 X129.226 Y103.461 E0.15320
G1 X128.734 Y103.547 E0.01691
G1 X125.623 Y100.436 E0.14893
G1 X125.680 Y101.071 E0.02157
G1 X128.242 Y103.633 E0.12264
G1 X127.750 Y103.718 E0.01691
G1 X125.737 Y101.705 E0.09635
G1 X125.794 Y102.340 E0.02157
G1 X127.258 Y103.804 E0.07006
G1 X126.766 Y103.889 E0.01691
G1 X125.851 Y102.975 E0.04377
G1 X125.908 Y103.609 E0.02157
G1 X126.432 Y104.133 E0.02507
M204 S1000
G1 F8640.000
G1 X125.908 Y103.609 E-0.17099
G1 X125.851 Y102.975 E-0.14714
G1 X126.766 Y103.889 E-0.29858
G1 X127.258 Y103.804 E-0.11534
G1 X127.172 Y103.718 E-0.02795
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.467 Y101.198
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.767 Y100.498 E0.03359
G1 X124.281 Y100.590 E0.01678
G1 X125.322 Y101.630 E0.04995
G1 X125.379 Y102.265 E0.02162
G1 X123.795 Y100.681 E0.07602
G1 X123.309 Y100.773 E0.01678
G1 X125.436 Y102.899 E0.10208
G1 X125.493 Y103.533 E0.02162
G1 X122.823 Y100.864 E0.12814
G1 X122.338 Y100.955 E0.01678
G1 X125.492 Y104.110 E0.15145
G1 X125.001 Y104.196 E0.01695
G1 X121.852 Y101.047 E0.15117
G1 X121.366 Y101.138 E0.01678
G1 X124.509 Y104.281 E0.15088
G1 X124.017 Y104.367 E0.01695
G1 X120.880 Y101.230 E0.15059
G1 X120.394 Y101.321 E0.01678
G1 X123.525 Y104.452 E0.15030
G1 X123.033 Y104.538 E0.01695
G1 X119.908 Y101.413 E0.15002
G1 X119.422 Y101.504 E0.01678
G1 X122.541 Y104.623 E0.14973
G1 X122.050 Y104.709 E0.01695
G1 X118.937 Y101.596 E0.14944
G1 X118.451 Y101.687 E0.01678
G1 X121.558 Y104.794 E0.14916
G1 X121.066 Y104.880 E0.01695
G1 X117.965 Y101.779 E0.14887
G1 X117.479 Y101.870 E0.01678
G1 X120.574 Y104.965 E0.14858
G1 X120.082 Y105.051 E0.01695
G1 X116.993 Y101.962 E0.14829
G1 X116.507 Y102.053 E0.01678
G1 X119.590 Y105.136 E0.14801
G1 X119.098 Y105.222 E0.01695
G1 X116.021 Y102.145 E0.14772
G1 X115.536 Y102.236 E0.01678
G1 X118.607 Y105.307 E0.14743
G1 X118.115 Y105.393 E0.01695
G1 X115.050 Y102.328 E0.14714
G1 X114.564 Y102.419 E0.01678
G1 X117.623 Y105.478 E0.14686
G1 X117.131 Y105.564 E0.01695
G1 X114.078 Y102.511 E0.14657
G1 X113.592 Y102.602 E0.01678
G1 X116.639 Y105.649 E0.14628
G1 X116.147 Y105.735 E0.01695
G1 X113.106 Y102.694 E0.14600
G1 X112.620 Y102.785 E0.01678
G1 X115.656 Y105.820 E0.14571
G1 X115.164 Y105.906 E0.01695
G1 X112.134 Y102.876 E0.14542
G1 X111.649 Y102.968 E0.01678
G1 X114.672 Y105.991 E0.14513
G1 X114.180 Y106.077 E0.01695
G1 X111.163 Y103.059 E0.14485
G1 X110.677 Y103.151 E0.01678
G1 X113.688 Y106.162 E0.14456
G1 X113.196 Y106.248 E0.01695
G1 X110.191 Y103.242 E0.14427
G1 X109.705 Y103.334 E0.01678
G1 X112.705 Y106.333 E0.14398
G1 X112.213 Y106.419 E0.01695
G1 X109.219 Y103.425 E0.14370
G1 X108.733 Y103.517 E0.01678
G1 X111.721 Y106.504 E0.14341
G1 X111.229 Y106.590 E0.01695
G1 X108.248 Y103.608 E0.14312
G1 X107.762 Y103.700 E0.01678
G1 X110.737 Y106.675 E0.14283
G1 X110.245 Y106.761 E0.01695
G1 X107.276 Y103.791 E0.14255
G1 X106.790 Y103.883 E0.01678
G1 X109.753 Y106.846 E0.14226
G1 X109.262 Y106.932 E0.01695
G1 X106.304 Y103.974 E0.14197
G1 X105.818 Y104.066 E0.01678
G1 X108.770 Y107.017 E0.14169
G1 X108.278 Y107.103 E0.01695
G1 X105.332 Y104.157 E0.14140
G1 X104.847 Y104.249 E0.01678
G1 X107.786 Y107.188 E0.14111
G1 X107.294 Y107.274 E0.01695
G1 X104.361 Y104.340 E0.14082
G1 X103.875 Y104.432 E0.01678
G1 X106.802 Y107.359 E0.14054
G1 X106.311 Y107.445 E0.01695
G1 X103.389 Y104.523 E0.14025
G1 X102.903 Y104.614 E0.01678
G1 X105.819 Y107.530 E0.13996
G1 X105.327 Y107.616 E0.01695
G1 X102.417 Y104.706 E0.13967
G1 X101.931 Y104.797 E0.01678
G1 X104.835 Y107.701 E0.13939
G1 X104.343 Y107.786 E0.01695
G1 X101.446 Y104.889 E0.13910
G1 X100.960 Y104.980 E0.01678
G1 X103.851 Y107.872 E0.13881
G1 X103.359 Y107.957 E0.01695
G1 X100.474 Y105.072 E0.13853
G1 X99.988 Y105.163 E0.01678
G1 X102.868 Y108.043 E0.13824
G1 X102.376 Y108.128 E0.01695
G1 X99.502 Y105.255 E0.13795
G1 X99.016 Y105.346 E0.01678
G1 X101.884 Y108.214 E0.13766
G1 X101.392 Y108.299 E0.01695
G1 X98.530 Y105.438 E0.13738
G1 X98.045 Y105.529 E0.01678
G1 X100.900 Y108.385 E0.13709
G1 X100.408 Y108.470 E0.01695
G1 X97.559 Y105.621 E0.13680
G1 X97.073 Y105.712 E0.01678
G1 X99.917 Y108.556 E0.13651
G1 X99.425 Y108.641 E0.01695
G1 X96.587 Y105.804 E0.13623
G1 X96.101 Y105.895 E0.01678
G1 X98.933 Y108.727 E0.13594
G1 X98.441 Y108.812 E0.01695
G1 X95.615 Y105.987 E0.13565
G1 X95.129 Y106.078 E0.01678
G1 X97.949 Y108.898 E0.13536
G1 X97.457 Y108.983 E0.01695
G1 X94.644 Y106.170 E0.13508
G1 X94.158 Y106.261 E0.01678
G1 X96.966 Y109.069 E0.13479
G1 X96.474 Y109.154 E0.01695
G1 X93.672 Y106.353 E0.13450
G1 X93.191 Y106.449 E0.01665
G1 X95.982 Y109.240 E0.13398
G1 X95.490 Y109.325 E0.01695
G1 X92.711 Y106.546 E0.13343
G1 X92.230 Y106.643 E0.01664
G1 X94.998 Y109.411 E0.13288
G1 X94.506 Y109.496 E0.01695
G1 X91.750 Y106.740 E0.13233
G1 X91.269 Y106.837 E0.01664
G1 X94.014 Y109.582 E0.13178
G1 X93.521 Y109.665 E0.01700
G1 X90.789 Y106.934 E0.13114
G1 X90.309 Y107.031 E0.01664
G1 X93.023 Y109.745 E0.13032
G1 X92.526 Y109.825 E0.01711
G1 X89.828 Y107.127 E0.12949
G1 X89.348 Y107.224 E0.01664
G1 X92.028 Y109.905 E0.12867
G1 X91.531 Y109.985 E0.01711
G1 X88.867 Y107.321 E0.12785
G1 X88.387 Y107.418 E0.01664
G1 X91.033 Y110.064 E0.12702
G1 X90.535 Y110.144 E0.01711
G1 X87.907 Y107.515 E0.12620
G1 X87.426 Y107.612 E0.01664
G1 X90.038 Y110.224 E0.12538
G1 X89.540 Y110.304 E0.01711
G1 X86.946 Y107.709 E0.12455
G1 X86.465 Y107.806 E0.01664
G1 X89.043 Y110.383 E0.12373
G1 X88.545 Y110.463 E0.01711
G1 X85.985 Y107.903 E0.12291
G1 X85.505 Y108.000 E0.01664
G1 X88.048 Y110.543 E0.12208
G1 X87.550 Y110.623 E0.01711
G1 X85.024 Y108.097 E0.12126
G1 X84.544 Y108.194 E0.01664
G1 X87.053 Y110.703 E0.12044
G1 X86.555 Y110.782 E0.01711
G1 X84.063 Y108.291 E0.11961
G1 X83.583 Y108.388 E0.01664
G1 X86.057 Y110.862 E0.11879
G1 X85.560 Y110.942 E0.01711
G1 X83.103 Y108.485 E0.11796
G1 X82.630 Y108.589 E0.01644
G1 X85.062 Y111.022 E0.11677
G1 X84.565 Y111.101 E0.01711
G1 X82.162 Y108.699 E0.11535
G1 X81.694 Y108.808 E0.01631
G1 X84.067 Y111.181 E0.11393
G1 X83.570 Y111.261 E0.01711
G1 X81.226 Y108.918 E0.11250
G1 X80.758 Y109.027 E0.01631
G1 X83.062 Y111.331 E0.11061
G1 X82.551 Y111.397 E0.01750
G1 X80.290 Y109.136 E0.10852
G1 X79.823 Y109.246 E0.01631
G1 X82.040 Y111.463 E0.10644
G1 X81.528 Y111.529 E0.01750
G1 X79.355 Y109.355 E0.10435
G1 X78.887 Y109.465 E0.01631
G1 X81.017 Y111.595 E0.10226
G1 X80.506 Y111.661 E0.01750
G1 X78.419 Y109.574 E0.10017
G1 X77.951 Y109.684 E0.01631
G1 X79.994 Y111.727 E0.09808
G1 X79.483 Y111.793 E0.01750
G1 X77.483 Y109.793 E0.09599
G1 X77.015 Y109.903 E0.01631
G1 X78.971 Y111.859 E0.09391
G1 X78.460 Y111.925 E0.01750
G1 X76.547 Y110.012 E0.09182
G1 X76.079 Y110.122 E0.01631
G1 X77.949 Y111.991 E0.08973
G1 X77.437 Y112.057 E0.01750
G1 X75.612 Y110.231 E0.08764
G1 X75.144 Y110.340 E0.01631
G1 X76.926 Y112.123 E0.08555
G1 X76.415 Y112.189 E0.01750
G1 X74.676 Y110.450 E0.08347
G1 X74.208 Y110.559 E0.01631
G1 X75.903 Y112.255 E0.08138
G1 X75.392 Y112.320 E0.01750
G1 X73.740 Y110.669 E0.07929
G1 X73.272 Y110.778 E0.01631
G1 X74.880 Y112.386 E0.07720
G1 X74.369 Y112.452 E0.01750
G1 X72.804 Y110.888 E0.07511
G1 X72.336 Y110.997 E0.01631
G1 X73.858 Y112.518 E0.07302
G1 X73.346 Y112.584 E0.01750
G1 X71.872 Y111.110 E0.07076
G1 X71.409 Y111.224 E0.01619
G1 X72.835 Y112.650 E0.06845
G1 X72.323 Y112.715 E0.01753
G1 X70.946 Y111.339 E0.06608
G1 X70.483 Y111.453 E0.01619
G1 X71.805 Y112.776 E0.06349
G1 X71.288 Y112.836 E0.01767
G1 X70.020 Y111.567 E0.06090
G1 X69.557 Y111.682 E0.01619
G1 X70.771 Y112.896 E0.05830
G1 X70.254 Y112.956 E0.01767
G1 X69.094 Y111.796 E0.05571
G1 X69.028 Y111.812 E0.00231
G1 X69.050 Y112.330 E0.01759
G1 X69.902 Y113.182 E0.04090
M204 S1000
G1 F8640.000
G1 X69.050 Y112.330 E-0.27821
G1 X69.028 Y111.812 E-0.11964
G1 X69.094 Y111.796 E-0.01575
G1 X70.155 Y112.857 E-0.34641
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X68.861 Y112.467
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.348 Y111.954 E0.02187
G1 X67.936 Y112.056 E0.01276
G1 X68.856 Y112.975 E0.03918
G1 X68.908 Y113.138 E0.00518
G1 X68.549 Y113.180 E0.01092
G1 X67.525 Y112.157 E0.04361
G1 X67.114 Y112.259 E0.01276
G1 X68.089 Y113.234 E0.04157
G1 X67.630 Y113.287 E0.01393
G1 X66.703 Y112.360 E0.03953
G1 X66.292 Y112.462 E0.01276
G1 X67.171 Y113.341 E0.03748
G1 X66.712 Y113.394 E0.01393
G1 X65.889 Y112.571 E0.03510
G1 X65.487 Y112.682 E0.01255
G1 X66.253 Y113.448 E0.03264
G1 X65.782 Y113.489 E0.01426
G1 X65.086 Y112.793 E0.02966
G1 X64.685 Y112.905 E0.01255
G1 X65.310 Y113.530 E0.02668
G1 X64.839 Y113.572 E0.01426
G1 X64.283 Y113.016 E0.02370
G1 X63.882 Y113.127 E0.01255
G1 X64.368 Y113.613 E0.02071
G1 X63.896 Y113.654 E0.01426
G1 X63.480 Y113.238 E0.01773
G1 X63.079 Y113.349 E0.01255
G1 X63.425 Y113.696 E0.01475
G1 X62.954 Y113.737 E0.01426
G1 X62.547 Y113.330 E0.01733
M204 S1000
G1 X62.259 Y113.689 F10800.000
G1 F2400.000
G1 X61.971 Y113.741 E0.00825
G1 X61.683 Y113.793 E0.00709
G1 X61.395 Y113.845 E0.00594
G1 X61.107 Y113.897 E0.00478
G1 X60.819 Y113.949 E0.00362
G1 X60.531 Y114.001 E0.00247
G1 F8640.000
G1 X60.819 Y113.949 E-0.06757
G1 E-0.73243 F2100.00000
G1 Z5.200 F10800.000
G1 X57.534 Y114.543
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.725 Y114.690 E0.02597
G1 X56.619 Y114.713 E0.00303
G1 X56.405 Y114.751 E0.00581
G1 X56.191 Y114.790 E0.00501
G1 X55.976 Y114.828 E0.00420
G1 X55.762 Y114.867 E0.00340
G1 X55.548 Y114.905 E0.00259
G1 X55.334 Y114.944 E0.00178
G1 F8640.000
G1 X55.548 Y114.905 E-0.05026
G1 E-0.74974 F2100.00000
G1 Z5.200 F10800.000
G1 X181.067 Y88.157
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.887 Y86.818 E0.10569
G1 X184.247 Y87.589 E0.02877
G1 X181.126 Y88.147 E0.10731
M204 S1000
G1 F8640.000
G1 X183.887 Y86.818 E-0.70759
G1 X183.983 Y87.024 E-0.05241
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X180.097 Y88.167
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.611 Y86.499 E0.13167
G1 X183.301 Y85.846 E0.02445
G1 X183.779 Y85.623 E0.01787
G1 X184.839 Y87.896 E0.08488
G1 X179.935 Y88.773 E0.16862
G1 X179.415 Y87.658 E0.04165
G1 X179.777 Y87.489 E0.01352
G1 X180.071 Y88.113 E0.02334
M204 S1000
G1 X180.324 Y88.496 F10800.000
G1 X180.239 Y88.423
G1 F2400.000
G1 X180.028 Y88.490 E0.00331
G1 X180.239 Y88.423 F10800.000
G1 F2400.000
G1 X180.451 Y88.355 E0.00412
G1 X180.662 Y88.287 E0.00494
G1 X180.873 Y88.220 E0.00575
G1 F8640.000
G1 X180.662 Y88.287 E-0.05122
G1 E-0.74878 F2100.00000
G1 Z5.200 F10800.000
G1 X182.695 Y87.636
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.891 Y87.573 E0.00171
G1 X183.086 Y87.510 E0.00249
G1 X183.282 Y87.447 E0.00328
M73 P79 R21
G1 X183.477 Y87.385 E0.00406
G1 X183.673 Y87.322 E0.00485
G1 X183.869 Y87.259 E0.00563
G1 X183.933 Y86.571 F10800.000
G1 F2400.000
G1 X183.627 Y85.919 E0.00713
G1 F8640.000
G1 X183.933 Y86.571 E-0.16635
G1 E-0.63365 F2100.00000
G1 Z5.200 F10800.000
G1 X187.254 Y94.038
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.364 Y98.562 E0.16896
G1 X185.735 Y100.247 E0.13542
G1 X184.077 Y96.691 E0.13284
G1 X187.208 Y94.076 E0.13808
M204 S1000
G1 X187.399 Y93.386 F10800.000
M204 S800
G1 F1500.000
G1 X189.905 Y98.759 E0.20068
G1 X185.538 Y100.788 E0.16298
G1 X183.575 Y96.579 E0.15720
G1 X187.353 Y93.424 E0.16659
M204 S1000
G1 X187.482 Y93.777 F10800.000
G1 F8640.000
G1 X188.773 Y96.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X187.952 Y95.824
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.878 Y94.749 E0.05142
G1 X186.555 Y95.019 E0.01424
G1 X188.091 Y96.555 E0.07352
G1 X188.609 Y97.665 E0.04146
G1 X186.232 Y95.289 E0.11376
G1 X185.909 Y95.558 E0.01424
G1 X188.826 Y98.475 E0.13962
G1 X188.421 Y98.663 E0.01510
G1 X185.586 Y95.828 E0.13571
G1 X185.264 Y96.097 E0.01424
G1 X188.017 Y98.851 E0.13180
G1 X187.612 Y99.039 E0.01510
G1 X184.941 Y96.367 E0.12789
G1 X184.618 Y96.636 E0.01424
G1 X187.346 Y99.364 E0.13059
M204 S1000
G1 X186.524 Y99.134 F10800.000
M204 S1250
G1 F4800.000
G1 X184.705 Y97.316 E0.08704
G1 X185.223 Y98.426 E0.04146
G1 X186.117 Y99.320 E0.04280
M204 S1000
G1 X186.077 Y99.384 F10800.000
M204 S1250
G1 F4800.000
G1 X186.466 Y99.773 E0.02205
M204 S1000
G1 F8640.000
G1 X186.077 Y99.384 E-0.12722
G1 E-0.67278 F2100.00000
G1 Z5.200 F10800.000
G1 X192.502 Y108.395
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.918 Y124.228 E0.59180
G1 X234.732 Y123.985 E1.17843
G1 X234.732 Y129.783 E0.19625
G1 X233.362 Y129.773 E0.04639
G1 X233.367 Y128.973 E0.02708
M73 Q80 S21
G1 X231.611 Y128.961 E0.05944
G1 X231.606 Y129.761 E0.02707
G1 X230.113 Y129.750 E0.05051
G1 X230.119 Y128.950 E0.02707
G1 X228.338 Y128.938 E0.06029
G1 X228.332 Y129.738 E0.02708
G1 X226.610 Y129.726 E0.05829
G1 X226.616 Y128.926 E0.02708
G1 X224.860 Y128.913 E0.05944
G1 X224.854 Y129.713 E0.02708
G1 X223.449 Y129.704 E0.04755
G1 X223.455 Y128.904 E0.02708
G1 X220.436 Y128.882 E0.10219
G1 X219.484 Y128.876 E0.03223
G1 X219.478 Y129.676 E0.02708
G1 X219.433 Y129.676 E0.00152
G1 X219.439 Y128.876 E0.02708
G1 X217.658 Y128.863 E0.06028
G1 X214.024 Y128.838 E0.12300
G1 X214.019 Y129.638 E0.02708
G1 X212.944 Y129.630 E0.03637
G1 X212.950 Y128.830 E0.02707
G1 X211.165 Y128.818 E0.06040
G1 X211.160 Y129.618 E0.02708
G1 X211.006 Y129.616 E0.00520
G1 X211.012 Y128.817 E0.02708
G1 X208.311 Y128.798 E0.09142
G1 X208.299 Y129.598 E0.02708
G1 X208.305 Y128.798 E0.02708
G1 X206.524 Y128.785 E0.06029
G1 X203.407 Y128.764 E0.10551
G1 X203.401 Y129.563 E0.02706
G1 X203.370 Y129.563 E0.00104
G1 X203.376 Y128.763 E0.02708
G1 X199.031 Y128.733 E0.14707
G1 X197.305 Y128.721 E0.05843
G1 X197.299 Y129.521 E0.02708
G1 X94.386 Y128.800 E3.48357
G1 X84.680 Y128.604 E0.32861
G1 X73.410 Y128.030 E0.38196
G1 X67.126 Y127.633 E0.21315
G1 X59.400 Y126.922 E0.26261
G1 X58.307 Y126.884 E0.03702
G1 X59.400 Y126.845 E0.03702
G1 X67.126 Y126.135 E0.26261
G1 X73.410 Y125.738 E0.21315
G1 X84.684 Y125.163 E0.38209
G1 X94.386 Y124.967 E0.32848
G1 X198.349 Y124.239 E3.51911
G1 X192.502 Y111.644 E0.47002
G1 X192.502 Y108.455 E0.10794
M204 S1000
G1 F8640.000
G1 X193.903 Y111.434 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X200.176 Y123.819
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.139 Y123.575 E1.18348
G1 X235.139 Y130.192 E0.22401
G1 X232.952 Y130.177 E0.07404
G1 X232.957 Y129.377 E0.02708
G1 X232.015 Y129.371 E0.03189
G1 X232.010 Y130.171 E0.02708
G1 X229.703 Y130.154 E0.07809
G1 X229.709 Y129.355 E0.02708
G1 X228.742 Y129.348 E0.03273
G1 X228.736 Y130.148 E0.02708
G1 X226.200 Y130.130 E0.08584
G1 X226.206 Y129.330 E0.02708
G1 X225.264 Y129.323 E0.03189
G1 X225.258 Y130.123 E0.02708
G1 X223.039 Y130.108 E0.07510
G1 X223.045 Y129.308 E0.02708
G1 X222.031 Y129.301 E0.03432
G1 X222.025 Y130.101 E0.02708
G1 X221.774 Y130.099 E0.00849
G1 X221.780 Y129.299 E0.02707
G1 X220.840 Y129.292 E0.03182
G1 X220.834 Y130.092 E0.02708
G1 X220.742 Y130.092 E0.00312
G1 X220.747 Y129.292 E0.02708
G1 X219.888 Y129.286 E0.02910
G1 X219.882 Y130.086 E0.02708
G1 X219.023 Y130.080 E0.02908
G1 X219.029 Y129.280 E0.02708
G1 X218.062 Y129.273 E0.03272
G1 X218.057 Y130.073 E0.02708
G1 X217.854 Y130.072 E0.00688
G1 X217.859 Y129.272 E0.02708
G1 X216.919 Y129.265 E0.03182
G1 X216.913 Y130.065 E0.02708
G1 X216.398 Y130.061 E0.01746
G1 X216.403 Y129.261 E0.02708
G1 X215.463 Y129.255 E0.03182
G1 X215.458 Y130.055 E0.02708
G1 X215.353 Y130.054 E0.00354
G1 X215.359 Y129.254 E0.02708
G1 X214.428 Y129.248 E0.03148
G1 X214.423 Y130.048 E0.02708
G1 X212.534 Y130.034 E0.06393
G1 X212.540 Y129.234 E0.02708
G1 X211.570 Y129.228 E0.03284
G1 X211.564 Y130.027 E0.02708
G1 X210.596 Y130.021 E0.03276
G1 X210.602 Y129.221 E0.02708
G1 X208.715 Y129.208 E0.06386
G1 X208.709 Y130.008 E0.02708
G1 X207.889 Y130.002 E0.02776
G1 X207.895 Y129.202 E0.02708
G1 X206.928 Y129.195 E0.03273
G1 X206.923 Y129.995 E0.02708
G1 X206.109 Y129.989 E0.02755
G1 X206.114 Y129.189 E0.02708
G1 X205.175 Y129.183 E0.03179
G1 X205.170 Y129.983 E0.02708
G1 X204.878 Y129.981 E0.00987
G1 X204.884 Y129.181 E0.02708
G1 X204.127 Y129.175 E0.02561
G1 X203.811 Y129.173 E0.01070
G1 X203.805 Y129.973 E0.02707
G1 X202.960 Y129.967 E0.02860
G1 X202.966 Y129.167 E0.02708
G1 X202.014 Y129.161 E0.03223
G1 X202.008 Y129.961 E0.02708
G1 X201.878 Y129.960 E0.00443
G1 X201.883 Y129.160 E0.02708
G1 X200.966 Y129.153 E0.03104
G1 X200.961 Y129.953 E0.02708
G1 X200.481 Y129.950 E0.01622
G1 X200.487 Y129.150 E0.02708
G1 X199.994 Y129.146 E0.01669
G1 X199.121 Y129.140 E0.02955
G1 X199.115 Y129.940 E0.02708
G1 X198.616 Y129.937 E0.01691
G1 X198.621 Y129.137 E0.02708
G1 X197.709 Y129.131 E0.03087
G1 X197.704 Y129.931 E0.02708
G1 X94.381 Y129.207 E3.49744
G1 X84.666 Y129.010 E0.32892
G1 X73.387 Y128.436 E0.38226
G1 X67.094 Y128.038 E0.21343
G1 X59.374 Y127.328 E0.26242
G1 X57.181 Y127.252 E0.07427
G1 X53.704 Y126.884 E0.11836
G1 X57.181 Y126.516 E0.11836
G1 X59.374 Y126.439 E0.07427
G1 X67.094 Y125.729 E0.26242
G1 X73.387 Y125.331 E0.21343
G1 X84.667 Y124.757 E0.38230
G1 X85.366 Y124.734 E0.02369
G1 X94.381 Y124.560 E0.30518
G1 X197.713 Y123.837 E3.49777
G1 X192.095 Y111.734 E0.45164
G1 X192.095 Y106.567 E0.17490
G1 X200.151 Y123.765 E0.64283
M204 S1000
G1 X200.256 Y124.211 F10800.000
G1 F8640.000
G1 X203.442 Y123.747 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X201.947 Y124.334
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.215 Y124.602 E0.01147
G1 X202.016 Y124.917 E0.01130
G1 X201.595 Y124.497 E0.01800
G1 X201.084 Y124.500 E0.01548
G1 X201.816 Y125.233 E0.03136
G1 X201.617 Y125.549 E0.01130
G1 X200.573 Y124.504 E0.04473
G1 X200.061 Y124.508 E0.01548
G1 X201.418 Y125.864 E0.05809
G1 X201.219 Y126.180 E0.01130
G1 X198.121 Y123.082 E0.13264
G1 X197.675 Y122.121 E0.03208
G1 X199.457 Y123.903 E0.07628
G1 X199.003 Y122.934 E0.03238
G1 X197.229 Y121.160 E0.07596
G1 X196.782 Y120.199 E0.03208
G1 X198.549 Y121.966 E0.07564
G1 X198.095 Y120.997 E0.03238
G1 X196.336 Y119.238 E0.07532
G1 X195.890 Y118.277 E0.03208
G1 X197.642 Y120.029 E0.07500
G1 X197.188 Y119.060 E0.03238
G1 X195.444 Y117.316 E0.07467
G1 X194.998 Y116.355 E0.03208
G1 X196.734 Y118.091 E0.07435
G1 X196.281 Y117.123 E0.03238
G1 X194.552 Y115.394 E0.07403
G1 X194.105 Y114.433 E0.03208
G1 X195.827 Y116.154 E0.07371
G1 X195.373 Y115.186 E0.03238
G1 X193.659 Y113.472 E0.07339
G1 X193.213 Y112.510 E0.03208
G1 X194.920 Y114.217 E0.07306
G1 X194.466 Y113.248 E0.03238
G1 X192.782 Y111.565 E0.07208
G1 X192.782 Y111.050 E0.01559
G1 X194.012 Y112.280 E0.05266
G1 X193.559 Y111.311 E0.03238
G1 X192.782 Y110.535 E0.03323
G1 X192.782 Y110.020 E0.01559
G1 X193.439 Y110.677 E0.02810
M204 S1000
G1 F8640.000
G1 X192.782 Y110.020 E-0.21429
G1 X192.782 Y110.535 E-0.11888
G1 X193.559 Y111.311 E-0.25346
G1 X193.877 Y111.991 E-0.17337
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X206.319 Y128.987
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.521 Y129.192 E0.00973
G1 X206.517 Y129.789 E0.02018
G1 F8640.000
G1 X206.521 Y129.192 E-0.13776
G1 X206.319 Y128.987 E-0.06640
G1 E-0.59585 F2100.00000
G1 Z5.200 F10800.000
G1 X213.671 Y129.516
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.069 Y128.914 E0.02557
M204 S1000
G1 F8640.000
G1 X213.671 Y129.516 E-0.19647
G1 E-0.60353 F2100.00000
G1 Z5.200 F10800.000
G1 X210.806 Y128.695
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.310 Y128.199 E0.02108
G1 X210.567 Y127.946 E0.01086
G1 X211.159 Y128.537 E0.02514
G1 X211.674 Y128.541 E0.01546
G1 X210.825 Y127.692 E0.03608
G1 X211.082 Y127.438 E0.01086
G1 X212.188 Y128.545 E0.04701
G1 X212.703 Y128.548 E0.01546
G1 X211.339 Y127.184 E0.05795
G1 X211.597 Y126.931 E0.01086
G1 X213.742 Y129.076 E0.09117
G1 X213.746 Y128.569 E0.01525
G1 X211.854 Y126.677 E0.08039
G1 X211.898 Y126.633 E0.00187
G1 X212.324 Y126.636 E0.01280
G1 X214.247 Y128.559 E0.08170
G1 X214.762 Y128.562 E0.01546
G1 X212.839 Y126.640 E0.08170
G1 X213.354 Y126.643 E0.01546
G1 X215.276 Y128.566 E0.08169
G1 X215.791 Y128.570 E0.01546
G1 X213.868 Y126.647 E0.08169
G1 X214.383 Y126.651 E0.01546
G1 X216.186 Y128.454 E0.07662
M204 S1000
G1 X216.663 Y129.060 F10800.000
G1 F2400.000
G1 X216.657 Y129.860 E0.00724
G1 F8640.000
G1 X216.663 Y129.060 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X234.277 Y129.657
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.490 Y128.870 E0.03910
M204 S1000
G1 F8640.000
G1 X234.277 Y129.657 E-0.25711
G1 E-0.54289 F2100.00000
G1 Z5.200 F10800.000
G1 X230.668 Y129.632
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.240 Y129.203 E0.02128
M204 S1000
G1 F8640.000
G1 X230.668 Y129.632 E-0.13995
G1 E-0.66005 F2100.00000
G1 Z5.200 F10800.000
G1 X228.212 Y129.471
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.224 Y128.483 E0.04731
G1 X227.220 Y129.054 E0.01935
G1 X227.777 Y129.612 E0.02668
M204 S1000
G1 F8640.000
G1 X227.220 Y129.054 E-0.18203
G1 X227.224 Y128.483 E-0.13201
G1 X228.212 Y129.471 E-0.32275
G1 E-0.16320 F2100.00000
G1 Z5.200 F10800.000
G1 X224.338 Y129.590
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.575 Y128.828 E0.03366
M204 S1000
G1 F8640.000
G1 X224.338 Y129.590 E-0.24903
G1 E-0.55097 F2100.00000
G1 Z5.200 F10800.000
G1 X221.394 Y128.770
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.883 Y128.258 E0.02256
G1 X221.150 Y127.995 E0.01171
G1 X221.767 Y128.611 E0.02721
G1 X222.301 Y128.615 E0.01668
G1 X221.417 Y127.731 E0.03900
G1 X221.684 Y127.468 E0.01171
G1 X222.836 Y128.619 E0.05080
G1 X223.370 Y128.623 E0.01668
G1 X221.952 Y127.204 E0.06259
G1 X222.219 Y126.941 E0.01171
G1 X224.577 Y129.299 E0.10405
G1 X224.581 Y128.772 E0.01644
G1 X222.517 Y126.708 E0.09110
G1 X223.051 Y126.711 E0.01668
G1 X224.973 Y128.634 E0.08484
G1 X225.508 Y128.638 E0.01668
G1 X223.585 Y126.715 E0.08484
G1 X224.120 Y126.719 E0.01668
G1 X226.042 Y128.641 E0.08484
G1 X226.577 Y128.645 E0.01668
G1 X224.654 Y126.723 E0.08484
G1 X225.189 Y126.726 E0.01668
G1 X227.002 Y128.539 E0.08001
M204 S1000
G1 X227.730 Y128.486 F10800.000
M204 S1250
G1 F4800.000
G1 X228.003 Y128.758 E0.01353
G1 X228.034 Y128.758 E0.00111
G1 X228.035 Y128.630 E0.00450
G1 X228.475 Y128.633 E0.01544
G1 X227.969 Y128.127 E0.02514
G1 X228.269 Y127.831 E0.01483
G1 X229.077 Y128.638 E0.04008
G1 X229.678 Y128.642 E0.02113
G1 X228.570 Y127.534 E0.05503
G1 X228.871 Y127.237 E0.01483
G1 X231.085 Y129.452 E0.10998
G1 X231.302 Y129.453 E0.00763
G1 X231.305 Y129.074 E0.01332
G1 X229.171 Y126.941 E0.10596
G1 X229.472 Y126.644 E0.01483
G1 X231.483 Y128.655 E0.09986
G1 X232.084 Y128.659 E0.02112
G1 X229.773 Y126.347 E0.11480
G1 X229.872 Y126.249 E0.00489
G1 X229.923 Y126.229 E0.00193
G1 X230.254 Y126.231 E0.01162
G1 X232.686 Y128.663 E0.12078
G1 X233.287 Y128.667 E0.02112
G1 X230.855 Y126.235 E0.12077
G1 X231.457 Y126.240 E0.02113
G1 X234.427 Y129.210 E0.14751
G1 X234.427 Y128.612 E0.02098
G1 X232.058 Y126.244 E0.11763
G1 X232.660 Y126.248 E0.02112
G1 X234.427 Y128.015 E0.08776
G1 X234.427 Y127.418 E0.02098
G1 X233.261 Y126.252 E0.05789
G1 X233.863 Y126.256 E0.02112
G1 X234.610 Y127.004 E0.03712
M204 S1000
G1 F8640.000
G1 X233.863 Y126.256 E-0.24404
G1 X233.261 Y126.252 E-0.13888
G1 X234.416 Y127.407 E-0.37707
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.610 Y124.930
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.975 Y124.295 E0.03040
G1 X233.403 Y124.299 E0.01935
G1 X234.427 Y125.323 E0.04900
G1 X234.427 Y125.853 E0.01795
G1 X234.381 Y125.853 E0.00155
G1 X232.831 Y124.303 E0.07418
G1 X232.260 Y124.307 E0.01935
G1 X233.801 Y125.849 E0.07380
G1 X233.222 Y125.845 E0.01962
G1 X231.688 Y124.311 E0.07341
G1 X231.116 Y124.315 E0.01935
G1 X232.642 Y125.841 E0.07303
G1 X232.062 Y125.837 E0.01963
G1 X230.545 Y124.319 E0.07264
G1 X229.973 Y124.323 E0.01935
G1 X231.482 Y125.833 E0.07226
G1 X230.902 Y125.829 E0.01963
G1 X229.401 Y124.327 E0.07187
G1 X228.829 Y124.331 E0.01935
G1 X230.323 Y125.824 E0.07148
G1 X229.845 Y125.821 E0.01618
G1 X229.773 Y125.850 E0.00262
G1 X228.258 Y124.335 E0.07252
G1 X227.686 Y124.339 E0.01935
G1 X229.445 Y126.098 E0.08421
G1 X229.155 Y126.384 E0.01378
G1 X227.114 Y124.343 E0.09771
G1 X226.543 Y124.347 E0.01935
G1 X228.866 Y126.670 E0.11120
G1 X228.576 Y126.956 E0.01378
G1 X225.971 Y124.351 E0.12470
G1 X225.399 Y124.355 E0.01935
G1 X228.286 Y127.242 E0.13820
G1 X227.996 Y127.528 E0.01378
G1 X224.827 Y124.359 E0.15169
G1 X224.256 Y124.363 E0.01935
G1 X227.707 Y127.814 E0.16519
G1 X227.593 Y127.926 E0.00541
G1 X227.508 Y128.126 E0.00735
G1 X227.508 Y128.191 E0.00219
G1 X223.684 Y124.367 E0.18305
G1 X223.112 Y124.371 E0.01935
G1 X225.085 Y126.344 E0.09442
G1 X224.505 Y126.340 E0.01963
G1 X222.541 Y124.375 E0.09403
G1 X221.969 Y124.379 E0.01935
G1 X223.925 Y126.335 E0.09364
G1 X223.345 Y126.331 E0.01962
G1 X221.397 Y124.383 E0.09326
G1 X220.825 Y124.387 E0.01935
G1 X222.766 Y126.327 E0.09287
G1 X222.300 Y126.324 E0.01575
G1 X222.243 Y126.381 E0.00272
G1 X220.254 Y124.391 E0.09523
G1 X219.682 Y124.395 E0.01935
G1 X221.953 Y126.666 E0.10872
G1 X221.663 Y126.952 E0.01378
G1 X219.110 Y124.399 E0.12221
G1 X218.539 Y124.403 E0.01935
G1 X221.373 Y127.238 E0.13570
G1 X221.083 Y127.524 E0.01378
G1 X217.967 Y124.407 E0.14919
G1 X217.395 Y124.411 E0.01935
G1 X220.794 Y127.810 E0.16268
G1 X220.504 Y128.096 E0.01378
G1 X216.823 Y124.415 E0.17617
G1 X216.252 Y124.419 E0.01935
G1 X220.408 Y128.577 E0.19899
G1 X219.830 Y128.573 E0.01958
G1 X215.680 Y124.423 E0.19864
G1 X215.108 Y124.427 E0.01935
G1 X219.250 Y128.569 E0.19825
G1 X218.670 Y128.565 E0.01963
G1 X214.537 Y124.431 E0.19787
G1 X213.965 Y124.435 E0.01935
G1 X218.090 Y128.561 E0.19748
G1 X217.510 Y128.557 E0.01963
G1 X213.393 Y124.439 E0.19709
G1 X212.821 Y124.443 E0.01935
G1 X216.931 Y128.553 E0.19671
G1 X216.407 Y128.549 E0.01773
G1 X216.410 Y128.159 E0.01319
G1 X214.546 Y126.270 E0.08983
G1 X214.069 Y126.266 E0.01616
G1 X212.250 Y124.447 E0.08708
G1 X211.678 Y124.451 E0.01935
G1 X213.489 Y126.262 E0.08669
G1 X212.909 Y126.258 E0.01963
G1 X211.106 Y124.455 E0.08631
G1 X210.535 Y124.459 E0.01935
G1 X212.329 Y126.254 E0.08592
G1 X211.750 Y126.250 E0.01963
G1 X209.963 Y124.463 E0.08553
G1 X209.391 Y124.467 E0.01935
G1 X211.456 Y126.533 E0.09886
G1 X211.166 Y126.818 E0.01378
G1 X208.819 Y124.471 E0.11235
G1 X208.248 Y124.475 E0.01935
G1 X210.877 Y127.104 E0.12584
G1 X210.587 Y127.390 E0.01378
G1 X207.676 Y124.479 E0.13933
G1 X207.104 Y124.483 E0.01935
G1 X210.297 Y127.676 E0.15282
G1 X210.007 Y127.962 E0.01378
G1 X206.533 Y124.487 E0.16631
G1 X205.961 Y124.491 E0.01935
G1 X209.851 Y128.382 E0.18622
G1 X209.850 Y128.503 E0.00411
G1 X209.394 Y128.500 E0.01546
G1 X205.389 Y124.495 E0.19169
G1 X204.817 Y124.499 E0.01935
G1 X208.814 Y128.496 E0.19131
G1 X208.234 Y128.492 E0.01962
G1 X204.246 Y124.503 E0.19092
G1 X203.674 Y124.507 E0.01935
G1 X207.654 Y128.488 E0.19054
G1 X207.075 Y128.484 E0.01963
G1 X203.102 Y124.511 E0.19015
G1 X202.722 Y124.514 E0.01288
G1 X202.647 Y124.632 E0.00473
G1 X206.495 Y128.480 E0.18417
G1 X205.915 Y128.476 E0.01962
G1 X202.425 Y124.985 E0.16709
G1 X202.202 Y125.338 E0.01413
G1 X205.335 Y128.472 E0.15000
G1 X204.756 Y128.468 E0.01962
G1 X201.979 Y125.691 E0.13291
G1 X201.756 Y126.044 E0.01413
G1 X204.176 Y128.464 E0.11583
G1 X203.597 Y128.460 E0.01962
G1 X201.534 Y126.397 E0.09874
G1 X201.311 Y126.750 E0.01413
G1 X203.017 Y128.456 E0.08165
G1 X202.437 Y128.452 E0.01963
G1 X200.779 Y126.794 E0.07936
G1 X200.207 Y126.798 E0.01935
G1 X201.857 Y128.447 E0.07897
G1 X201.277 Y128.443 E0.01963
G1 X199.636 Y126.802 E0.07858
G1 X199.064 Y126.806 E0.01935
G1 X200.697 Y128.439 E0.07819
G1 X200.117 Y128.435 E0.01963
G1 X198.492 Y126.810 E0.07780
G1 X197.920 Y126.814 E0.01935
G1 X199.538 Y128.431 E0.07741
G1 X198.958 Y128.427 E0.01963
G1 X196.930 Y126.400 E0.09704
M204 S1000
G1 X197.515 Y126.595 F10800.000
M204 S1250
G1 F2400.000
G1 X195.517 Y124.597 E0.08555
G1 X195.490 Y124.540 E0.00192
G1 X195.971 Y124.536 E0.01455
G1 X197.867 Y126.432 E0.08117
G1 X198.378 Y126.428 E0.01548
G1 X196.482 Y124.533 E0.08117
G1 X196.993 Y124.529 E0.01548
G1 X198.889 Y126.425 E0.08117
G1 X199.401 Y126.421 E0.01548
G1 X197.505 Y124.525 E0.08117
G1 X198.016 Y124.522 E0.01548
G1 X199.912 Y126.418 E0.08117
G1 X200.423 Y126.414 E0.01548
G1 X198.527 Y124.518 E0.08117
G1 X198.787 Y124.516 E0.00786
G1 X198.567 Y124.043 E0.01580
G1 X201.094 Y126.570 E0.10819
M204 S1000
G1 F8640.000
G1 X198.767 Y124.243 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X200.728 Y128.948
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.722 Y129.748 E0.00479
G1 F8640.000
G1 X200.728 Y128.948 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.200 F10800.000
G1 X198.867 Y129.735
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.872 Y128.935 E0.00616
G1 X198.562 Y128.607 F10800.000
M204 S1250
G1 F4800.000
G1 X194.527 Y124.571 E0.19320
G1 X193.955 Y124.575 E0.01935
G1 X197.798 Y128.419 E0.18398
G1 X197.219 Y128.415 E0.01962
G1 X193.383 Y124.579 E0.18360
G1 X192.811 Y124.583 E0.01935
G1 X196.999 Y128.771 E0.20047
G1 X196.996 Y129.213 E0.01496
G1 X196.865 Y129.212 E0.00445
G1 X192.240 Y124.587 E0.22139
G1 X191.668 Y124.591 E0.01935
G1 X196.285 Y129.208 E0.22101
G1 X195.705 Y129.204 E0.01963
G1 X191.096 Y124.595 E0.22062
G1 X190.525 Y124.599 E0.01935
G1 X195.125 Y129.200 E0.22023
G1 X194.545 Y129.196 E0.01963
G1 X189.953 Y124.603 E0.21985
G1 X189.381 Y124.607 E0.01935
G1 X193.966 Y129.192 E0.21946
G1 X193.386 Y129.188 E0.01963
G1 X188.809 Y124.611 E0.21908
G1 X188.238 Y124.615 E0.01935
G1 X192.806 Y129.184 E0.21869
G1 X192.226 Y129.180 E0.01963
G1 X187.666 Y124.619 E0.21831
G1 X187.094 Y124.623 E0.01935
G1 X191.647 Y129.176 E0.21792
G1 X191.067 Y129.172 E0.01963
G1 X186.523 Y124.627 E0.21753
G1 X185.951 Y124.631 E0.01935
G1 X190.487 Y129.168 E0.21715
G1 X189.907 Y129.164 E0.01963
G1 X185.379 Y124.635 E0.21676
G1 X184.807 Y124.639 E0.01935
G1 X189.328 Y129.159 E0.21638
G1 X188.748 Y129.155 E0.01963
G1 X184.236 Y124.643 E0.21599
G1 X183.664 Y124.647 E0.01935
G1 X188.168 Y129.151 E0.21560
G1 X187.588 Y129.147 E0.01963
G1 X183.092 Y124.651 E0.21522
G1 X182.521 Y124.655 E0.01935
G1 X187.008 Y129.143 E0.21483
G1 X186.429 Y129.139 E0.01963
G1 X181.949 Y124.659 E0.21445
G1 X181.377 Y124.663 E0.01935
G1 X185.849 Y129.135 E0.21406
G1 X185.269 Y129.131 E0.01963
G1 X180.805 Y124.667 E0.21367
G1 X180.234 Y124.671 E0.01935
G1 X184.689 Y129.127 E0.21329
G1 X184.110 Y129.123 E0.01963
G1 X179.662 Y124.675 E0.21290
G1 X179.090 Y124.679 E0.01935
G1 X183.530 Y129.119 E0.21252
G1 X182.950 Y129.115 E0.01963
G1 X178.519 Y124.683 E0.21213
G1 X177.947 Y124.687 E0.01935
G1 X182.370 Y129.111 E0.21175
G1 X181.790 Y129.107 E0.01963
G1 X177.375 Y124.691 E0.21136
G1 X176.803 Y124.695 E0.01935
G1 X181.211 Y129.103 E0.21097
G1 X180.631 Y129.099 E0.01963
G1 X176.232 Y124.699 E0.21059
G1 X175.660 Y124.703 E0.01935
G1 X180.051 Y129.095 E0.21020
M73 P80 R20
G1 X179.471 Y129.090 E0.01963
G1 X175.088 Y124.707 E0.20982
G1 X174.517 Y124.711 E0.01935
G1 X178.892 Y129.086 E0.20943
G1 X178.312 Y129.082 E0.01963
G1 X173.945 Y124.715 E0.20904
G1 X173.373 Y124.719 E0.01935
G1 X177.732 Y129.078 E0.20866
G1 X177.152 Y129.074 E0.01963
G1 X172.801 Y124.723 E0.20827
G1 X172.230 Y124.727 E0.01935
G1 X176.572 Y129.070 E0.20789
G1 X175.993 Y129.066 E0.01963
G1 X171.658 Y124.731 E0.20750
G1 X171.086 Y124.735 E0.01935
G1 X175.413 Y129.062 E0.20712
G1 X174.833 Y129.058 E0.01963
G1 X170.515 Y124.739 E0.20673
G1 X169.943 Y124.743 E0.01935
G1 X174.253 Y129.054 E0.20634
G1 X173.674 Y129.050 E0.01963
G1 X169.371 Y124.747 E0.20596
G1 X168.799 Y124.751 E0.01935
G1 X173.094 Y129.046 E0.20557
G1 X172.514 Y129.042 E0.01963
G1 X168.228 Y124.755 E0.20519
G1 X167.656 Y124.759 E0.01935
G1 X171.934 Y129.038 E0.20480
G1 X171.354 Y129.034 E0.01963
G1 X167.084 Y124.763 E0.20441
G1 X166.513 Y124.767 E0.01935
G1 X170.775 Y129.030 E0.20403
G1 X170.195 Y129.026 E0.01963
G1 X165.941 Y124.771 E0.20364
G1 X165.369 Y124.775 E0.01935
G1 X169.615 Y129.021 E0.20326
G1 X169.035 Y129.017 E0.01963
G1 X164.797 Y124.779 E0.20287
G1 X164.226 Y124.783 E0.01935
G1 X168.456 Y129.013 E0.20248
G1 X167.876 Y129.009 E0.01963
G1 X163.654 Y124.787 E0.20210
G1 X163.082 Y124.791 E0.01935
G1 X167.296 Y129.005 E0.20171
G1 X166.716 Y129.001 E0.01963
G1 X162.511 Y124.795 E0.20133
G1 X161.939 Y124.799 E0.01935
G1 X166.137 Y128.997 E0.20094
G1 X165.557 Y128.993 E0.01963
G1 X161.367 Y124.803 E0.20056
G1 X160.795 Y124.807 E0.01935
G1 X164.977 Y128.989 E0.20017
G1 X164.397 Y128.985 E0.01963
G1 X160.224 Y124.811 E0.19978
G1 X159.652 Y124.815 E0.01935
G1 X163.817 Y128.981 E0.19940
G1 X163.238 Y128.977 E0.01963
G1 X159.080 Y124.819 E0.19901
G1 X158.509 Y124.823 E0.01935
G1 X162.658 Y128.973 E0.19863
G1 X162.078 Y128.969 E0.01963
G1 X157.937 Y124.827 E0.19824
G1 X157.365 Y124.831 E0.01935
G1 X161.498 Y128.965 E0.19785
G1 X160.919 Y128.961 E0.01963
G1 X156.793 Y124.835 E0.19747
G1 X156.222 Y124.839 E0.01935
G1 X160.339 Y128.957 E0.19708
G1 X159.759 Y128.952 E0.01963
G1 X155.650 Y124.843 E0.19670
G1 X155.078 Y124.847 E0.01935
M73 Q81 S20
G1 X159.179 Y128.948 E0.19631
G1 X158.599 Y128.944 E0.01963
G1 X154.507 Y124.851 E0.19592
G1 X153.935 Y124.855 E0.01935
G1 X158.020 Y128.940 E0.19554
G1 X157.440 Y128.936 E0.01963
G1 X153.363 Y124.859 E0.19515
G1 X152.791 Y124.863 E0.01935
G1 X156.860 Y128.932 E0.19477
G1 X156.280 Y128.928 E0.01963
G1 X152.220 Y124.867 E0.19438
G1 X151.648 Y124.871 E0.01935
G1 X155.701 Y128.924 E0.19400
G1 X155.121 Y128.920 E0.01963
G1 X151.076 Y124.875 E0.19361
G1 X150.505 Y124.879 E0.01935
G1 X154.541 Y128.916 E0.19322
G1 X153.961 Y128.912 E0.01963
G1 X149.933 Y124.883 E0.19284
G1 X149.361 Y124.887 E0.01935
G1 X153.381 Y128.908 E0.19245
G1 X152.802 Y128.904 E0.01963
G1 X148.789 Y124.891 E0.19207
G1 X148.218 Y124.895 E0.01935
G1 X152.222 Y128.900 E0.19168
G1 X151.642 Y128.896 E0.01963
G1 X147.646 Y124.899 E0.19129
G1 X147.074 Y124.903 E0.01935
G1 X151.062 Y128.892 E0.19091
G1 X150.483 Y128.888 E0.01963
G1 X146.503 Y124.907 E0.19052
G1 X145.931 Y124.911 E0.01935
G1 X149.903 Y128.883 E0.19014
G1 X149.323 Y128.879 E0.01963
G1 X145.359 Y124.915 E0.18975
G1 X144.787 Y124.919 E0.01935
G1 X148.743 Y128.875 E0.18937
G1 X148.163 Y128.871 E0.01963
G1 X144.216 Y124.923 E0.18898
G1 X143.644 Y124.927 E0.01935
G1 X147.584 Y128.867 E0.18859
G1 X147.004 Y128.863 E0.01963
G1 X143.072 Y124.931 E0.18821
G1 X142.501 Y124.936 E0.01935
G1 X146.424 Y128.859 E0.18782
G1 X145.844 Y128.855 E0.01963
G1 X141.929 Y124.940 E0.18744
G1 X141.357 Y124.944 E0.01935
G1 X145.265 Y128.851 E0.18705
G1 X144.685 Y128.847 E0.01963
G1 X140.785 Y124.948 E0.18666
G1 X140.214 Y124.952 E0.01935
G1 X144.105 Y128.843 E0.18628
G1 X143.525 Y128.839 E0.01963
G1 X139.642 Y124.956 E0.18589
G1 X139.070 Y124.960 E0.01935
G1 X142.946 Y128.835 E0.18551
G1 X142.366 Y128.831 E0.01963
G1 X138.499 Y124.964 E0.18512
G1 X137.927 Y124.968 E0.01935
G1 X141.786 Y128.827 E0.18473
G1 X141.206 Y128.823 E0.01963
G1 X137.355 Y124.972 E0.18435
G1 X136.783 Y124.976 E0.01935
G1 X140.626 Y128.819 E0.18396
G1 X140.047 Y128.814 E0.01963
G1 X136.212 Y124.980 E0.18358
G1 X135.640 Y124.984 E0.01935
G1 X139.467 Y128.810 E0.18319
G1 X138.887 Y128.806 E0.01963
G1 X135.068 Y124.988 E0.18281
G1 X134.497 Y124.992 E0.01935
G1 X138.307 Y128.802 E0.18242
G1 X137.728 Y128.798 E0.01963
G1 X133.925 Y124.996 E0.18203
G1 X133.353 Y125.000 E0.01935
G1 X137.148 Y128.794 E0.18165
G1 X136.568 Y128.790 E0.01963
G1 X132.781 Y125.004 E0.18126
G1 X132.210 Y125.008 E0.01935
G1 X135.988 Y128.786 E0.18088
G1 X135.408 Y128.782 E0.01963
G1 X131.638 Y125.012 E0.18049
G1 X131.066 Y125.016 E0.01935
G1 X134.829 Y128.778 E0.18010
G1 X134.249 Y128.774 E0.01963
G1 X130.495 Y125.020 E0.17972
G1 X129.923 Y125.024 E0.01935
G1 X133.669 Y128.770 E0.17933
G1 X133.089 Y128.766 E0.01963
G1 X129.351 Y125.028 E0.17895
G1 X128.779 Y125.032 E0.01935
G1 X132.510 Y128.762 E0.17856
G1 X131.930 Y128.758 E0.01963
G1 X128.208 Y125.036 E0.17818
G1 X127.636 Y125.040 E0.01935
G1 X131.350 Y128.754 E0.17779
G1 X130.770 Y128.750 E0.01963
G1 X127.064 Y125.044 E0.17740
G1 X126.904 Y125.045 E0.00542
G1 X126.904 Y125.459 E0.01403
G1 X130.190 Y128.745 E0.15731
G1 X129.611 Y128.741 E0.01963
G1 X126.904 Y126.035 E0.12956
G1 X126.904 Y126.611 E0.01949
G1 X129.031 Y128.737 E0.10181
G1 X128.451 Y128.733 E0.01963
G1 X126.904 Y127.186 E0.07405
G1 X126.904 Y127.762 E0.01949
G1 X127.871 Y128.729 E0.04630
G1 X127.292 Y128.725 E0.01963
G1 X126.721 Y128.155 E0.02731
M204 S1000
G1 F8640.000
G1 X127.292 Y128.725 E-0.18632
G1 X127.871 Y128.729 E-0.13388
G1 X126.904 Y127.762 E-0.31583
G1 X126.904 Y127.225 E-0.12397
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.680 Y125.766
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.966 Y125.051 E0.03446
G1 X125.390 Y125.055 E0.01963
G1 X126.497 Y126.163 E0.05339
G1 X126.497 Y126.742 E0.01977
G1 X124.814 Y125.059 E0.08116
G1 X124.238 Y125.063 E0.01963
G1 X126.497 Y127.322 E0.10892
G1 X126.497 Y127.902 E0.01977
G1 X123.662 Y125.067 E0.13669
G1 X123.086 Y125.071 E0.01963
G1 X126.497 Y128.482 E0.16445
G1 X126.497 Y128.720 E0.00810
G1 X126.152 Y128.717 E0.01175
G1 X122.511 Y125.075 E0.17560
G1 X121.935 Y125.079 E0.01963
G1 X125.568 Y128.713 E0.17520
G1 X124.984 Y128.709 E0.01991
G1 X121.359 Y125.083 E0.17481
G1 X120.783 Y125.088 E0.01963
G1 X124.400 Y128.705 E0.17442
G1 X123.816 Y128.701 E0.01991
G1 X120.207 Y125.092 E0.17403
G1 X119.631 Y125.096 E0.01963
G1 X123.233 Y128.697 E0.17364
G1 X122.649 Y128.693 E0.01991
G1 X119.055 Y125.100 E0.17325
G1 X118.480 Y125.104 E0.01963
G1 X122.065 Y128.689 E0.17286
G1 X121.481 Y128.685 E0.01991
G1 X117.904 Y125.108 E0.17246
G1 X117.328 Y125.112 E0.01963
G1 X120.897 Y128.680 E0.17207
G1 X120.313 Y128.676 E0.01991
G1 X116.752 Y125.116 E0.17168
G1 X116.176 Y125.120 E0.01963
G1 X119.729 Y128.672 E0.17129
G1 X119.145 Y128.668 E0.01991
G1 X115.600 Y125.124 E0.17090
G1 X115.025 Y125.128 E0.01963
G1 X118.561 Y128.664 E0.17051
G1 X117.977 Y128.660 E0.01991
G1 X114.449 Y125.132 E0.17012
G1 X113.873 Y125.136 E0.01963
G1 X117.393 Y128.656 E0.16972
G1 X116.809 Y128.652 E0.01991
G1 X113.297 Y125.140 E0.16933
G1 X112.721 Y125.144 E0.01963
G1 X116.225 Y128.648 E0.16894
G1 X115.641 Y128.644 E0.01991
G1 X112.145 Y125.148 E0.16855
G1 X111.569 Y125.152 E0.01963
G1 X115.057 Y128.640 E0.16816
G1 X114.473 Y128.635 E0.01991
G1 X110.994 Y125.156 E0.16777
G1 X110.418 Y125.160 E0.01963
G1 X113.889 Y128.631 E0.16738
G1 X113.305 Y128.627 E0.01991
G1 X109.842 Y125.164 E0.16698
G1 X109.266 Y125.168 E0.01963
G1 X112.721 Y128.623 E0.16659
G1 X112.137 Y128.619 E0.01991
G1 X108.690 Y125.172 E0.16620
G1 X108.114 Y125.176 E0.01963
G1 X111.553 Y128.615 E0.16581
G1 X110.969 Y128.611 E0.01991
G1 X107.539 Y125.180 E0.16542
G1 X106.963 Y125.184 E0.01963
G1 X110.385 Y128.607 E0.16503
G1 X109.801 Y128.603 E0.01991
G1 X106.387 Y125.188 E0.16463
G1 X105.811 Y125.192 E0.01963
G1 X109.217 Y128.599 E0.16424
G1 X108.633 Y128.595 E0.01991
G1 X105.235 Y125.196 E0.16385
G1 X104.659 Y125.200 E0.01963
G1 X108.049 Y128.590 E0.16346
G1 X107.465 Y128.586 E0.01991
G1 X104.083 Y125.204 E0.16307
G1 X103.508 Y125.208 E0.01963
G1 X106.881 Y128.582 E0.16268
G1 X106.297 Y128.578 E0.01991
G1 X102.932 Y125.212 E0.16229
G1 X102.356 Y125.217 E0.01963
G1 X105.714 Y128.574 E0.16189
G1 X105.130 Y128.570 E0.01991
G1 X101.780 Y125.221 E0.16150
G1 X101.204 Y125.225 E0.01963
G1 X104.546 Y128.566 E0.16111
G1 X103.962 Y128.562 E0.01991
G1 X100.628 Y125.229 E0.16072
G1 X100.053 Y125.233 E0.01963
G1 X103.378 Y128.558 E0.16033
G1 X102.794 Y128.554 E0.01991
G1 X99.477 Y125.237 E0.15994
G1 X98.901 Y125.241 E0.01963
G1 X102.210 Y128.550 E0.15955
G1 X101.626 Y128.546 E0.01991
G1 X98.325 Y125.245 E0.15915
G1 X97.749 Y125.249 E0.01963
G1 X101.042 Y128.541 E0.15876
G1 X100.458 Y128.537 E0.01991
G1 X97.173 Y125.253 E0.15837
G1 X96.597 Y125.257 E0.01963
G1 X99.874 Y128.533 E0.15798
G1 X99.290 Y128.529 E0.01991
G1 X96.022 Y125.261 E0.15759
G1 X95.446 Y125.265 E0.01963
G1 X98.706 Y128.525 E0.15720
G1 X98.122 Y128.521 E0.01991
G1 X94.870 Y125.269 E0.15681
G1 X94.295 Y125.274 E0.01959
G1 X97.538 Y128.517 E0.15635
G1 X96.954 Y128.513 E0.01991
G1 X93.727 Y125.286 E0.15560
G1 X93.159 Y125.297 E0.01938
G1 X96.370 Y128.509 E0.15485
G1 X95.786 Y128.505 E0.01991
G1 X92.590 Y125.309 E0.15410
G1 X92.022 Y125.320 E0.01938
G1 X95.202 Y128.501 E0.15335
G1 X94.618 Y128.496 E0.01991
G1 X91.453 Y125.332 E0.15259
G1 X90.885 Y125.343 E0.01938
G1 X94.029 Y128.488 E0.15161
G1 X93.438 Y128.476 E0.02018
G1 X90.317 Y125.355 E0.15048
G1 X89.748 Y125.366 E0.01938
G1 X92.846 Y128.464 E0.14934
G1 X92.254 Y128.452 E0.02018
G1 X89.180 Y125.378 E0.14821
G1 X88.612 Y125.389 E0.01938
G1 X91.662 Y128.440 E0.14708
G1 X91.070 Y128.428 E0.02018
G1 X88.043 Y125.401 E0.14594
G1 X87.475 Y125.412 E0.01938
G1 X90.478 Y128.416 E0.14481
G1 X89.886 Y128.404 E0.02018
G1 X86.906 Y125.424 E0.14368
G1 X86.338 Y125.435 E0.01938
G1 X89.294 Y128.392 E0.14255
G1 X88.703 Y128.380 E0.02018
G1 X85.770 Y125.447 E0.14141
G1 X85.201 Y125.458 E0.01938
G1 X88.111 Y128.368 E0.14028
G1 X87.519 Y128.356 E0.02018
G1 X84.635 Y125.472 E0.13906
G1 X84.083 Y125.500 E0.01884
G1 X86.927 Y128.344 E0.13713
G1 X86.335 Y128.332 E0.02018
G1 X83.531 Y125.528 E0.13519
G1 X82.979 Y125.556 E0.01884
G1 X85.743 Y128.320 E0.13326
G1 X85.151 Y128.308 E0.02018
G1 X82.428 Y125.584 E0.13133
G1 X81.876 Y125.612 E0.01884
G1 X84.555 Y128.291 E0.12919
G1 X83.944 Y128.260 E0.02086
G1 X81.324 Y125.640 E0.12634
G1 X80.772 Y125.668 E0.01884
G1 X83.333 Y128.229 E0.12348
G1 X82.722 Y128.198 E0.02086
G1 X80.221 Y125.696 E0.12063
G1 X79.669 Y125.725 E0.01884
G1 X82.111 Y128.167 E0.11777
G1 X81.500 Y128.136 E0.02086
G1 X79.117 Y125.753 E0.11492
G1 X78.565 Y125.781 E0.01884
G1 X80.889 Y128.105 E0.11206
G1 X80.278 Y128.074 E0.02086
G1 X78.013 Y125.809 E0.10921
G1 X77.462 Y125.837 E0.01884
G1 X79.667 Y128.043 E0.10635
G1 X79.056 Y128.011 E0.02086
G1 X76.910 Y125.865 E0.10350
G1 X76.358 Y125.893 E0.01884
G1 X78.445 Y127.980 E0.10064
G1 X77.834 Y127.949 E0.02086
G1 X75.806 Y125.921 E0.09779
G1 X75.255 Y125.949 E0.01884
G1 X77.223 Y127.918 E0.09493
G1 X76.612 Y127.887 E0.02086
G1 X74.703 Y125.977 E0.09208
G1 X74.151 Y126.005 E0.01884
G1 X76.001 Y127.856 E0.08922
G1 X75.390 Y127.825 E0.02086
G1 X73.599 Y126.034 E0.08637
G1 X73.052 Y126.066 E0.01870
G1 X74.779 Y127.794 E0.08330
G1 X74.168 Y127.763 E0.02086
G1 X72.506 Y126.101 E0.08014
G1 X71.961 Y126.135 E0.01863
G1 X73.557 Y127.731 E0.07698
G1 X72.940 Y127.694 E0.02108
G1 X71.416 Y126.169 E0.07351
G1 X70.870 Y126.204 E0.01863
G1 X72.321 Y127.655 E0.06996
G1 X71.702 Y127.616 E0.02115
G1 X70.325 Y126.238 E0.06642
G1 X69.933 Y126.263 E0.01339
G1 X69.913 Y126.407 E0.00494
G1 X71.083 Y127.577 E0.05641
G1 X70.464 Y127.538 E0.02115
G1 X69.681 Y126.755 E0.03775
M204 S1000
G1 X69.641 Y126.766 F10800.000
M204 S1250
G1 F2400.000
G1 X69.162 Y126.287 E0.02145
G1 X68.656 Y126.319 E0.01606
G1 X69.501 Y127.164 E0.03785
G1 X69.547 Y127.505 E0.01088
G1 X69.287 Y127.488 E0.00826
G1 X68.149 Y126.351 E0.05092
G1 X67.643 Y126.383 E0.01606
G1 X68.712 Y127.452 E0.04786
G1 X68.137 Y127.416 E0.01823
G1 X67.137 Y126.415 E0.04479
G1 X66.644 Y126.460 E0.01567
G1 X67.563 Y127.379 E0.04114
G1 X66.983 Y127.338 E0.01840
G1 X66.151 Y126.506 E0.03725
G1 X65.658 Y126.551 E0.01567
G1 X66.390 Y127.283 E0.03278
G1 X65.797 Y127.229 E0.01885
G1 X65.165 Y126.596 E0.02831
G1 X64.672 Y126.642 E0.01567
G1 X65.204 Y127.174 E0.02384
G1 X64.611 Y127.120 E0.01885
G1 X64.179 Y126.687 E0.01936
G1 X63.686 Y126.733 E0.01567
G1 X64.196 Y127.243 E0.02285
M204 S1000
G1 F8640.000
G1 X63.686 Y126.733 E-0.16665
G1 X64.179 Y126.687 E-0.11431
G1 X64.611 Y127.120 E-0.14125
G1 X65.204 Y127.174 E-0.13748
G1 X64.672 Y126.642 E-0.17387
G1 X64.786 Y126.631 E-0.02643
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X63.225 Y126.884
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.933 Y126.884 E0.00822
G1 X62.642 Y126.884 E0.00706
G1 X62.350 Y126.884 E0.00591
G1 X62.058 Y126.884 E0.00476
G1 X61.766 Y126.884 E0.00361
G1 X61.475 Y126.884 E0.00246
G1 F8640.000
G1 X61.766 Y126.884 E-0.06735
G1 E-0.73265 F2100.00000
G1 Z5.200 F10800.000
G1 X58.103 Y126.884
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.207 Y126.884 E0.02829
G1 X56.984 Y126.884 E0.00614
G1 X56.761 Y126.884 E0.00528
G1 X56.537 Y126.884 E0.00443
G1 X56.314 Y126.884 E0.00357
G1 X56.091 Y126.884 E0.00271
G1 X55.867 Y126.884 E0.00186
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X56.091 Y126.884 E-0.05157
G1 E-0.74843 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X181.004 Y88.187
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.886 Y86.818 E0.10799
G1 X184.253 Y87.605 E0.02940
G1 X181.063 Y88.176 E0.10969
M204 S1000
G1 X180.310 Y88.065 F10800.000
M204 S800
G1 F1500.000
G1 X183.609 Y86.499 E0.12361
G1 X183.308 Y85.865 E0.02375
G1 X183.786 Y85.641 E0.01787
G1 X184.846 Y87.913 E0.08483
G1 X179.942 Y88.790 E0.16862
G1 X179.424 Y87.680 E0.04147
G1 X180.002 Y87.410 E0.02159
G1 X180.285 Y88.011 E0.02249
M204 S1000
G1 X180.563 Y88.376 F10800.000
G1 X180.441 Y88.367
G1 F2400.000
G1 X180.625 Y88.308 E0.00442
G1 X180.810 Y88.249 E0.00503
G1 X180.441 Y88.367 F10800.000
G1 F2400.000
G1 X180.256 Y88.426 E0.00381
G1 X180.131 Y88.426 E0.00245
G1 X179.799 Y87.729 E0.01516
G1 F8640.000
G1 X180.131 Y88.426 E-0.17819
G1 X180.256 Y88.426 E-0.02884
G1 X180.441 Y88.367 E-0.04481
G1 E-0.54816 F2100.00000
G1 Z5.400 F10800.000
G1 X182.632 Y87.665
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.839 Y87.599 E0.00185
G1 X183.045 Y87.532 E0.00273
G1 X183.251 Y87.466 E0.00361
G1 X183.458 Y87.400 E0.00448
G1 X183.664 Y87.334 E0.00536
G1 X183.871 Y87.268 E0.00624
G1 X183.932 Y86.571 F10800.000
G1 F2400.000
G1 X183.634 Y85.937 E0.00692
G1 F8640.000
G1 X183.932 Y86.571 E-0.16166
G1 E-0.63834 F2100.00000
G1 Z5.400 F10800.000
G1 X187.245 Y94.021
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.344 Y98.523 E0.16813
G1 X185.716 Y100.208 E0.13542
G1 X184.067 Y96.674 E0.13201
G1 X187.199 Y94.059 E0.13808
M204 S1000
G1 X187.390 Y93.369 F10800.000
M204 S800
G1 F1500.000
G1 X189.885 Y98.720 E0.19984
G1 X185.518 Y100.749 E0.16298
G1 X183.566 Y96.562 E0.15636
G1 X187.344 Y93.408 E0.16659
M204 S1000
G1 X187.473 Y93.761 F10800.000
G1 F8640.000
G1 X188.764 Y96.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X184.490 Y97.291
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.179 Y94.602 E0.12871
G1 X187.367 Y95.005 E0.01505
G1 X184.816 Y97.556 E0.12212
G1 X185.004 Y97.959 E0.01505
G1 X187.555 Y95.408 E0.12212
G1 X187.743 Y95.811 E0.01505
G1 X185.192 Y98.362 E0.12212
G1 X185.380 Y98.765 E0.01505
G1 X187.931 Y96.214 E0.12212
G1 X188.119 Y96.617 E0.01505
G1 X185.673 Y99.063 E0.11707
G1 X186.762 Y98.565 E0.04053
G1 X188.307 Y97.021 E0.07394
G1 X188.495 Y97.424 E0.01505
G1 X187.480 Y98.438 E0.04858
M204 S1000
G1 X187.315 Y99.331 F10800.000
M204 S1250
G1 F4800.000
G1 X188.366 Y98.279 E0.06040
G1 X187.093 Y98.861 E0.05685
G1 X186.402 Y99.553 E0.03974
G1 X185.863 Y99.803 E0.02411
G1 X185.735 Y99.528 E0.01231
G1 X186.192 Y99.072 E0.02621
M204 S1000
G1 F8640.000
G1 X185.735 Y99.528 E-0.14900
G1 X185.863 Y99.803 E-0.06997
G1 X186.402 Y99.553 E-0.13703
G1 X187.093 Y98.861 E-0.22590
G1 X187.795 Y98.540 E-0.17810
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X179.519 Y95.029
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X109.813 Y107.145 E2.39484
G1 X83.423 Y111.391 E0.90476
G1 X77.334 Y112.176 E0.20783
G1 X73.928 Y112.573 E0.11604
G1 X68.786 Y113.023 E0.17473
G1 X66.028 Y113.026 E0.09337
G1 X66.025 Y112.993 E0.00110
G1 X68.768 Y111.979 E0.09900
G1 X73.730 Y110.604 E0.17428
G1 X77.017 Y109.793 E0.11458
G1 X83.572 Y108.273 E0.22779
G1 X109.622 Y103.039 E0.89937
G1 X173.987 Y90.920 E2.21697
G1 X173.987 Y91.571 E0.02204
G1 X178.220 Y90.774 E0.14579
G1 X178.101 Y90.146 E0.02166
G1 X178.438 Y90.082 E0.01164
G1 X178.676 Y90.646 E0.02070
G1 X178.800 Y91.076 E0.01517
G1 X179.123 Y92.854 E0.06116
G1 X179.169 Y92.808 E0.00220
G1 X179.393 Y93.955 E0.03955
G1 X179.317 Y93.921 E0.00280
G1 X179.508 Y94.970 E0.03610
M204 S1000
G1 F8640.000
G1 X176.266 Y95.537 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X230.643 Y85.331
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.786 Y85.654 E0.06381
G1 X228.924 Y86.442 E0.02707
G1 X228.219 Y86.564 E0.02422
G1 X228.084 Y85.776 E0.02707
G1 X224.401 Y86.416 E0.12653
G1 X224.537 Y87.204 E0.02708
G1 X224.024 Y87.294 E0.01763
G1 X223.887 Y86.506 E0.02708
G1 X222.130 Y86.811 E0.06036
G1 X222.267 Y87.599 E0.02708
G1 X221.051 Y87.810 E0.04178
G1 X220.914 Y87.022 E0.02708
G1 X219.157 Y87.328 E0.06036
G1 X219.294 Y88.116 E0.02708
G1 X216.521 Y88.598 E0.09529
G1 X216.383 Y87.810 E0.02708
G1 X214.634 Y88.114 E0.06008
G1 X214.772 Y88.902 E0.02708
G1 X213.535 Y89.117 E0.04249
G1 X213.397 Y88.329 E0.02708
G1 X211.650 Y88.633 E0.06004
G1 X207.203 Y89.406 E0.15279
G1 X207.340 Y90.194 E0.02708
G1 X188.699 Y93.434 E0.64043
G1 X187.789 Y91.725 E0.06552
G1 X183.980 Y94.792 E0.16555
G1 X182.844 Y94.917 E0.03867
G1 X181.103 Y94.731 E0.05926
G1 X179.418 Y93.967 E0.06263
G1 X181.466 Y93.467 E0.07133
G1 X180.679 Y91.539 E0.07048
G1 X180.722 Y91.432 E0.00388
G1 X180.834 Y91.309 E0.00564
G1 X181.854 Y90.798 E0.03861
G1 X182.203 Y90.651 E0.01282
G1 X183.740 Y90.262 E0.05367
G1 X184.688 Y90.216 E0.03214
G1 X186.977 Y90.252 E0.07748
G1 X186.665 Y88.533 E0.05912
G1 X230.289 Y80.320 E1.50256
G1 X231.322 Y86.025 E0.19626
G1 X230.780 Y86.119 E0.01863
G1 X230.653 Y85.391 E0.02504
M204 S1000
G1 X230.312 Y85.802 F10800.000
M204 S800
G1 F1500.000
G1 X229.257 Y85.985 E0.03623
G1 X229.396 Y86.773 E0.02707
G1 X227.887 Y87.035 E0.05182
G1 X227.752 Y86.247 E0.02707
G1 X227.238 Y86.336 E0.01764
G1 X226.644 Y86.440 E0.02042
G1 X226.780 Y87.228 E0.02708
G1 X226.016 Y87.361 E0.02625
G1 X225.880 Y86.572 E0.02708
G1 X224.871 Y86.748 E0.03466
G1 X225.008 Y87.536 E0.02708
G1 X223.693 Y87.764 E0.04518
G1 X223.556 Y86.976 E0.02708
G1 X222.601 Y87.142 E0.03280
G1 X222.738 Y87.930 E0.02708
G1 X220.720 Y88.281 E0.06934
G1 X220.583 Y87.493 E0.02708
G1 X219.628 Y87.659 E0.03280
G1 X219.765 Y88.447 E0.02708
G1 X216.190 Y89.069 E0.12284
G1 X216.052 Y88.281 E0.02708
G1 X215.105 Y88.445 E0.03253
G1 X215.243 Y89.233 E0.02708
G1 X213.204 Y89.588 E0.07005
G1 X213.066 Y88.800 E0.02708
G1 X212.121 Y88.964 E0.03248
G1 X212.258 Y89.752 E0.02708
G1 X212.081 Y89.783 E0.00608
G1 X211.944 Y88.995 E0.02708
G1 X211.024 Y89.154 E0.03162
G1 X211.161 Y89.943 E0.02708
G1 X210.407 Y90.074 E0.02589
G1 X210.270 Y89.285 E0.02708
G1 X209.350 Y89.445 E0.03161
G1 X209.487 Y90.234 E0.02708
G1 X208.734 Y90.365 E0.02590
G1 X208.596 Y89.576 E0.02708
G1 X207.673 Y89.737 E0.03172
G1 X207.810 Y90.525 E0.02708
G1 X188.480 Y93.885 E0.66412
G1 X187.702 Y92.446 E0.05538
G1 X187.684 Y92.462 E0.00080
G1 X187.640 Y92.368 E0.00351
G1 X184.142 Y95.183 E0.15199
G1 X182.845 Y95.327 E0.04418
G1 X180.995 Y95.129 E0.06297
G1 X179.857 Y94.613 E0.04230
G1 X180.022 Y95.521 E0.03123
G1 X179.822 Y95.475 E0.00695
G1 X179.747 Y95.403 E0.00351
G1 X109.880 Y107.547 E2.40037
G1 X83.481 Y111.794 E0.90506
G1 X77.383 Y112.580 E0.20813
G1 X73.970 Y112.978 E0.11632
G1 X68.804 Y113.430 E0.17552
G1 X65.652 Y113.433 E0.10668
G1 X65.594 Y112.718 E0.02427
G1 X68.643 Y111.591 E0.11003
G1 X73.627 Y110.211 E0.17505
G1 X76.922 Y109.397 E0.11487
G1 X83.486 Y107.876 E0.22809
G1 X109.544 Y102.639 E0.89966
G1 X172.232 Y90.836 E2.15920
G1 F1800.000
G1 X174.394 Y90.429 E0.10921
G1 X174.394 Y90.648 E0.01087
G1 F1500.000
G1 X174.394 Y91.081 E0.01463
G1 X177.744 Y90.450 E0.11537
G1 X177.625 Y89.821 E0.02166
G1 X178.686 Y89.621 E0.03656
G1 X179.060 Y90.510 E0.03264
G1 X179.197 Y90.983 E0.01668
G1 X179.385 Y92.020 E0.03568
G1 X179.423 Y91.983 E0.00181
G1 X179.714 Y93.476 E0.05148
G1 X180.910 Y93.184 E0.04166
G1 X180.281 Y91.648 E0.05616
G1 X180.265 Y91.480 E0.00573
G1 X180.371 Y91.214 E0.00970
G1 X180.583 Y90.979 E0.01071
G1 X181.684 Y90.428 E0.04165
G1 X182.073 Y90.264 E0.01431
G1 X183.679 Y89.858 E0.05609
G1 X184.681 Y89.809 E0.03396
G1 X186.488 Y89.837 E0.06116
G1 X186.193 Y88.208 E0.05604
M73 P81 R19
G1 X230.617 Y79.844 E1.53012
G1 X231.796 Y86.356 E0.22401
G1 X230.449 Y86.590 E0.04628
G1 X230.322 Y85.861 E0.02504
M204 S1000
G1 X230.113 Y85.455 F10800.000
G1 X231.016 Y85.872
G1 F2400.000
G1 X230.876 Y85.084 E0.00940
G1 F8640.000
G1 X231.016 Y85.872 E-0.18466
G1 E-0.61534 F2100.00000
G1 Z5.400 F10800.000
G1 X229.747 Y85.363
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.716 Y84.393 E0.04641
G1 X230.628 Y83.903 E0.01688
G1 X229.270 Y85.260 E0.06498
G1 X228.856 Y85.332 E0.01424
G1 X228.818 Y85.132 E0.00689
G1 X230.539 Y83.412 E0.08236
G1 X230.450 Y82.921 E0.01688
G1 X227.867 Y85.504 E0.12366
G1 X227.165 Y85.626 E0.02411
G1 X230.361 Y82.430 E0.15299
G1 X230.272 Y81.939 E0.01688
G1 X226.463 Y85.748 E0.18232
G1 X225.762 Y85.870 E0.02411
G1 X230.183 Y81.448 E0.21166
G1 X230.094 Y80.957 E0.01688
G1 X225.125 Y85.927 E0.23789
G1 X225.067 Y85.595 E0.01141
G1 X224.956 Y85.516 E0.00461
G1 X229.738 Y80.734 E0.22891
G1 X229.023 Y80.869 E0.02460
G1 X224.615 Y85.277 E0.21101
G1 X224.275 Y85.037 E0.01408
G1 X228.309 Y81.003 E0.19311
G1 X227.595 Y81.138 E0.02460
G1 X223.935 Y84.798 E0.17521
G1 X223.595 Y84.558 E0.01408
G1 X226.881 Y81.272 E0.15731
G1 X226.167 Y81.407 E0.02460
G1 X223.254 Y84.319 E0.13941
G1 X222.914 Y84.080 E0.01408
G1 X225.452 Y81.541 E0.12151
G1 X224.738 Y81.676 E0.02460
G1 X222.231 Y84.183 E0.12003
G1 X221.529 Y84.305 E0.02411
M73 Q82 S19
G1 X224.024 Y81.810 E0.11944
G1 X223.310 Y81.945 E0.02460
G1 X220.827 Y84.427 E0.11884
G1 X220.126 Y84.549 E0.02411
G1 X222.596 Y82.079 E0.11824
G1 X221.881 Y82.213 E0.02460
G1 X218.954 Y85.141 E0.14013
G1 X218.614 Y84.901 E0.01408
G1 X221.167 Y82.348 E0.12222
G1 X220.453 Y82.482 E0.02460
G1 X218.020 Y84.915 E0.11644
G1 X217.319 Y85.037 E0.02411
G1 X219.739 Y82.617 E0.11585
G1 X219.025 Y82.751 E0.02460
G1 X216.617 Y85.159 E0.11525
G1 X215.915 Y85.281 E0.02411
G1 X218.310 Y82.886 E0.11465
G1 X217.596 Y83.020 E0.02460
G1 X215.214 Y85.403 E0.11405
G1 X214.512 Y85.525 E0.02411
G1 X216.882 Y83.155 E0.11345
G1 X216.168 Y83.289 E0.02460
G1 X213.810 Y85.647 E0.11285
G1 X213.109 Y85.769 E0.02411
G1 X215.454 Y83.424 E0.11225
G1 X214.739 Y83.558 E0.02460
G1 X212.407 Y85.891 E0.11166
G1 X211.750 Y86.005 E0.02258
G1 X210.463 Y87.835 E0.07573
G1 X209.623 Y88.675 E0.04022
G1 X208.921 Y88.797 E0.02411
G1 X214.025 Y83.693 E0.24434
G1 X213.311 Y83.827 E0.02460
G1 X208.219 Y88.919 E0.24374
G1 X207.517 Y89.041 E0.02411
G1 X212.597 Y83.962 E0.24315
G1 X211.883 Y84.096 E0.02460
G1 X205.833 Y90.146 E0.28959
G1 X205.131 Y90.268 E0.02411
G1 X211.168 Y84.231 E0.28900
G1 X210.454 Y84.365 E0.02460
G1 X204.429 Y90.390 E0.28840
G1 X203.728 Y90.512 E0.02411
G1 X209.740 Y84.499 E0.28780
G1 X209.026 Y84.634 E0.02460
G1 X203.026 Y90.634 E0.28720
G1 X202.324 Y90.756 E0.02411
G1 X208.312 Y84.768 E0.28660
G1 X207.597 Y84.903 E0.02460
G1 X201.623 Y90.878 E0.28600
G1 X200.921 Y90.999 E0.02411
G1 X206.883 Y85.037 E0.28541
G1 X206.169 Y85.172 E0.02460
G1 X200.219 Y91.121 E0.28481
G1 X199.518 Y91.243 E0.02411
G1 X205.455 Y85.306 E0.28421
G1 X204.740 Y85.441 E0.02460
G1 X198.816 Y91.365 E0.28361
G1 X198.114 Y91.487 E0.02411
G1 X204.026 Y85.575 E0.28301
G1 X203.312 Y85.710 E0.02460
G1 X197.412 Y91.609 E0.28241
G1 X196.711 Y91.731 E0.02411
G1 X202.598 Y85.844 E0.28182
G1 X201.884 Y85.979 E0.02460
G1 X196.009 Y91.853 E0.28122
G1 X195.307 Y91.975 E0.02411
G1 X201.169 Y86.113 E0.28062
G1 X200.455 Y86.248 E0.02460
G1 X194.606 Y92.097 E0.28002
G1 X193.904 Y92.219 E0.02411
G1 X199.741 Y86.382 E0.27942
G1 X199.027 Y86.516 E0.02460
G1 X193.202 Y92.341 E0.27882
G1 X192.500 Y92.463 E0.02411
G1 X198.313 Y86.651 E0.27822
G1 X197.598 Y86.785 E0.02460
G1 X191.799 Y92.585 E0.27763
G1 X191.097 Y92.707 E0.02411
G1 X196.884 Y86.920 E0.27703
G1 X196.170 Y87.054 E0.02460
G1 X190.395 Y92.829 E0.27643
G1 X189.694 Y92.951 E0.02411
G1 X195.456 Y87.189 E0.27583
G1 X194.742 Y87.323 E0.02460
G1 X188.992 Y93.073 E0.27523
G1 X188.864 Y93.095 E0.00438
G1 X188.700 Y92.786 E0.01187
G1 X194.027 Y87.458 E0.25504
G1 X193.313 Y87.592 E0.02460
G1 X188.498 Y92.407 E0.23049
G1 X188.297 Y92.029 E0.01451
G1 X192.599 Y87.727 E0.20594
G1 X191.885 Y87.861 E0.02460
G1 X191.572 Y88.174 E0.01499
G1 X191.609 Y88.373 E0.00684
G1 X191.354 Y88.746 E0.01530
G1 X190.918 Y88.828 E0.01503
G1 X188.096 Y91.650 E0.13510
G1 X187.894 Y91.272 E0.01451
G1 X190.204 Y88.963 E0.11055
G1 X189.495 Y89.092 E0.02440
G1 X186.765 Y91.821 E0.13066
G1 X186.580 Y91.426 E0.01476
G1 X189.150 Y88.856 E0.12302
G1 X189.126 Y88.840 E0.00100
G1 X189.043 Y88.396 E0.01527
G1 X187.270 Y90.157 E0.08458
G1 X187.181 Y89.666 E0.01688
G1 X188.314 Y88.533 E0.05422
G1 X187.600 Y88.668 E0.02460
G1 X186.934 Y89.333 E0.03184
M204 S1000
G1 F8640.000
G1 X187.600 Y88.668 E-0.21720
G1 X188.314 Y88.533 E-0.16781
G1 X187.181 Y89.666 E-0.36990
G1 X187.185 Y89.688 E-0.00509
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X185.980 Y90.868
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.301 Y90.547 E0.01537
G1 X186.872 Y90.555 E0.01932
G1 X186.173 Y91.254 E0.03343
M204 S1000
G1 F8640.000
G1 X186.872 Y90.555 E-0.22802
G1 X186.301 Y90.547 E-0.13183
G1 X185.980 Y90.868 E-0.10482
G1 E-0.33534 F2100.00000
G1 Z5.400 F10800.000
G1 X185.316 Y93.559
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.551 Y92.324 E0.06443
G1 X186.351 Y91.897 E0.01741
G1 X183.736 Y94.511 E0.13640
G1 X183.031 Y94.589 E0.02617
G1 X186.138 Y91.483 E0.16207
G1 X185.842 Y91.372 E0.01167
G1 X185.809 Y91.185 E0.00701
G1 X182.428 Y94.566 E0.17638
G1 X181.861 Y94.505 E0.02103
G1 X185.714 Y90.652 E0.20102
G1 X185.694 Y90.537 E0.00429
G1 X185.209 Y90.530 E0.01789
G1 X181.294 Y94.444 E0.20423
G1 X181.185 Y94.433 E0.00404
G1 X180.836 Y94.275 E0.01412
G1 X181.286 Y93.825 E0.02345
G1 X180.456 Y94.028 E0.03152
G1 X180.266 Y94.217 E0.00988
M204 S1000
G1 F8640.000
G1 X180.456 Y94.028 E-0.06185
G1 X181.286 Y93.825 E-0.19731
G1 X180.836 Y94.275 E-0.14678
G1 X181.185 Y94.433 E-0.08839
G1 X181.294 Y94.444 E-0.02532
G1 X182.030 Y93.708 E-0.24036
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X181.611 Y93.500
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.584 Y90.527 E0.15510
G1 X183.925 Y90.559 E0.02435
G1 X181.570 Y92.914 E0.12285
G1 X181.388 Y92.468 E0.01775
G1 X183.123 Y90.733 E0.09049
G1 X182.277 Y90.951 E0.03221
G1 X181.206 Y92.022 E0.05587
G1 X181.025 Y91.577 E0.01775
G1 X181.478 Y91.123 E0.02368
M204 S1000
G1 F8640.000
G1 X181.025 Y91.577 E-0.14822
G1 X181.206 Y92.022 E-0.11113
G1 X182.277 Y90.951 E-0.34971
G1 X182.910 Y90.788 E-0.15094
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X178.426 Y90.640
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.452 Y90.725 E0.00049
G1 X178.500 Y90.929 E0.00144
G1 X178.724 Y91.341 F10800.000
M204 S1250
G1 F4800.000
G1 X178.322 Y91.742 E0.02041
G1 X178.416 Y92.259 E0.01887
G1 X178.660 Y92.015 E0.01241
G1 X178.754 Y92.532 E0.01887
G1 X178.353 Y92.934 E0.02041
M204 S1000
G1 X179.017 Y93.246 F10800.000
G1 F2400.000
G1 X179.082 Y93.591 E0.00182
G1 X178.562 Y94.084 F10800.000
M204 S1250
G1 F4800.000
G1 X178.772 Y93.875 E0.01187
G1 X178.787 Y93.957 E0.00337
G1 X179.006 Y93.916 E0.00892
G1 X179.068 Y94.258 E0.01391
G1 X178.667 Y94.660 E0.02273
M204 S1000
G1 F8640.000
G1 X179.068 Y94.258 E-0.13122
G1 X179.006 Y93.916 E-0.08028
G1 X178.787 Y93.957 E-0.05146
G1 X178.772 Y93.875 E-0.01944
G1 X178.562 Y94.084 E-0.06849
G1 E-0.44910 F2100.00000
G1 Z5.400 F10800.000
G1 X177.758 Y95.211
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.419 Y94.551 E0.03163
G1 X178.330 Y94.059 E0.01692
G1 X177.280 Y95.109 E0.05025
G1 X176.576 Y95.231 E0.02417
G1 X178.375 Y93.433 E0.08609
G1 X178.193 Y93.308 E0.00747
G1 X178.151 Y93.075 E0.00799
G1 X175.873 Y95.353 E0.10904
G1 X175.169 Y95.476 E0.02417
G1 X178.061 Y92.584 E0.13843
G1 X177.972 Y92.092 E0.01692
G1 X174.466 Y95.598 E0.16783
G1 X173.762 Y95.720 E0.02417
G1 X177.882 Y91.600 E0.19722
G1 X177.805 Y91.163 E0.01502
G1 X177.722 Y91.179 E0.00285
G1 X173.059 Y95.842 E0.22324
G1 X172.355 Y95.965 E0.02417
G1 X177.006 Y91.314 E0.22264
G1 X176.290 Y91.448 E0.02466
G1 X171.652 Y96.087 E0.22204
G1 X170.948 Y96.209 E0.02417
G1 X175.574 Y91.583 E0.22144
G1 X174.858 Y91.718 E0.02466
G1 X170.245 Y96.331 E0.22084
G1 X169.541 Y96.454 E0.02417
G1 X174.142 Y91.853 E0.22024
G1 X174.095 Y91.862 E0.00163
G1 X173.966 Y92.017 E0.00683
G1 X173.265 Y92.149 E0.02416
G1 X168.838 Y96.576 E0.21191
G1 X168.134 Y96.698 E0.02417
G1 X172.549 Y92.284 E0.21131
G1 X171.833 Y92.419 E0.02466
G1 X167.431 Y96.821 E0.21071
G1 X166.727 Y96.943 E0.02417
G1 X171.355 Y92.315 E0.22152
G1 X171.203 Y92.212 E0.00620
G1 X171.152 Y91.937 E0.00947
G1 X166.024 Y97.065 E0.24548
G1 X165.320 Y97.187 E0.02417
G1 X170.648 Y91.860 E0.25505
G1 X169.932 Y91.994 E0.02466
G1 X164.617 Y97.310 E0.25445
G1 X163.913 Y97.432 E0.02417
G1 X169.216 Y92.129 E0.25385
G1 X168.500 Y92.264 E0.02466
G1 X163.210 Y97.554 E0.25325
G1 X162.506 Y97.677 E0.02417
G1 X167.784 Y92.399 E0.25265
G1 X167.068 Y92.534 E0.02466
G1 X161.803 Y97.799 E0.25205
G1 X161.099 Y97.921 E0.02417
G1 X166.352 Y92.668 E0.25145
G1 X165.636 Y92.803 E0.02466
G1 X160.396 Y98.043 E0.25085
G1 X159.692 Y98.166 E0.02417
G1 X164.920 Y92.938 E0.25025
G1 X164.204 Y93.073 E0.02466
G1 X158.988 Y98.288 E0.24965
G1 X158.285 Y98.410 E0.02417
G1 X163.488 Y93.208 E0.24905
G1 X162.772 Y93.342 E0.02466
G1 X157.581 Y98.533 E0.24845
G1 X156.878 Y98.655 E0.02417
G1 X162.056 Y93.477 E0.24785
G1 X161.339 Y93.612 E0.02466
G1 X156.174 Y98.777 E0.24725
G1 X155.471 Y98.899 E0.02417
G1 X160.623 Y93.747 E0.24665
G1 X159.907 Y93.882 E0.02466
G1 X154.767 Y99.022 E0.24605
G1 X154.064 Y99.144 E0.02417
G1 X159.191 Y94.017 E0.24545
G1 X158.475 Y94.151 E0.02466
G1 X153.360 Y99.266 E0.24485
G1 X152.657 Y99.389 E0.02417
G1 X157.759 Y94.286 E0.24425
G1 X157.043 Y94.421 E0.02466
G1 X151.953 Y99.511 E0.24365
G1 X151.250 Y99.633 E0.02417
G1 X156.327 Y94.556 E0.24305
G1 X155.611 Y94.691 E0.02466
G1 X150.546 Y99.755 E0.24245
G1 X149.843 Y99.878 E0.02417
G1 X154.895 Y94.825 E0.24185
G1 X154.179 Y94.960 E0.02466
G1 X149.139 Y100.000 E0.24125
G1 X148.436 Y100.122 E0.02417
G1 X153.463 Y95.095 E0.24065
G1 X152.747 Y95.230 E0.02466
G1 X147.732 Y100.245 E0.24005
G1 X147.029 Y100.367 E0.02417
G1 X152.031 Y95.365 E0.23945
G1 X151.315 Y95.499 E0.02466
G1 X146.325 Y100.489 E0.23885
G1 X145.622 Y100.611 E0.02417
G1 X150.599 Y95.634 E0.23825
G1 X149.883 Y95.769 E0.02466
G1 X144.918 Y100.734 E0.23765
G1 X144.215 Y100.856 E0.02417
G1 X149.167 Y95.904 E0.23705
G1 X148.451 Y96.039 E0.02466
G1 X143.511 Y100.978 E0.23645
G1 X142.808 Y101.101 E0.02417
G1 X147.735 Y96.174 E0.23585
G1 X147.019 Y96.308 E0.02466
G1 X142.104 Y101.223 E0.23525
G1 X141.401 Y101.345 E0.02417
G1 X146.302 Y96.443 E0.23465
G1 X145.586 Y96.578 E0.02466
G1 X140.697 Y101.467 E0.23405
G1 X140.360 Y101.526 E0.01157
G1 X140.317 Y101.266 E0.00891
G1 X144.870 Y96.713 E0.21797
G1 X144.154 Y96.848 E0.02466
G1 X140.067 Y100.935 E0.19564
G1 X140.020 Y100.401 E0.01813
G1 X143.438 Y96.982 E0.16365
G1 X142.722 Y97.117 E0.02466
G1 X139.972 Y99.868 E0.13167
G1 X139.924 Y99.335 E0.01812
G1 X142.006 Y97.252 E0.09969
G1 X141.290 Y97.387 E0.02466
G1 X139.876 Y98.801 E0.06771
G1 X139.828 Y98.268 E0.01813
G1 X140.804 Y97.292 E0.04671
M204 S1000
G1 F8640.000
G1 X139.828 Y98.268 E-0.31866
G1 X139.876 Y98.801 E-0.12365
G1 X140.849 Y97.828 E-0.31769
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.172 Y101.918
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.700 Y101.391 E0.02526
G1 X139.652 Y100.862 E0.01798
G1 X138.700 Y101.814 E0.04561
G1 X138.003 Y101.936 E0.02398
G1 X139.605 Y100.334 E0.07675
G1 X139.557 Y99.805 E0.01798
G1 X137.305 Y102.057 E0.10788
G1 X136.608 Y102.178 E0.02398
G1 X139.510 Y99.276 E0.13901
G1 X139.462 Y98.748 E0.01798
G1 X135.911 Y102.299 E0.17014
G1 X135.213 Y102.421 E0.02398
G1 X139.415 Y98.219 E0.20127
G1 X139.386 Y97.898 E0.01093
G1 X139.622 Y97.850 E0.00816
G1 X139.594 Y97.706 E0.00498
G1 X139.295 Y97.762 E0.01030
G1 X134.516 Y102.542 E0.22895
G1 X133.819 Y102.663 E0.02398
G1 X138.585 Y97.896 E0.22836
G1 X137.876 Y98.030 E0.02447
G1 X133.121 Y102.784 E0.22776
G1 X132.424 Y102.905 E0.02398
G1 X137.166 Y98.163 E0.22717
G1 X136.456 Y98.297 E0.02447
G1 X131.727 Y103.027 E0.22657
G1 X131.029 Y103.148 E0.02398
G1 X135.746 Y98.431 E0.22598
G1 X135.037 Y98.564 E0.02447
G1 X130.332 Y103.269 E0.22538
G1 X129.635 Y103.390 E0.02398
G1 X134.327 Y98.698 E0.22479
G1 X133.617 Y98.832 E0.02447
G1 X128.937 Y103.511 E0.22419
G1 X128.240 Y103.633 E0.02398
G1 X132.907 Y98.965 E0.22360
G1 X132.198 Y99.099 E0.02447
G1 X127.543 Y103.754 E0.22300
G1 X126.845 Y103.875 E0.02398
G1 X131.488 Y99.232 E0.22241
G1 X130.778 Y99.366 E0.02447
G1 X126.148 Y103.996 E0.22181
G1 X125.450 Y104.117 E0.02398
G1 X130.068 Y99.500 E0.22122
G1 X129.358 Y99.633 E0.02447
G1 X124.753 Y104.239 E0.22062
G1 X124.056 Y104.360 E0.02398
G1 X128.649 Y99.767 E0.22003
G1 X127.939 Y99.901 E0.02447
G1 X123.358 Y104.481 E0.21943
G1 X122.661 Y104.602 E0.02398
G1 X127.229 Y100.034 E0.21884
G1 X126.519 Y100.168 E0.02447
G1 X121.964 Y104.724 E0.21824
G1 X121.266 Y104.845 E0.02398
G1 X125.810 Y100.302 E0.21765
G1 X125.100 Y100.435 E0.02447
G1 X120.569 Y104.966 E0.21705
G1 X119.872 Y105.087 E0.02398
G1 X124.390 Y100.569 E0.21646
G1 X123.680 Y100.702 E0.02447
G1 X119.174 Y105.208 E0.21586
G1 X118.477 Y105.330 E0.02398
G1 X122.970 Y100.836 E0.21527
G1 X122.261 Y100.970 E0.02447
G1 X117.780 Y105.451 E0.21467
G1 X117.082 Y105.572 E0.02398
G1 X121.551 Y101.103 E0.21408
G1 X120.841 Y101.237 E0.02447
G1 X116.385 Y105.693 E0.21348
G1 X115.688 Y105.814 E0.02398
G1 X120.131 Y101.371 E0.21289
G1 X119.422 Y101.504 E0.02447
G1 X114.990 Y105.936 E0.21229
G1 X114.293 Y106.057 E0.02398
G1 X118.712 Y101.638 E0.21170
G1 X118.002 Y101.771 E0.02447
G1 X113.595 Y106.178 E0.21110
G1 X112.898 Y106.299 E0.02398
G1 X117.292 Y101.905 E0.21051
G1 X116.583 Y102.039 E0.02447
G1 X112.201 Y106.420 E0.20991
G1 X111.503 Y106.542 E0.02398
G1 X115.873 Y102.172 E0.20932
G1 X115.163 Y102.306 E0.02447
G1 X110.806 Y106.663 E0.20872
G1 X110.109 Y106.784 E0.02398
G1 X114.453 Y102.440 E0.20813
G1 X113.743 Y102.573 E0.02447
G1 X109.417 Y106.900 E0.20727
G1 X108.730 Y107.010 E0.02356
G1 X113.034 Y102.707 E0.20616
G1 X112.324 Y102.841 E0.02447
G1 X108.044 Y107.121 E0.20505
G1 X107.357 Y107.231 E0.02356
G1 X111.614 Y102.974 E0.20394
G1 X110.904 Y103.108 E0.02447
G1 X106.670 Y107.342 E0.20283
G1 X105.984 Y107.452 E0.02356
G1 X110.195 Y103.241 E0.20172
G1 X109.482 Y103.378 E0.02459
G1 X105.297 Y107.563 E0.20046
G1 X104.611 Y107.673 E0.02356
G1 X108.761 Y103.523 E0.19881
G1 X108.040 Y103.668 E0.02491
G1 X103.924 Y107.783 E0.19716
G1 X103.238 Y107.894 E0.02356
G1 X107.319 Y103.813 E0.19551
G1 X106.598 Y103.958 E0.02491
G1 X102.551 Y108.004 E0.19386
G1 X101.864 Y108.115 E0.02356
G1 X105.877 Y104.103 E0.19221
G1 X105.155 Y104.248 E0.02491
G1 X101.178 Y108.225 E0.19056
G1 X100.491 Y108.336 E0.02356
G1 X104.434 Y104.392 E0.18891
G1 X103.713 Y104.537 E0.02491
G1 X99.805 Y108.446 E0.18726
G1 X99.118 Y108.557 E0.02356
G1 X102.992 Y104.682 E0.18561
G1 X102.271 Y104.827 E0.02491
G1 X98.431 Y108.667 E0.18395
G1 X97.745 Y108.778 E0.02356
G1 X101.550 Y104.972 E0.18230
G1 X100.829 Y105.117 E0.02491
G1 X97.058 Y108.888 E0.18065
G1 X96.372 Y108.998 E0.02356
G1 X100.108 Y105.262 E0.17900
G1 X99.387 Y105.407 E0.02491
G1 X95.685 Y109.109 E0.17735
G1 X94.998 Y109.219 E0.02356
G1 X98.666 Y105.552 E0.17570
G1 X97.945 Y105.697 E0.02491
G1 X94.312 Y109.330 E0.17405
G1 X93.625 Y109.440 E0.02356
G1 X97.224 Y105.841 E0.17240
G1 X96.503 Y105.986 E0.02491
G1 X92.939 Y109.551 E0.17075
G1 X92.252 Y109.661 E0.02356
G1 X95.782 Y106.131 E0.16910
G1 X95.061 Y106.276 E0.02491
G1 X91.566 Y109.772 E0.16745
G1 X90.879 Y109.882 E0.02356
G1 X94.340 Y106.421 E0.16580
G1 X93.619 Y106.566 E0.02491
G1 X90.192 Y109.992 E0.16415
G1 X89.506 Y110.103 E0.02356
G1 X92.898 Y106.711 E0.16250
G1 X92.177 Y106.856 E0.02491
G1 X88.819 Y110.213 E0.16085
G1 X88.133 Y110.324 E0.02356
G1 X91.456 Y107.001 E0.15920
G1 X90.735 Y107.146 E0.02491
G1 X87.446 Y110.434 E0.15755
G1 X86.759 Y110.545 E0.02356
G1 X90.014 Y107.290 E0.15590
G1 X89.293 Y107.435 E0.02491
G1 X86.073 Y110.655 E0.15425
G1 X85.386 Y110.766 E0.02356
G1 X88.572 Y107.580 E0.15260
G1 X87.851 Y107.725 E0.02491
G1 X84.700 Y110.876 E0.15095
G1 X84.013 Y110.986 E0.02356
G1 X87.129 Y107.870 E0.14930
G1 X86.408 Y108.015 E0.02491
G1 X83.328 Y111.095 E0.14755
G1 X83.095 Y111.125 E0.00798
G1 X83.065 Y110.783 E0.01164
G1 X85.687 Y108.160 E0.12565
G1 X84.966 Y108.305 E0.02491
G1 X83.018 Y110.253 E0.09335
G1 X82.971 Y109.724 E0.01800
G1 X84.245 Y108.450 E0.06104
G1 X83.520 Y108.599 E0.02509
G1 X82.755 Y109.363 E0.03661
M204 S1000
G1 F8640.000
G1 X83.520 Y108.599 E-0.24958
G1 X84.245 Y108.450 E-0.17105
G1 X83.206 Y109.489 E-0.33937
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.048 Y111.447
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.684 Y110.812 E0.02712
G1 X82.642 Y110.340 E0.01428
G1 X81.645 Y111.337 E0.04254
G1 X81.056 Y111.413 E0.01791
G1 X82.600 Y109.869 E0.06589
G1 X82.559 Y109.397 E0.01428
G1 X80.467 Y111.489 E0.08924
G1 X79.878 Y111.565 E0.01791
G1 X82.517 Y108.926 E0.11259
G1 X82.507 Y108.808 E0.00356
G1 X82.006 Y108.924 E0.01552
G1 X79.289 Y111.641 E0.11589
G1 X78.700 Y111.717 E0.01791
G1 X81.338 Y109.079 E0.11253
G1 X80.670 Y109.234 E0.02068
G1 X78.111 Y111.793 E0.10916
G1 X77.522 Y111.869 E0.01791
G1 X80.002 Y109.389 E0.10580
G1 X79.334 Y109.544 E0.02068
G1 X76.938 Y111.940 E0.10221
G1 X76.357 Y112.008 E0.01763
G1 X78.667 Y109.699 E0.09850
G1 X77.999 Y109.853 E0.02068
G1 X75.777 Y112.075 E0.09478
G1 X75.196 Y112.143 E0.01763
G1 X77.331 Y110.008 E0.09106
G1 X76.655 Y110.171 E0.02098
G1 X74.615 Y112.211 E0.08699
G1 X74.035 Y112.278 E0.01763
G1 X75.974 Y110.339 E0.08271
G1 X75.293 Y110.507 E0.02116
G1 X73.468 Y112.332 E0.07782
G1 X72.906 Y112.381 E0.01702
G1 X74.611 Y110.676 E0.07275
G1 X73.930 Y110.844 E0.02116
G1 X72.344 Y112.430 E0.06768
G1 X71.781 Y112.480 E0.01702
G1 X73.226 Y111.035 E0.06163
G1 X72.517 Y111.232 E0.02221
G1 X71.219 Y112.529 E0.05534
G1 X70.657 Y112.578 E0.01702
G1 X71.807 Y111.428 E0.04905
G1 X71.097 Y111.625 E0.02221
G1 X70.095 Y112.627 E0.04276
G1 X69.533 Y112.676 E0.01702
G1 X70.388 Y111.821 E0.03647
G1 X69.678 Y112.018 E0.02221
G1 X68.970 Y112.726 E0.03019
G1 X68.440 Y112.743 E0.01601
G1 X69.199 Y111.984 E0.03238
M204 S1000
G1 F8640.000
G1 X68.440 Y112.743 E-0.24791
G1 X68.970 Y112.726 E-0.12256
G1 X69.678 Y112.018 E-0.23109
G1 X70.339 Y111.835 E-0.15844
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.018 Y112.653
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.855 Y112.682 E0.00393
G1 X67.692 Y112.711 E0.00329
G1 X67.528 Y112.740 E0.00266
G1 X67.365 Y112.770 E0.00202
G1 X67.202 Y112.799 E0.00138
G1 F8640.000
G1 X67.365 Y112.770 E-0.03826
G1 E-0.76174 F2100.00000
G1 Z5.400 F10800.000
G1 X171.816 Y91.453
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.529 Y91.740 E0.01647
G1 X171.572 Y91.971 E0.00955
G1 X171.667 Y92.036 E0.00466
G1 X171.984 Y91.976 E0.01309
G1 X172.437 Y91.523 E0.02604
G1 X173.288 Y91.362 E0.03518
G1 X172.605 Y92.046 E0.03924
M204 S1000
G1 F8640.000
G1 X173.288 Y91.362 E-0.22305
G1 X172.437 Y91.523 E-0.19997
G1 X171.984 Y91.976 E-0.14805
G1 X171.667 Y92.036 E-0.07440
G1 X171.572 Y91.971 E-0.02647
G1 X171.529 Y91.740 E-0.05427
G1 X171.632 Y91.637 E-0.03379
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X189.492 Y88.819
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.118 Y88.194 E0.03085
G1 X190.849 Y88.056 E0.02595
G1 X190.162 Y88.742 E0.03386
M204 S1000
G1 F8640.000
G1 X190.849 Y88.056 E-0.22408
G1 X190.118 Y88.194 E-0.17177
G1 X189.492 Y88.819 E-0.20417
G1 E-0.19998 F2100.00000
G1 Z5.400 F10800.000
G1 X206.310 Y90.249
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.090 Y89.469 E0.03734
M204 S1000
G1 F8640.000
G1 X206.310 Y90.249 E-0.25472
G1 E-0.54528 F2100.00000
G1 Z5.400 F10800.000
G1 X209.076 Y90.099
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.969 Y89.487 E0.01849
G1 X208.989 Y89.458 E0.00103
G1 X209.123 Y89.325 E0.00486
G1 F8640.000
G1 X208.989 Y89.458 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.400 F10800.000
G1 X210.481 Y89.042
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.615 Y89.176 E0.00485
G1 X210.643 Y89.196 E0.00103
G1 X210.749 Y89.808 E0.01848
G1 F8640.000
G1 X210.643 Y89.196 E-0.14339
G1 X210.615 Y89.176 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z5.400 F10800.000
G1 X214.159 Y88.887
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.575 Y88.471 E0.01818
M204 S1000
G1 F8640.000
G1 X214.159 Y88.887 E-0.13597
G1 E-0.66403 F2100.00000
G1 Z5.400 F10800.000
G1 X212.799 Y86.047
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.737 Y88.109 E0.09000
G1 X210.626 Y88.267 E0.00596
G1 X210.670 Y88.518 E0.00787
G1 X210.891 Y88.480 E0.00694
G1 X213.237 Y86.134 E0.10239
G1 X213.872 Y86.024 E0.01991
G1 X211.526 Y88.369 E0.10239
G1 X212.162 Y88.259 E0.01991
G1 X214.507 Y85.913 E0.10239
G1 X215.143 Y85.803 E0.01991
G1 X212.797 Y88.149 E0.10239
G1 X213.433 Y88.038 E0.01991
G1 X215.778 Y85.693 E0.10239
G1 X216.414 Y85.582 E0.01991
G1 X213.680 Y88.316 E0.11934
G1 X213.758 Y88.763 E0.01400
G1 X214.358 Y88.163 E0.02621
G1 X214.310 Y87.886 E0.00868
G1 X214.703 Y87.817 E0.01233
G1 X217.049 Y85.472 E0.10239
G1 X217.684 Y85.361 E0.01991
G1 X215.339 Y87.707 E0.10239
G1 X215.974 Y87.596 E0.01991
G1 X218.320 Y85.251 E0.10239
G1 X218.422 Y85.233 E0.00319
G1 X218.680 Y85.415 E0.00977
G1 X216.610 Y87.486 E0.09039
G1 X216.689 Y87.932 E0.01397
G1 X219.591 Y85.030 E0.12667
G1 X220.226 Y84.919 E0.01991
G1 X216.898 Y88.248 E0.14529
G1 X217.533 Y88.137 E0.01991
G1 X220.861 Y84.809 E0.14529
G1 X221.497 Y84.699 E0.01991
G1 X217.971 Y88.224 E0.15391
M204 S1000
G1 X218.606 Y88.114 F10800.000
M204 S1250
G1 F2400.000
G1 X219.089 Y87.632 E0.02105
M204 S1000
G1 X219.589 Y87.131 F10800.000
M204 S1250
G1 F2400.000
G1 X222.132 Y84.588 E0.11101
G1 X222.768 Y84.478 E0.01991
G1 X220.422 Y86.823 E0.10239
G1 X221.057 Y86.713 E0.01991
G1 X223.096 Y84.675 E0.08897
G1 X223.404 Y84.891 E0.01163
G1 X221.209 Y87.086 E0.09578
G1 X221.279 Y87.486 E0.01255
G1 X221.345 Y87.475 E0.00208
G1 X221.870 Y86.950 E0.02289
G1 X221.806 Y86.583 E0.01151
G1 X222.328 Y86.492 E0.01636
G1 X223.712 Y85.108 E0.06040
G1 X224.020 Y85.325 E0.01163
G1 X222.964 Y86.382 E0.04611
G1 X223.599 Y86.271 E0.01991
G1 X224.328 Y85.542 E0.03183
G1 X224.636 Y85.759 E0.01163
G1 X224.284 Y86.111 E0.01536
M204 S1000
G1 X224.109 Y86.260 F10800.000
G1 F2400.000
G1 X224.246 Y87.049 E0.00761
G1 F8640.000
G1 X224.109 Y86.260 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X226.363 Y87.094
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.259 Y86.487 E0.01886
G1 X226.275 Y86.464 E0.00086
G1 X226.408 Y86.274 E0.00632
G1 F8640.000
G1 X226.275 Y86.464 E-0.05347
G1 E-0.74653 F2100.00000
G1 Z5.400 F10800.000
G1 X228.537 Y86.303
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.400 Y85.515 E0.02042
G1 F8640.000
G1 X228.537 Y86.303 E-0.18464
G1 E-0.61536 F2100.00000
G1 Z5.400 F10800.000
G1 X233.365 Y128.973
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.609 Y128.961 E0.05944
G1 X231.604 Y129.761 E0.02707
G1 X230.112 Y129.750 E0.05051
G1 X230.118 Y128.950 E0.02707
G1 X228.337 Y128.938 E0.06029
G1 X228.331 Y129.738 E0.02708
G1 X226.604 Y129.726 E0.05846
G1 X226.610 Y128.926 E0.02708
G1 X224.872 Y128.914 E0.05881
G1 X224.867 Y129.714 E0.02707
G1 X224.644 Y129.712 E0.00756
G1 X224.649 Y128.912 E0.02708
G1 X220.434 Y128.882 E0.14267
G1 X214.005 Y128.838 E0.21765
G1 X213.999 Y129.637 E0.02708
G1 X213.828 Y129.636 E0.00580
G1 X213.833 Y128.836 E0.02708
G1 X209.305 Y128.804 E0.15328
G1 X206.599 Y128.786 E0.09159
G1 X206.594 Y129.586 E0.02707
G1 X206.517 Y129.585 E0.00259
G1 X206.523 Y128.785 E0.02708
G1 X203.425 Y128.763 E0.10486
G1 X197.304 Y128.721 E0.20721
G1 X197.298 Y129.521 E0.02708
G1 X110.566 Y128.913 E2.93584
G1 X84.678 Y128.404 E0.87644
G1 X78.356 Y128.082 E0.21428
G1 X74.833 Y127.859 E0.11950
G1 X69.533 Y127.371 E0.18014
G1 X66.813 Y126.884 E0.09355
G1 X69.533 Y126.396 E0.09355
G1 X74.833 Y125.908 E0.18014
G1 X78.355 Y125.686 E0.11948
G1 X85.381 Y125.341 E0.23809
G1 X110.566 Y124.854 E0.85265
G1 X234.731 Y123.985 E4.20293
M73 P82 R18
G1 X234.731 Y129.783 E0.19625
G1 X233.360 Y129.773 E0.04639
G1 X233.365 Y129.033 E0.02505
M204 S1000
G1 X232.956 Y129.377 F10800.000
M204 S800
G1 F1500.000
G1 X232.014 Y129.371 E0.03189
G1 X232.009 Y130.171 E0.02708
G1 X229.702 Y130.154 E0.07809
G1 X229.708 Y129.355 E0.02708
G1 X228.741 Y129.348 E0.03273
G1 X228.735 Y130.148 E0.02708
G1 X226.194 Y130.130 E0.08602
G1 X226.200 Y129.330 E0.02708
G1 X225.703 Y129.326 E0.01682
G1 X225.277 Y129.324 E0.01442
G1 X225.271 Y130.123 E0.02708
G1 X224.234 Y130.116 E0.03512
G1 X224.239 Y129.316 E0.02708
G1 X223.886 Y129.314 E0.01196
G1 X223.381 Y129.310 E0.01707
G1 X223.376 Y130.110 E0.02708
G1 X223.187 Y130.109 E0.00639
G1 X223.192 Y129.309 E0.02708
G1 X222.177 Y129.302 E0.03437
G1 X222.171 Y130.102 E0.02708
G1 X221.773 Y130.099 E0.01349
G1 X221.779 Y129.299 E0.02708
G1 X220.839 Y129.292 E0.03182
G1 X220.833 Y130.092 E0.02708
G1 X220.790 Y130.092 E0.00147
G1 X220.795 Y129.292 E0.02708
G1 X219.828 Y129.285 E0.03276
G1 X219.822 Y130.085 E0.02708
G1 X219.103 Y130.080 E0.02434
G1 X219.108 Y129.280 E0.02708
G1 X218.130 Y129.273 E0.03313
G1 X218.124 Y130.073 E0.02708
G1 X217.852 Y130.072 E0.00921
G1 X217.858 Y129.272 E0.02708
G1 X216.918 Y129.265 E0.03182
G1 X216.912 Y130.065 E0.02708
G1 X216.399 Y130.061 E0.01735
G1 X216.405 Y129.261 E0.02708
G1 X215.462 Y129.255 E0.03193
G1 X215.456 Y130.055 E0.02708
G1 X215.334 Y130.054 E0.00412
G1 X215.340 Y129.254 E0.02708
G1 X214.409 Y129.247 E0.03152
G1 X214.403 Y130.047 E0.02708
G1 X213.418 Y130.040 E0.03335
G1 X213.423 Y129.241 E0.02708
G1 X212.925 Y129.237 E0.01687
G1 X212.502 Y129.234 E0.01434
G1 X212.496 Y130.034 E0.02708
G1 X212.456 Y130.034 E0.00137
G1 X212.461 Y129.234 E0.02708
G1 X211.480 Y129.227 E0.03322
G1 X211.474 Y130.027 E0.02708
G1 X210.686 Y130.021 E0.02668
G1 X210.692 Y129.221 E0.02708
G1 X209.709 Y129.214 E0.03325
G1 X209.704 Y130.014 E0.02708
G1 X209.602 Y130.014 E0.00344
G1 X209.608 Y129.214 E0.02708
G1 X208.628 Y129.207 E0.03318
G1 X208.622 Y130.007 E0.02708
G1 X207.995 Y130.003 E0.02124
G1 X208.000 Y129.203 E0.02708
G1 X207.003 Y129.196 E0.03374
G1 X206.998 Y129.996 E0.02707
G1 X206.107 Y129.989 E0.03015
G1 X206.113 Y129.189 E0.02708
G1 X205.174 Y129.183 E0.03179
M73 Q82 S18
G1 X205.168 Y129.983 E0.02708
G1 X204.886 Y129.981 E0.00955
G1 X204.892 Y129.181 E0.02708
G1 X204.385 Y129.177 E0.01714
G1 X203.652 Y129.172 E0.02483
G1 X203.646 Y129.972 E0.02708
G1 X203.009 Y129.968 E0.02155
G1 X203.015 Y129.168 E0.02708
G1 X202.041 Y129.161 E0.03298
G1 X202.035 Y129.961 E0.02708
G1 X201.876 Y129.960 E0.00538
G1 X201.882 Y129.160 E0.02708
G1 X200.965 Y129.153 E0.03104
G1 X200.959 Y129.953 E0.02708
G1 X200.404 Y129.949 E0.01878
G1 X200.410 Y129.149 E0.02708
G1 X199.695 Y129.144 E0.02420
G1 X199.196 Y129.141 E0.01689
G1 X199.190 Y129.941 E0.02708
G1 X198.614 Y129.937 E0.01950
G1 X198.620 Y129.137 E0.02708
G1 X197.708 Y129.131 E0.03087
G1 X197.702 Y129.931 E0.02708
G1 X110.561 Y129.320 E2.94970
G1 X84.664 Y128.810 E0.87674
G1 X78.333 Y128.488 E0.21458
G1 X74.801 Y128.265 E0.11978
G1 X69.478 Y127.775 E0.18093
G1 X66.231 Y127.193 E0.11168
G1 X66.235 Y126.574 E0.02096
G1 X69.478 Y125.992 E0.11153
G1 X74.801 Y125.502 E0.18093
G1 X78.333 Y125.279 E0.11978
G1 X85.367 Y124.934 E0.23839
G1 X110.561 Y124.447 E0.85294
G1 X235.138 Y123.575 E4.21689
G1 X235.138 Y130.192 E0.22401
G1 X232.951 Y130.177 E0.07403
G1 X232.955 Y129.437 E0.02505
M204 S1000
G1 X232.800 Y129.009 F10800.000
G1 X233.745 Y129.654
M204 S1250
G1 F4800.000
G1 X234.425 Y128.973 E0.03438
G1 X234.425 Y128.365 E0.02168
G1 X233.670 Y129.121 E0.03815
G1 X233.673 Y128.670 E0.01611
G1 X233.515 Y128.669 E0.00564
G1 X234.425 Y127.758 E0.04598
G1 X234.425 Y127.151 E0.02168
G1 X232.912 Y128.665 E0.07643
G1 X232.309 Y128.660 E0.02153
G1 X234.425 Y126.544 E0.10689
G1 X234.425 Y126.260 E0.01011
G1 X234.104 Y126.258 E0.01149
G1 X231.706 Y128.656 E0.12109
G1 X231.306 Y128.653 E0.01427
G1 X231.303 Y129.058 E0.01446
G1 X230.911 Y129.451 E0.01980
G1 X230.420 Y129.447 E0.01756
G1 X230.420 Y129.334 E0.00403
G1 X233.501 Y126.254 E0.15553
G1 X232.898 Y126.250 E0.02153
G1 X230.425 Y128.722 E0.12485
G1 X230.426 Y128.647 E0.00268
G1 X229.896 Y128.644 E0.01889
G1 X232.294 Y126.246 E0.12109
G1 X231.691 Y126.241 E0.02153
G1 X229.293 Y128.639 E0.12108
G1 X228.691 Y128.635 E0.02153
G1 X231.088 Y126.237 E0.12108
G1 X230.485 Y126.233 E0.02153
G1 X227.976 Y128.742 E0.12669
G1 X227.912 Y128.677 E0.00327
G1 X227.925 Y128.186 E0.01753
G1 X230.064 Y126.047 E0.10802
M204 S1000
G1 F8640.000
G1 X227.925 Y128.186 E-0.69855
G1 X227.918 Y128.452 E-0.06145
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.856 Y126.032
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.425 Y125.463 E0.02724
G1 X234.425 Y124.884 E0.01960
G1 X233.463 Y125.847 E0.04606
G1 X232.888 Y125.843 E0.01947
G1 X234.425 Y124.292 E0.07391
G1 X233.855 Y124.296 E0.01930
G1 X232.313 Y125.839 E0.07384
G1 X231.738 Y125.834 E0.01947
G1 X233.272 Y124.300 E0.07345
G1 X232.689 Y124.304 E0.01974
G1 X231.163 Y125.830 E0.07306
G1 X230.588 Y125.826 E0.01947
G1 X232.106 Y124.308 E0.07267
G1 X231.523 Y124.312 E0.01974
G1 X230.013 Y125.822 E0.07228
G1 X229.845 Y125.821 E0.00569
G1 X229.643 Y125.903 E0.00735
G1 X227.593 Y127.926 E0.09752
G1 X227.508 Y128.126 E0.00735
G1 X227.507 Y128.328 E0.00682
G1 X226.915 Y128.920 E0.02834
G1 X226.917 Y128.623 E0.01006
G1 X226.635 Y128.621 E0.00955
G1 X230.939 Y124.316 E0.20604
G1 X230.356 Y124.321 E0.01974
G1 X226.060 Y128.617 E0.20565
G1 X225.485 Y128.613 E0.01947
G1 X229.773 Y124.325 E0.20527
G1 X229.190 Y124.329 E0.01974
G1 X224.910 Y128.609 E0.20488
G1 X224.335 Y128.605 E0.01947
G1 X228.607 Y124.333 E0.20449
G1 X228.023 Y124.337 E0.01974
G1 X223.760 Y128.601 E0.20410
G1 X223.185 Y128.597 E0.01947
G1 X227.440 Y124.341 E0.20371
G1 X226.857 Y124.345 E0.01974
G1 X222.610 Y128.592 E0.20332
G1 X222.035 Y128.588 E0.01947
G1 X226.274 Y124.349 E0.20293
G1 X225.691 Y124.353 E0.01974
G1 X221.459 Y128.584 E0.20254
G1 X220.884 Y128.580 E0.01947
G1 X225.107 Y124.357 E0.20215
G1 X224.524 Y124.361 E0.01974
G1 X220.309 Y128.576 E0.20176
G1 X219.734 Y128.572 E0.01947
G1 X223.941 Y124.365 E0.20138
G1 X223.358 Y124.370 E0.01974
G1 X219.159 Y128.568 E0.20099
G1 X218.584 Y128.564 E0.01947
G1 X222.775 Y124.374 E0.20060
G1 X222.191 Y124.378 E0.01974
G1 X218.009 Y128.560 E0.20021
G1 X217.434 Y128.556 E0.01947
G1 X221.608 Y124.382 E0.19983
G1 X221.025 Y124.386 E0.01974
G1 X216.859 Y128.552 E0.19944
G1 X216.284 Y128.548 E0.01947
G1 X220.442 Y124.390 E0.19905
G1 X219.859 Y124.394 E0.01974
G1 X215.708 Y128.544 E0.19866
G1 X215.133 Y128.540 E0.01947
G1 X219.275 Y124.398 E0.19828
G1 X218.692 Y124.402 E0.01974
G1 X214.558 Y128.536 E0.19789
G1 X213.983 Y128.532 E0.01947
G1 X218.109 Y124.406 E0.19750
G1 X217.526 Y124.410 E0.01974
G1 X213.408 Y128.528 E0.19711
G1 X212.833 Y128.524 E0.01947
G1 X216.943 Y124.414 E0.19672
G1 X216.359 Y124.419 E0.01974
G1 X212.258 Y128.520 E0.19633
G1 X211.683 Y128.516 E0.01947
G1 X215.776 Y124.423 E0.19594
G1 X215.193 Y124.427 E0.01974
G1 X211.108 Y128.512 E0.19556
G1 X210.533 Y128.508 E0.01947
G1 X214.610 Y124.431 E0.19517
G1 X214.027 Y124.435 E0.01974
G1 X209.958 Y128.504 E0.19478
G1 X209.383 Y128.500 E0.01947
G1 X213.443 Y124.439 E0.19439
G1 X212.860 Y124.443 E0.01974
G1 X208.807 Y128.496 E0.19400
G1 X208.232 Y128.492 E0.01947
G1 X212.277 Y124.447 E0.19362
G1 X211.694 Y124.451 E0.01974
G1 X207.657 Y128.488 E0.19323
G1 X207.082 Y128.484 E0.01947
G1 X211.111 Y124.455 E0.19285
G1 X210.527 Y124.459 E0.01974
G1 X206.507 Y128.480 E0.19246
G1 X205.932 Y128.476 E0.01947
G1 X209.944 Y124.463 E0.19207
G1 X209.361 Y124.467 E0.01974
G1 X205.357 Y128.472 E0.19168
G1 X204.782 Y128.468 E0.01947
G1 X208.778 Y124.472 E0.19129
G1 X208.195 Y124.476 E0.01974
G1 X204.207 Y128.464 E0.19090
G1 X203.632 Y128.459 E0.01947
G1 X207.611 Y124.480 E0.19051
G1 X207.028 Y124.484 E0.01974
G1 X203.056 Y128.455 E0.19012
G1 X202.481 Y128.451 E0.01947
G1 X206.445 Y124.488 E0.18973
G1 X205.862 Y124.492 E0.01974
G1 X201.906 Y128.447 E0.18935
G1 X201.331 Y128.443 E0.01947
G1 X205.279 Y124.496 E0.18896
G1 X204.695 Y124.500 E0.01974
G1 X200.756 Y128.439 E0.18857
G1 X200.181 Y128.435 E0.01947
G1 X204.112 Y124.504 E0.18818
G1 X203.529 Y124.508 E0.01974
G1 X199.606 Y128.431 E0.18779
G1 X199.031 Y128.427 E0.01947
G1 X202.946 Y124.512 E0.18741
G1 X202.362 Y124.516 E0.01974
G1 X198.456 Y128.423 E0.18702
G1 X197.881 Y128.419 E0.01947
G1 X201.779 Y124.521 E0.18663
G1 X201.196 Y124.525 E0.01974
G1 X196.511 Y129.210 E0.22427
G1 X195.936 Y129.206 E0.01947
G1 X200.613 Y124.529 E0.22389
G1 X200.030 Y124.533 E0.01974
G1 X195.361 Y129.202 E0.22350
G1 X194.786 Y129.198 E0.01947
G1 X199.446 Y124.537 E0.22311
G1 X198.863 Y124.541 E0.01974
G1 X194.211 Y129.194 E0.22272
G1 X193.636 Y129.190 E0.01947
G1 X198.280 Y124.545 E0.22233
G1 X197.697 Y124.549 E0.01974
G1 X193.060 Y129.186 E0.22194
G1 X192.485 Y129.182 E0.01947
G1 X197.114 Y124.553 E0.22156
G1 X196.530 Y124.557 E0.01974
G1 X191.910 Y129.178 E0.22117
G1 X191.335 Y129.174 E0.01947
G1 X195.947 Y124.561 E0.22078
G1 X195.364 Y124.565 E0.01974
G1 X190.760 Y129.170 E0.22039
G1 X190.185 Y129.165 E0.01947
G1 X194.781 Y124.570 E0.22000
G1 X194.198 Y124.574 E0.01974
G1 X189.610 Y129.161 E0.21962
G1 X189.035 Y129.157 E0.01947
G1 X193.614 Y124.578 E0.21923
G1 X193.031 Y124.582 E0.01974
G1 X188.460 Y129.153 E0.21884
G1 X187.885 Y129.149 E0.01947
G1 X192.448 Y124.586 E0.21845
G1 X191.865 Y124.590 E0.01974
G1 X187.309 Y129.145 E0.21806
G1 X186.734 Y129.141 E0.01947
G1 X191.282 Y124.594 E0.21768
G1 X190.698 Y124.598 E0.01974
G1 X186.159 Y129.137 E0.21729
G1 X185.584 Y129.133 E0.01947
G1 X190.115 Y124.602 E0.21690
G1 X189.532 Y124.606 E0.01974
G1 X185.009 Y129.129 E0.21651
G1 X184.434 Y129.125 E0.01947
G1 X188.949 Y124.610 E0.21612
G1 X188.366 Y124.614 E0.01974
G1 X183.859 Y129.121 E0.21573
G1 X183.284 Y129.117 E0.01947
G1 X187.782 Y124.619 E0.21535
G1 X187.199 Y124.623 E0.01974
G1 X182.709 Y129.113 E0.21496
G1 X182.134 Y129.109 E0.01947
G1 X186.616 Y124.627 E0.21457
G1 X186.033 Y124.631 E0.01974
G1 X181.559 Y129.105 E0.21418
G1 X180.983 Y129.101 E0.01947
G1 X185.450 Y124.635 E0.21379
G1 X184.866 Y124.639 E0.01974
G1 X180.408 Y129.097 E0.21341
G1 X179.833 Y129.093 E0.01947
G1 X184.283 Y124.643 E0.21302
G1 X183.700 Y124.647 E0.01974
G1 X179.258 Y129.089 E0.21263
G1 X178.683 Y129.085 E0.01947
G1 X183.117 Y124.651 E0.21224
G1 X182.534 Y124.655 E0.01974
G1 X178.108 Y129.081 E0.21185
G1 X177.533 Y129.077 E0.01947
G1 X181.950 Y124.659 E0.21147
G1 X181.367 Y124.663 E0.01974
G1 X176.958 Y129.073 E0.21108
G1 X176.383 Y129.069 E0.01947
G1 X180.784 Y124.668 E0.21069
G1 X180.201 Y124.672 E0.01974
G1 X175.808 Y129.065 E0.21030
G1 X175.232 Y129.061 E0.01947
G1 X179.618 Y124.676 E0.20991
G1 X179.034 Y124.680 E0.01974
G1 X174.657 Y129.057 E0.20952
G1 X174.082 Y129.053 E0.01947
G1 X178.451 Y124.684 E0.20914
G1 X177.868 Y124.688 E0.01974
G1 X173.507 Y129.049 E0.20875
G1 X172.932 Y129.045 E0.01947
G1 X177.285 Y124.692 E0.20836
G1 X176.702 Y124.696 E0.01974
G1 X172.357 Y129.041 E0.20797
G1 X171.782 Y129.037 E0.01947
G1 X176.118 Y124.700 E0.20758
G1 X175.535 Y124.704 E0.01974
G1 X171.207 Y129.033 E0.20720
G1 X170.632 Y129.029 E0.01947
G1 X174.952 Y124.708 E0.20681
G1 X174.369 Y124.712 E0.01974
G1 X170.057 Y129.025 E0.20642
G1 X169.482 Y129.021 E0.01947
G1 X173.786 Y124.717 E0.20603
G1 X173.202 Y124.721 E0.01974
G1 X168.906 Y129.017 E0.20564
G1 X168.331 Y129.012 E0.01947
G1 X172.619 Y124.725 E0.20526
G1 X172.036 Y124.729 E0.01974
G1 X167.756 Y129.008 E0.20487
G1 X167.181 Y129.004 E0.01947
G1 X171.453 Y124.733 E0.20448
G1 X170.870 Y124.737 E0.01974
G1 X166.606 Y129.000 E0.20409
G1 X166.031 Y128.996 E0.01947
G1 X170.286 Y124.741 E0.20370
G1 X169.703 Y124.745 E0.01974
G1 X165.456 Y128.992 E0.20331
G1 X164.881 Y128.988 E0.01947
G1 X169.120 Y124.749 E0.20293
G1 X168.537 Y124.753 E0.01974
G1 X164.306 Y128.984 E0.20254
G1 X163.731 Y128.980 E0.01947
G1 X167.954 Y124.757 E0.20215
G1 X167.370 Y124.761 E0.01974
G1 X163.155 Y128.976 E0.20176
G1 X162.580 Y128.972 E0.01947
G1 X166.787 Y124.766 E0.20137
G1 X166.204 Y124.770 E0.01974
G1 X162.005 Y128.968 E0.20099
G1 X161.430 Y128.964 E0.01947
G1 X165.621 Y124.774 E0.20060
G1 X165.038 Y124.778 E0.01974
G1 X160.855 Y128.960 E0.20021
G1 X160.280 Y128.956 E0.01947
G1 X164.454 Y124.782 E0.19982
G1 X163.871 Y124.786 E0.01974
G1 X159.705 Y128.952 E0.19943
G1 X159.130 Y128.948 E0.01947
G1 X163.288 Y124.790 E0.19904
G1 X162.705 Y124.794 E0.01974
G1 X158.555 Y128.944 E0.19866
G1 X157.980 Y128.940 E0.01947
G1 X162.122 Y124.798 E0.19827
G1 X161.538 Y124.802 E0.01974
G1 X157.405 Y128.936 E0.19788
G1 X156.829 Y128.932 E0.01947
G1 X160.955 Y124.806 E0.19749
G1 X160.372 Y124.810 E0.01974
G1 X156.254 Y128.928 E0.19710
G1 X155.679 Y128.924 E0.01947
G1 X159.789 Y124.814 E0.19672
G1 X159.205 Y124.819 E0.01974
G1 X155.104 Y128.920 E0.19633
G1 X154.529 Y128.916 E0.01947
G1 X158.622 Y124.823 E0.19594
G1 X158.039 Y124.827 E0.01974
G1 X153.954 Y128.912 E0.19555
G1 X153.379 Y128.908 E0.01947
G1 X157.456 Y124.831 E0.19516
G1 X156.873 Y124.835 E0.01974
G1 X152.804 Y128.904 E0.19478
G1 X152.229 Y128.900 E0.01947
G1 X156.289 Y124.839 E0.19439
G1 X155.706 Y124.843 E0.01974
G1 X151.654 Y128.896 E0.19400
G1 X151.079 Y128.892 E0.01947
G1 X155.123 Y124.847 E0.19361
G1 X154.540 Y124.851 E0.01974
G1 X150.503 Y128.888 E0.19322
G1 X149.928 Y128.884 E0.01947
G1 X153.957 Y124.855 E0.19283
G1 X153.373 Y124.859 E0.01974
G1 X149.353 Y128.880 E0.19245
G1 X148.778 Y128.876 E0.01947
G1 X152.790 Y124.863 E0.19206
G1 X152.207 Y124.868 E0.01974
G1 X148.203 Y128.872 E0.19167
G1 X147.628 Y128.868 E0.01947
G1 X151.624 Y124.872 E0.19128
G1 X151.041 Y124.876 E0.01974
G1 X147.053 Y128.864 E0.19089
G1 X146.478 Y128.860 E0.01947
G1 X150.457 Y124.880 E0.19051
G1 X149.874 Y124.884 E0.01974
G1 X145.903 Y128.855 E0.19012
G1 X145.328 Y128.851 E0.01947
G1 X149.291 Y124.888 E0.18973
G1 X148.708 Y124.892 E0.01974
G1 X144.752 Y128.847 E0.18934
G1 X144.177 Y128.843 E0.01947
G1 X148.125 Y124.896 E0.18895
G1 X147.541 Y124.900 E0.01974
G1 X143.602 Y128.839 E0.18857
G1 X143.027 Y128.835 E0.01947
G1 X146.958 Y124.904 E0.18818
G1 X146.375 Y124.908 E0.01974
G1 X142.452 Y128.831 E0.18779
G1 X141.877 Y128.827 E0.01947
G1 X145.792 Y124.912 E0.18740
G1 X145.209 Y124.917 E0.01974
G1 X141.302 Y128.823 E0.18701
G1 X141.247 Y128.823 E0.00187
G1 X141.254 Y128.292 E0.01796
G1 X144.625 Y124.921 E0.16140
G1 X144.042 Y124.925 E0.01974
G1 X141.188 Y127.778 E0.13661
G1 X141.188 Y127.199 E0.01960
G1 X143.459 Y124.929 E0.10869
G1 X142.876 Y124.933 E0.01974
G1 X141.188 Y126.620 E0.08077
G1 X141.188 Y126.041 E0.01960
G1 X142.293 Y124.937 E0.05285
G1 X141.709 Y124.941 E0.01974
G1 X141.005 Y125.645 E0.03371
M204 S1000
G1 F8640.000
G1 X141.709 Y124.941 E-0.22993
G1 X142.293 Y124.937 E-0.13467
G1 X141.188 Y126.041 E-0.36055
G1 X141.188 Y126.192 E-0.03486
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X140.195 Y128.999
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.781 Y128.413 E0.02830
G1 X140.781 Y127.832 E0.01984
G1 X139.801 Y128.813 E0.04737
G1 X139.224 Y128.809 E0.01970
G1 X140.781 Y127.251 E0.07522
G1 X140.781 Y126.670 E0.01984
G1 X138.647 Y128.805 E0.10308
G1 X138.070 Y128.801 E0.01970
G1 X140.781 Y126.090 E0.13093
G1 X140.781 Y125.509 E0.01984
G1 X137.493 Y128.797 E0.15879
G1 X136.917 Y128.793 E0.01970
G1 X140.762 Y124.948 E0.18569
G1 X140.177 Y124.952 E0.01998
G1 X136.340 Y128.789 E0.18530
G1 X135.763 Y128.785 E0.01970
G1 X139.592 Y124.956 E0.18491
G1 X139.007 Y124.960 E0.01998
G1 X135.186 Y128.780 E0.18451
G1 X134.610 Y128.776 E0.01970
G1 X138.422 Y124.964 E0.18412
G1 X137.837 Y124.968 E0.01998
G1 X134.033 Y128.772 E0.18373
G1 X133.456 Y128.768 E0.01970
G1 X137.252 Y124.972 E0.18333
G1 X136.667 Y124.976 E0.01998
G1 X132.879 Y128.764 E0.18294
G1 X132.302 Y128.760 E0.01970
G1 X136.082 Y124.980 E0.18255
G1 X135.497 Y124.985 E0.01998
G1 X131.726 Y128.756 E0.18216
G1 X131.149 Y128.752 E0.01970
G1 X134.912 Y124.989 E0.18176
G1 X134.328 Y124.993 E0.01998
G1 X130.572 Y128.748 E0.18137
G1 X129.995 Y128.744 E0.01970
G1 X133.743 Y124.997 E0.18098
G1 X133.158 Y125.001 E0.01998
G1 X129.419 Y128.740 E0.18059
G1 X128.842 Y128.736 E0.01970
G1 X132.573 Y125.005 E0.18019
G1 X131.988 Y125.009 E0.01998
G1 X128.265 Y128.732 E0.17980
G1 X127.688 Y128.728 E0.01970
G1 X131.403 Y125.013 E0.17941
G1 X130.818 Y125.017 E0.01998
G1 X127.111 Y128.724 E0.17901
G1 X126.535 Y128.720 E0.01970
G1 X130.233 Y125.021 E0.17862
G1 X129.648 Y125.025 E0.01998
G1 X125.958 Y128.716 E0.17823
G1 X125.381 Y128.712 E0.01970
G1 X129.063 Y125.030 E0.17784
G1 X128.478 Y125.034 E0.01998
G1 X124.804 Y128.708 E0.17744
G1 X124.227 Y128.704 E0.01970
G1 X127.893 Y125.038 E0.17705
G1 X127.309 Y125.042 E0.01998
G1 X123.651 Y128.700 E0.17666
G1 X123.074 Y128.696 E0.01970
G1 X126.724 Y125.046 E0.17627
G1 X126.139 Y125.050 E0.01998
G1 X122.497 Y128.692 E0.17587
G1 X121.920 Y128.688 E0.01970
G1 X125.554 Y125.054 E0.17548
G1 X124.969 Y125.058 E0.01998
G1 X121.344 Y128.684 E0.17509
G1 X120.767 Y128.680 E0.01970
G1 X124.384 Y125.062 E0.17469
G1 X123.799 Y125.066 E0.01998
G1 X120.190 Y128.675 E0.17430
G1 X119.613 Y128.671 E0.01970
G1 X123.214 Y125.071 E0.17391
G1 X122.629 Y125.075 E0.01998
G1 X119.036 Y128.667 E0.17352
G1 X118.460 Y128.663 E0.01970
G1 X122.044 Y125.079 E0.17312
G1 X121.459 Y125.083 E0.01998
G1 X117.883 Y128.659 E0.17273
G1 X117.306 Y128.655 E0.01970
G1 X120.875 Y125.087 E0.17234
G1 X120.290 Y125.091 E0.01998
G1 X116.729 Y128.651 E0.17195
G1 X116.153 Y128.647 E0.01970
G1 X119.705 Y125.095 E0.17155
G1 X119.120 Y125.099 E0.01998
G1 X115.576 Y128.643 E0.17116
G1 X114.999 Y128.639 E0.01970
G1 X118.535 Y125.103 E0.17077
G1 X117.950 Y125.107 E0.01998
G1 X114.422 Y128.635 E0.17037
G1 X113.845 Y128.631 E0.01970
G1 X117.365 Y125.111 E0.16998
G1 X116.780 Y125.116 E0.01998
G1 X113.269 Y128.627 E0.16959
G1 X112.692 Y128.623 E0.01970
G1 X116.195 Y125.120 E0.16920
G1 X115.610 Y125.124 E0.01998
G1 X112.115 Y128.619 E0.16880
G1 X111.538 Y128.615 E0.01970
G1 X115.025 Y125.128 E0.16841
G1 X114.440 Y125.132 E0.01998
G1 X110.961 Y128.611 E0.16802
G1 X110.387 Y128.605 E0.01962
G1 X113.856 Y125.136 E0.16751
G1 X113.271 Y125.140 E0.01998
G1 X109.817 Y128.593 E0.16677
G1 X109.248 Y128.582 E0.01946
G1 X112.686 Y125.144 E0.16603
G1 X112.101 Y125.148 E0.01998
G1 X108.678 Y128.571 E0.16529
G1 X108.109 Y128.560 E0.01946
G1 X111.516 Y125.152 E0.16456
G1 X110.931 Y125.156 E0.01998
G1 X107.539 Y128.548 E0.16382
G1 X106.969 Y128.537 E0.01946
G1 X110.343 Y125.163 E0.16294
G1 X109.751 Y125.175 E0.02023
G1 X106.400 Y128.526 E0.16184
G1 X105.830 Y128.515 E0.01946
G1 X109.159 Y125.186 E0.16075
G1 X108.566 Y125.198 E0.02023
G1 X105.261 Y128.504 E0.15965
G1 X104.691 Y128.492 E0.01946
G1 X107.974 Y125.209 E0.15856
G1 X107.382 Y125.221 E0.02023
G1 X104.121 Y128.481 E0.15746
G1 X103.552 Y128.470 E0.01946
G1 X106.789 Y125.232 E0.15637
G1 X106.197 Y125.244 E0.02023
G1 X102.982 Y128.459 E0.15527
G1 X102.413 Y128.447 E0.01946
G1 X105.605 Y125.255 E0.15417
G1 X105.013 Y125.267 E0.02023
G1 X101.843 Y128.436 E0.15308
G1 X101.273 Y128.425 E0.01946
G1 X104.420 Y125.278 E0.15198
G1 X103.828 Y125.290 E0.02023
G1 X100.704 Y128.414 E0.15089
G1 X100.134 Y128.403 E0.01946
G1 X103.236 Y125.301 E0.14979
G1 X102.643 Y125.312 E0.02023
G1 X99.565 Y128.391 E0.14870
G1 X98.995 Y128.380 E0.01946
G1 X102.051 Y125.324 E0.14760
G1 X101.459 Y125.335 E0.02023
G1 X98.425 Y128.369 E0.14651
G1 X97.856 Y128.358 E0.01946
G1 X100.867 Y125.347 E0.14541
G1 X100.274 Y125.358 E0.02023
G1 X97.286 Y128.346 E0.14431
G1 X96.717 Y128.335 E0.01946
G1 X99.682 Y125.370 E0.14322
G1 X99.090 Y125.381 E0.02023
G1 X96.147 Y128.324 E0.14212
G1 X95.577 Y128.313 E0.01946
G1 X98.497 Y125.393 E0.14103
G1 X97.905 Y125.404 E0.02023
G1 X95.008 Y128.302 E0.13993
G1 X94.438 Y128.290 E0.01946
G1 X97.313 Y125.416 E0.13884
G1 X96.721 Y125.427 E0.02023
G1 X93.869 Y128.279 E0.13774
G1 X93.299 Y128.268 E0.01946
G1 X96.128 Y125.439 E0.13664
G1 X95.536 Y125.450 E0.02023
G1 X92.729 Y128.257 E0.13555
G1 X92.160 Y128.246 E0.01946
G1 X94.944 Y125.462 E0.13445
G1 X94.351 Y125.473 E0.02023
G1 X91.590 Y128.234 E0.13336
G1 X91.021 Y128.223 E0.01946
G1 X93.759 Y125.484 E0.13226
G1 X93.167 Y125.496 E0.02023
G1 X90.451 Y128.212 E0.13117
G1 X89.881 Y128.201 E0.01946
G1 X92.575 Y125.507 E0.13007
G1 X91.982 Y125.519 E0.02023
G1 X89.312 Y128.189 E0.12898
G1 X88.742 Y128.178 E0.01946
G1 X91.390 Y125.530 E0.12788
G1 X90.798 Y125.542 E0.02023
G1 X88.173 Y128.167 E0.12678
G1 X87.603 Y128.156 E0.01946
G1 X90.205 Y125.553 E0.12569
G1 X89.613 Y125.565 E0.02023
G1 X87.033 Y128.145 E0.12459
G1 X86.464 Y128.133 E0.01946
G1 X89.021 Y125.576 E0.12350
G1 X88.429 Y125.588 E0.02023
G1 X85.894 Y128.122 E0.12240
G1 X85.325 Y128.111 E0.01946
G1 X87.836 Y125.599 E0.12131
G1 X87.244 Y125.611 E0.02023
G1 X84.755 Y128.100 E0.12021
G1 X84.689 Y128.098 E0.00224
G1 X84.200 Y128.073 E0.01672
G1 X86.652 Y125.622 E0.11839
G1 X86.059 Y125.634 E0.02023
G1 X83.750 Y127.943 E0.11155
G1 X83.750 Y127.362 E0.01984
G1 X85.467 Y125.645 E0.08294
G1 X84.859 Y125.673 E0.02080
G1 X83.750 Y126.782 E0.05356
G1 X83.750 Y126.201 E0.01984
G1 X84.441 Y125.510 E0.03338
M204 S1000
G1 F8640.000
G1 X83.750 Y126.201 E-0.22568
G1 X83.750 Y126.782 E-0.13411
G1 X84.859 Y125.673 E-0.36214
G1 X85.023 Y125.665 E-0.03807
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.841 Y128.190
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X83.368 Y127.664 E0.02213
G1 X83.368 Y127.158 E0.01503
G1 X82.513 Y128.013 E0.03592
G1 X82.032 Y127.988 E0.01432
G1 X83.368 Y126.653 E0.05615
G1 X83.368 Y126.147 E0.01503
G1 X81.551 Y127.964 E0.07638
G1 X81.070 Y127.939 E0.01432
G1 X83.284 Y125.725 E0.09311
G1 X82.753 Y125.751 E0.01583
G1 X80.589 Y127.915 E0.09098
G1 X80.108 Y127.890 E0.01432
G1 X82.221 Y125.777 E0.08886
G1 X81.689 Y125.803 E0.01583
G1 X79.626 Y127.866 E0.08673
G1 X79.145 Y127.841 E0.01432
G1 X81.157 Y125.829 E0.08461
G1 X80.626 Y125.855 E0.01583
G1 X78.664 Y127.817 E0.08248
G1 X78.185 Y127.790 E0.01426
G1 X80.094 Y125.881 E0.08026
G1 X79.562 Y125.907 E0.01583
G1 X77.710 Y127.760 E0.07790
G1 X77.234 Y127.730 E0.01417
G1 X79.031 Y125.933 E0.07554
G1 X78.499 Y125.959 E0.01583
M73 P83 R17
G1 X76.758 Y127.700 E0.07318
G1 X76.283 Y127.670 E0.01417
G1 X77.961 Y125.991 E0.07057
G1 X77.421 Y126.025 E0.01608
G1 X75.807 Y127.640 E0.06787
G1 X75.331 Y127.610 E0.01417
G1 X76.882 Y126.060 E0.06517
G1 X76.342 Y126.094 E0.01608
G1 X74.856 Y127.580 E0.06248
G1 X74.393 Y127.537 E0.01383
G1 X75.802 Y126.128 E0.05925
G1 X75.262 Y126.162 E0.01608
G1 X73.930 Y127.494 E0.05603
G1 X73.467 Y127.452 E0.01383
G1 X74.718 Y126.200 E0.05263
G1 X74.161 Y126.251 E0.01663
G1 X73.004 Y127.409 E0.04868
G1 X72.541 Y127.367 E0.01383
G1 X73.605 Y126.303 E0.04473
G1 X73.048 Y126.354 E0.01663
G1 X72.078 Y127.324 E0.04079
G1 X71.614 Y127.281 E0.01383
G1 X72.491 Y126.405 E0.03684
G1 X71.934 Y126.456 E0.01663
G1 X71.151 Y127.239 E0.03290
G1 X70.688 Y127.196 E0.01383
G1 X71.377 Y126.508 E0.02895
G1 X70.820 Y126.559 E0.01663
G1 X70.225 Y127.154 E0.02500
G1 X69.762 Y127.111 E0.01383
G1 X70.263 Y126.610 E0.02106
G1 X69.706 Y126.661 E0.01663
G1 X69.181 Y127.187 E0.02209
M204 S1000
G1 X68.916 Y126.884 F10800.000
G1 F2400.000
G1 X68.751 Y126.884 E0.00390
G1 X68.586 Y126.884 E0.00327
G1 X68.421 Y126.884 E0.00264
G1 X68.257 Y126.884 E0.00201
G1 X68.092 Y126.884 E0.00137
G1 F8640.000
G1 X68.257 Y126.884 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X198.909 Y128.935
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.904 Y129.735 E0.01125
G1 F8640.000
G1 X198.909 Y128.935 E-0.18471
M73 Q83 S17
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X200.683 Y129.748
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.689 Y128.948 E0.00984
G1 F8640.000
G1 X200.683 Y129.748 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X203.335 Y128.967
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.329 Y129.766 E0.01527
G1 F8640.000
G1 X203.335 Y128.967 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.400 F10800.000
G1 X208.310 Y129.801
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.315 Y129.001 E0.01466
G1 F8640.000
G1 X208.310 Y129.801 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X210.897 Y129.019
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.086 Y129.211 E0.00854
G1 X211.081 Y129.821 E0.01931
G1 F8640.000
G1 X211.086 Y129.211 E-0.14073
G1 X210.897 Y129.019 E-0.06223
G1 E-0.59705 F2100.00000
G1 Z5.400 F10800.000
G1 X216.657 Y129.860
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.663 Y129.060 E0.00702
G1 F8640.000
G1 X216.657 Y129.860 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X219.469 Y129.079
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.464 Y129.879 E0.02076
G1 F8640.000
G1 X219.469 Y129.079 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X226.809 Y129.605
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.538 Y128.877 E0.03487
G1 X227.829 Y129.164 E0.01386
G1 X227.384 Y129.609 E0.02130
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X227.829 Y129.164 E-0.14530
G1 X227.538 Y128.877 E-0.09456
G1 X226.809 Y129.605 E-0.23785
G1 E-0.32229 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X180.252 Y88.340
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.185 Y88.352 E0.00228
G1 X179.975 Y87.900 E0.01687
G1 X180.032 Y87.873 E0.00214
G1 X180.226 Y88.286 E0.01543
M204 S1000
G1 X180.934 Y88.219 F10800.000
M204 S800
G1 F1500.000
G1 X182.343 Y87.550 E0.05283
G1 X182.049 Y86.931 E0.02320
G1 X183.599 Y86.206 E0.05791
G1 X184.263 Y87.630 E0.05315
G1 X180.993 Y88.209 E0.11241
M204 S1000
G1 X180.524 Y87.963 F10800.000
M204 S800
G1 F1500.000
G1 X181.801 Y87.357 E0.04785
G1 X181.619 Y86.973 E0.01437
G1
G1 X181.506 Y86.735 E0.01308
G1 X182.934 Y86.068 E0.07824
G1 X183.796 Y85.665 E0.03220
G1 X184.856 Y87.938 E0.08489
G1 X179.948 Y88.807 E0.16870
G1 X179.434 Y87.704 E0.04122
G1 X180.228 Y87.333 E0.02965
G1 X180.499 Y87.909 E0.02155
M204 S1000
G1 X180.794 Y88.258 F10800.000
G1 F8640.000
G1 X181.801 Y87.357 E-0.32666
G1 X181.619 Y86.973 E-0.09799
G1 E-0.37535 F2100.00000
G1 Z5.600 F10800.000
G1 X183.820 Y87.584
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.040 Y86.805 E0.04203
G1 X182.598 Y87.011 E0.01860
G1 X183.269 Y87.682 E0.03615
M204 S1000
G1 F8640.000
G1 X182.598 Y87.011 E-0.21894
G1 X183.040 Y86.805 E-0.11264
G1 X183.820 Y87.584 E-0.25451
G1 E-0.21391 F2100.00000
G1 Z5.600 F10800.000
G1 X187.233 Y93.999
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.310 Y98.453 E0.16636
G1 X185.677 Y100.129 E0.13542
G1 X184.058 Y96.657 E0.12967
G1 X187.187 Y94.037 E0.13812
M204 S1000
G1 X187.378 Y93.347 F10800.000
M204 S800
G1 F1500.000
G1 X189.852 Y98.652 E0.19813
G1 X185.479 Y100.668 E0.16298
G1 X183.557 Y96.545 E0.15398
G1 X187.332 Y93.385 E0.16664
M204 S1000
G1 X187.460 Y93.738 F10800.000
G1 F8640.000
G1 X188.753 Y96.354 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X187.971 Y95.872
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.832 Y94.732 E0.05453
G1 X186.493 Y95.016 E0.01497
G1 X188.137 Y96.660 E0.07870
G1 X188.492 Y97.422 E0.02845
G1 X188.343 Y97.490 E0.00554
G1 X186.154 Y95.300 E0.10480
G1 X185.815 Y95.584 E0.01497
G1 X187.914 Y97.684 E0.10050
G1 X187.485 Y97.878 E0.01594
G1 X185.475 Y95.868 E0.09620
G1 X185.136 Y96.152 E0.01497
G1 X187.056 Y98.072 E0.09190
G1 X186.627 Y98.266 E0.01594
G1 X184.797 Y96.436 E0.08760
G1 X184.458 Y96.720 E0.01497
G1 X186.198 Y98.460 E0.08330
G1 X185.769 Y98.654 E0.01594
G1 X184.561 Y97.447 E0.05782
M204 S1000
G1 F8640.000
G1 X185.769 Y98.654 E-0.39440
G1 X186.198 Y98.460 E-0.10874
G1 X185.411 Y97.674 E-0.25686
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X185.615 Y98.970
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.197 Y99.552 E0.02946
G1 X186.614 Y99.360 E0.01640
G1 X186.172 Y98.919 E0.02234
G1 X186.591 Y98.729 E0.01644
G1 X187.030 Y99.168 E0.02221
G1 X187.446 Y98.976 E0.01640
G1 X187.010 Y98.540 E0.02208
G1 X187.429 Y98.350 E0.01644
G1 X187.863 Y98.784 E0.02195
G1 X188.279 Y98.592 E0.01640
G1 X187.848 Y98.161 E0.02183
G1 X188.266 Y97.971 E0.01644
G1 X188.833 Y98.538 E0.02868
M204 S1000
G1 F8640.000
G1 X188.266 Y97.971 E-0.18518
G1 X187.848 Y98.161 E-0.10615
G1 X188.279 Y98.592 E-0.14092
G1 X187.863 Y98.784 E-0.10586
G1 X187.429 Y98.350 E-0.14173
G1 X187.112 Y98.493 E-0.08016
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.380 Y95.053
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X125.889 Y104.351 E1.83777
G1 X84.079 Y111.091 E1.43347
G1 X82.225 Y111.343 E0.06336
G1 X80.547 Y111.504 E0.05706
G1 X80.350 Y109.278 E0.07564
G1 X81.312 Y109.001 E0.03389
G1 X83.606 Y108.470 E0.07970
G1 X125.680 Y100.015 E1.45260
G1 X175.418 Y90.651 E1.71316
G1 X175.536 Y91.279 E0.02166
G1 X177.981 Y90.819 E0.08419
G1 X177.861 Y90.190 E0.02166
G1 X178.335 Y90.101 E0.01631
G1 X178.498 Y90.491 E0.01430
G1 X178.640 Y90.986 E0.01745
G1 X179.070 Y93.350 E0.08131
G1 X179.146 Y93.274 E0.00362
G1 X179.194 Y93.518 E0.00841
G1 X179.093 Y93.472 E0.00376
G1 X179.370 Y94.994 E0.05236
M204 S1000
G1 F8640.000
G1 X176.127 Y95.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.940 Y93.857
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.817 Y93.398 E0.06540
G1 X181.078 Y91.594 E0.06602
G1 X181.073 Y91.542 E0.00177
G1 X181.156 Y91.365 E0.00661
G1 X182.495 Y90.695 E0.05065
G1 X183.771 Y90.372 E0.04457
G1 X185.766 Y90.275 E0.06762
G1 X186.930 Y90.293 E0.03938
G1 X186.612 Y88.543 E0.06022
G1 X230.288 Y80.320 E1.50434
G1 X231.321 Y86.025 E0.19626
G1 X230.652 Y86.141 E0.02296
G1 X230.514 Y85.353 E0.02707
G1 X226.338 Y86.079 E0.14349
G1 X224.523 Y86.395 E0.06234
G1 X224.660 Y87.183 E0.02708
G1 X224.023 Y87.294 E0.02189
G1 X223.886 Y86.506 E0.02708
G1 X219.156 Y87.328 E0.16250
G1 X219.293 Y88.116 E0.02708
G1 X218.405 Y88.270 E0.03051
G1 X218.268 Y87.482 E0.02708
G1 X215.870 Y87.899 E0.08237
G1 X207.201 Y89.406 E0.29785
G1 X207.338 Y90.194 E0.02708
G1 X188.669 Y93.439 E0.64140
G1 X187.937 Y92.045 E0.05328
G1 X187.775 Y91.696 E0.01303
G1 X184.088 Y94.664 E0.16021
G1 X183.217 Y94.760 E0.02964
G1 X181.537 Y94.581 E0.05721
G1 X179.995 Y93.882 E0.05730
M204 S1000
G1 F8640.000
G1 X181.817 Y93.398 E-0.43532
G1 X181.285 Y92.097 E-0.32468
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X175.861 Y90.804
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.505 Y90.495 E0.05661
G1 X177.385 Y89.866 E0.02166
G1 X178.583 Y89.640 E0.04127
G1 X178.882 Y90.356 E0.02625
G1 X179.037 Y90.893 E0.01894
G1 X179.333 Y92.516 E0.05583
G1 X179.400 Y92.449 E0.00324
G1 X179.609 Y93.519 E0.03690
G1 X181.262 Y93.115 E0.05759
G1 X180.679 Y91.692 E0.05204
G1 X180.659 Y91.483 E0.00714
G1 X180.783 Y91.171 E0.01135
G1 X180.906 Y91.035 E0.00621
G1 X182.352 Y90.312 E0.05473
G1 X183.710 Y89.968 E0.04744
G1 X185.759 Y89.868 E0.06944
G1 X186.441 Y89.879 E0.02306
G1 X186.139 Y88.218 E0.05714
G1 X230.615 Y79.844 E1.53191
G1 X231.794 Y86.356 E0.22401
G1 X230.322 Y86.612 E0.05060
G1 X230.184 Y85.824 E0.02708
G1 X229.903 Y85.873 E0.00965
G1 X228.860 Y86.054 E0.03582
G1 X229.000 Y86.842 E0.02708
G1 X228.203 Y86.980 E0.02740
G1 X228.069 Y86.192 E0.02708
G1 X226.808 Y86.411 E0.04331
G1 X226.944 Y87.199 E0.02708
G1 X226.145 Y87.338 E0.02745
G1 X226.009 Y86.550 E0.02708
G1 X224.994 Y86.726 E0.03488
G1 X225.130 Y87.514 E0.02708
G1 X223.691 Y87.764 E0.04944
G1 X223.554 Y86.976 E0.02708
G1 X222.600 Y87.142 E0.03280
G1 X222.737 Y87.930 E0.02708
G1 X222.626 Y87.950 E0.00381
G1 X222.489 Y87.162 E0.02708
G1 X219.627 Y87.659 E0.09833
G1 X219.764 Y88.447 E0.02708
G1 X218.073 Y88.741 E0.05807
G1 X217.936 Y87.953 E0.02708
G1 X215.940 Y88.300 E0.06859
G1 X215.005 Y88.462 E0.03213
G1 X215.142 Y89.250 E0.02708
G1 X215.100 Y89.258 E0.00144
G1 X214.963 Y88.470 E0.02708
G1 X212.022 Y88.981 E0.10105
G1 X212.160 Y89.769 E0.02708
G1 X212.080 Y89.783 E0.00273
G1 X211.943 Y88.995 E0.02708
G1 X211.023 Y89.154 E0.03162
G1 X211.160 Y89.943 E0.02708
G1 X210.406 Y90.074 E0.02589
G1 X210.269 Y89.285 E0.02708
G1 X209.349 Y89.445 E0.03161
G1 X209.486 Y90.234 E0.02708
G1 X208.732 Y90.365 E0.02590
G1 X208.595 Y89.576 E0.02708
G1 X207.672 Y89.737 E0.03172
G1 X207.809 Y90.525 E0.02708
G1 X188.447 Y93.891 E0.66522
G1 X187.625 Y92.339 E0.05942
G1 X184.250 Y95.056 E0.14665
G1 X183.218 Y95.170 E0.03516
G1 X181.428 Y94.979 E0.06092
G1 X179.632 Y94.164 E0.06675
G1 X179.865 Y95.445 E0.04408
G1 X179.810 Y95.392 E0.00261
G1 X125.956 Y104.752 E1.85022
G1 X84.139 Y111.493 E1.43372
G1 X82.272 Y111.748 E0.06378
G1 X80.628 Y111.911 E0.05593
G1 X80.174 Y111.911 E0.01537
G1 X79.918 Y109.004 E0.09879
G1 X80.340 Y108.848 E0.01524
G1 X81.212 Y108.606 E0.03064
G1 X83.520 Y108.072 E0.08019
G1 X125.602 Y99.615 E1.45289
G1 X174.819 Y90.349 E1.69523
G1 F1800.000
G1 X175.743 Y90.175 E0.04663
G1 X175.783 Y90.387 E0.01068
G1 F1500.000
G1 X175.850 Y90.745 E0.01235
M204 S1000
G1 F8640.000
G1 X177.505 Y90.495 E-0.38642
G1 X177.385 Y89.866 E-0.14778
G1 X178.346 Y89.685 E-0.22580
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X175.238 Y91.550
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.772 Y91.083 E0.02273
G1 X174.279 Y91.176 E0.01727
G1 X174.589 Y91.485 E0.01509
G1 X174.096 Y91.578 E0.01727
G1 X173.786 Y91.268 E0.01509
G1 X173.293 Y91.361 E0.01727
G1 X173.603 Y91.671 E0.01509
G1 X173.110 Y91.764 E0.01727
G1 X172.800 Y91.454 E0.01508
G1 X172.307 Y91.547 E0.01727
G1 X172.617 Y91.857 E0.01508
G1 X172.124 Y91.949 E0.01727
G1 X171.658 Y91.483 E0.02272
M204 S1000
G1 F8640.000
G1 X172.124 Y91.949 E-0.15236
G1 X172.617 Y91.857 E-0.11581
G1 X172.307 Y91.547 E-0.10114
G1 X172.800 Y91.454 E-0.11580
G1 X173.110 Y91.764 E-0.10115
G1 X173.603 Y91.671 E-0.11581
G1 X173.426 Y91.494 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X189.494 Y88.302
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.822 Y88.620 E0.01742
G1 X190.359 Y88.519 E0.02084
G1 X190.048 Y88.207 E0.01682
G1 X190.593 Y88.104 E0.02118
G1 X191.062 Y88.573 E0.02528
M204 S1000
G1 F8640.000
G1 X190.593 Y88.104 E-0.15308
G1 X190.048 Y88.207 E-0.12826
G1 X190.359 Y88.519 E-0.10185
G1 X189.822 Y88.620 E-0.12617
G1 X189.494 Y88.302 E-0.10550
G1 E-0.18516 F2100.00000
G1 Z5.600 F10800.000
G1 X209.074 Y90.099
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.968 Y89.487 E0.01849
G1 X208.988 Y89.458 E0.00103
G1 X209.121 Y89.325 E0.00486
G1 F8640.000
G1 X208.988 Y89.458 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.600 F10800.000
G1 X210.435 Y89.050
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.642 Y89.196 E0.00753
G1 X210.748 Y89.808 E0.01848
G1 F8640.000
G1 X210.642 Y89.196 E-0.14339
G1 X210.435 Y89.050 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.600 F10800.000
G1 X218.367 Y87.342
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.058 Y88.033 E0.03307
M204 S1000
G1 F8640.000
G1 X218.367 Y87.342 E-0.22562
G1 E-0.57438 F2100.00000
G1 Z5.600 F10800.000
G1 X224.170 Y86.250
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.306 Y87.038 E0.01599
G1 F8640.000
G1 X224.170 Y86.250 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X226.175 Y86.314
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.408 Y86.479 E0.00959
G1 X226.510 Y87.068 E0.02009
G1 F8640.000
G1 X226.408 Y86.479 E-0.13809
G1 X226.175 Y86.314 E-0.06590
G1 E-0.59600 F2100.00000
G1 Z5.600 F10800.000
G1 X228.566 Y86.710
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.469 Y86.109 E0.02022
G1 X228.624 Y85.891 E0.00849
G1 F8640.000
G1 X228.469 Y86.109 E-0.06176
G1 E-0.73824 F2100.00000
G1 Z5.600 F10800.000
G1 X230.951 Y85.883
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.811 Y85.096 E0.01791
G1 F8640.000
G1 X230.951 Y85.883 E-0.18464
G1 E-0.61536 F2100.00000
G1 Z5.600 F10800.000
G1 X230.372 Y81.470
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.652 Y80.750 E0.03445
G1 X229.167 Y80.842 E0.01671
G1 X230.272 Y81.947 E0.05291
G1 X230.400 Y82.651 E0.02422
G1 X228.682 Y80.933 E0.08224
G1 X228.196 Y81.024 E0.01671
G1 X230.527 Y83.355 E0.11157
G1 X230.655 Y84.059 E0.02422
G1 X227.711 Y81.116 E0.14091
G1 X227.226 Y81.207 E0.01671
G1 X230.782 Y84.763 E0.17024
G1 X230.787 Y84.790 E0.00090
G1 X230.316 Y84.874 E0.01620
G1 X226.740 Y81.298 E0.17114
G1 X226.255 Y81.390 E0.01671
G1 X229.999 Y85.133 E0.17920
G1 X229.507 Y85.219 E0.01688
G1 X225.770 Y81.481 E0.17891
G1 X225.285 Y81.572 E0.01671
G1 X229.016 Y85.304 E0.17862
G1 X228.525 Y85.389 E0.01688
G1 X224.799 Y81.664 E0.17834
G1 X224.314 Y81.755 E0.01671
G1 X228.033 Y85.475 E0.17805
G1 X227.542 Y85.560 E0.01688
G1 X223.829 Y81.847 E0.17776
G1 X223.343 Y81.938 E0.01671
G1 X227.051 Y85.645 E0.17747
G1 X226.560 Y85.731 E0.01688
G1 X222.858 Y82.029 E0.17719
G1 X222.373 Y82.121 E0.01671
G1 X226.068 Y85.816 E0.17690
G1 X225.577 Y85.902 E0.01688
G1 X221.888 Y82.212 E0.17662
G1 X221.402 Y82.303 E0.01671
G1 X225.086 Y85.987 E0.17633
G1 X224.595 Y86.072 E0.01688
G1 X220.917 Y82.395 E0.17605
G1 X220.432 Y82.486 E0.01671
G1 X223.927 Y85.982 E0.16733
G1 X223.677 Y86.025 E0.00859
G1 X223.712 Y86.226 E0.00689
G1 X223.612 Y86.243 E0.00343
G1 X219.946 Y82.578 E0.17547
G1 X219.461 Y82.669 E0.01671
G1 X223.121 Y86.329 E0.17519
G1 X222.630 Y86.414 E0.01688
G1 X218.976 Y82.760 E0.17490
G1 X218.491 Y82.852 E0.01671
G1 X222.138 Y86.499 E0.17461
G1 X221.647 Y86.585 E0.01688
G1 X218.005 Y82.943 E0.17433
G1 X217.520 Y83.034 E0.01671
G1 X221.156 Y86.670 E0.17404
G1 X220.665 Y86.756 E0.01688
G1 X217.035 Y83.126 E0.17376
G1 X216.549 Y83.217 E0.01671
G1 X220.173 Y86.841 E0.17347
G1 X219.682 Y86.926 E0.01688
G1 X216.064 Y83.308 E0.17318
G1 X215.579 Y83.400 E0.01671
G1 X219.191 Y87.012 E0.17290
G1 X218.803 Y87.079 E0.01333
G1 X218.828 Y87.226 E0.00503
G1 X215.094 Y83.491 E0.17877
G1 X214.608 Y83.583 E0.01671
G1 X218.208 Y87.182 E0.17232
G1 X217.717 Y87.268 E0.01688
G1 X214.123 Y83.674 E0.17204
G1 X213.638 Y83.765 E0.01671
G1 X217.226 Y87.353 E0.17175
G1 X216.734 Y87.439 E0.01688
G1 X213.152 Y83.857 E0.17147
G1 X212.667 Y83.948 E0.01671
G1 X216.243 Y87.524 E0.17118
G1 X215.752 Y87.609 E0.01688
G1 X212.182 Y84.039 E0.17089
G1 X211.697 Y84.131 E0.01671
G1 X215.261 Y87.695 E0.17061
G1 X214.769 Y87.780 E0.01688
G1 X211.211 Y84.222 E0.17032
G1 X210.726 Y84.314 E0.01671
G1 X214.278 Y87.866 E0.17003
G1 X213.787 Y87.951 E0.01688
G1 X210.241 Y84.405 E0.16975
G1 X209.756 Y84.496 E0.01671
G1 X213.296 Y88.036 E0.16946
G1 X212.804 Y88.122 E0.01688
G1 X209.270 Y84.588 E0.16918
G1 X208.785 Y84.679 E0.01671
G1 X212.313 Y88.207 E0.16889
G1 X211.822 Y88.293 E0.01688
G1 X208.300 Y84.770 E0.16860
G1 X207.814 Y84.862 E0.01671
G1 X211.331 Y88.378 E0.16832
G1 X210.839 Y88.463 E0.01688
G1 X207.329 Y84.953 E0.16803
G1 X206.844 Y85.044 E0.01671
G1 X210.348 Y88.549 E0.16775
G1 X209.857 Y88.634 E0.01688
G1 X206.359 Y85.136 E0.16746
G1 X205.873 Y85.227 E0.01671
G1 X209.366 Y88.719 E0.16717
G1 X208.874 Y88.805 E0.01688
G1 X205.388 Y85.319 E0.16689
G1 X204.903 Y85.410 E0.01671
G1 X208.383 Y88.890 E0.16660
G1 X207.892 Y88.976 E0.01688
G1 X204.417 Y85.501 E0.16631
G1 X203.932 Y85.593 E0.01671
G1 X207.400 Y89.061 E0.16603
G1 X206.909 Y89.146 E0.01688
G1 X203.447 Y85.684 E0.16574
G1 X202.962 Y85.775 E0.01671
G1 X206.954 Y89.768 E0.19113
G1 X206.985 Y89.945 E0.00608
G1 X206.618 Y90.009 E0.01260
G1 X202.476 Y85.867 E0.19828
G1 X201.991 Y85.958 E0.01671
G1 X206.127 Y90.094 E0.19800
G1 X205.636 Y90.180 E0.01688
G1 X201.506 Y86.049 E0.19771
G1 X201.020 Y86.141 E0.01671
G1 X205.145 Y90.265 E0.19742
G1 X204.653 Y90.350 E0.01688
G1 X200.535 Y86.232 E0.19714
G1 X200.050 Y86.324 E0.01671
G1 X204.162 Y90.436 E0.19685
G1 X203.671 Y90.521 E0.01688
G1 X199.565 Y86.415 E0.19657
G1 X199.079 Y86.506 E0.01671
G1 X203.180 Y90.607 E0.19628
G1 X202.688 Y90.692 E0.01688
G1 X198.594 Y86.598 E0.19599
G1 X198.109 Y86.689 E0.01671
G1 X202.197 Y90.777 E0.19571
G1 X201.706 Y90.863 E0.01688
G1 X197.623 Y86.780 E0.19542
G1 X197.138 Y86.872 E0.01671
G1 X201.215 Y90.948 E0.19513
G1 X200.723 Y91.034 E0.01688
G1 X196.653 Y86.963 E0.19485
G1 X196.168 Y87.055 E0.01671
G1 X200.232 Y91.119 E0.19456
G1 X199.741 Y91.204 E0.01688
G1 X195.682 Y87.146 E0.19428
G1 X195.197 Y87.237 E0.01671
G1 X199.250 Y91.290 E0.19399
G1 X198.758 Y91.375 E0.01688
G1 X194.712 Y87.329 E0.19370
G1 X194.226 Y87.420 E0.01671
G1 X198.267 Y91.461 E0.19342
G1 X197.776 Y91.546 E0.01688
G1 X193.741 Y87.511 E0.19313
G1 X193.256 Y87.603 E0.01671
G1 X197.284 Y91.631 E0.19285
G1 X196.793 Y91.717 E0.01688
G1 X192.771 Y87.694 E0.19256
G1 X192.285 Y87.785 E0.01671
G1 X196.302 Y91.802 E0.19227
G1 X195.811 Y91.887 E0.01688
G1 X191.800 Y87.877 E0.19199
G1 X191.524 Y87.929 E0.00951
G1 X191.582 Y88.235 E0.01055
G1 X195.319 Y91.973 E0.17892
G1 X194.828 Y92.058 E0.01688
G1 X191.419 Y88.649 E0.16320
G1 X191.353 Y88.746 E0.00397
G1 X191.005 Y88.811 E0.01199
G1 X194.337 Y92.144 E0.15951
G1 X193.846 Y92.229 E0.01688
G1 X190.519 Y88.903 E0.15922
G1 X190.034 Y88.994 E0.01671
G1 X193.354 Y92.314 E0.15894
G1 X192.863 Y92.400 E0.01688
G1 X188.888 Y88.425 E0.19027
G1 X188.403 Y88.516 E0.01671
G1 X192.372 Y92.485 E0.18998
G1 X191.881 Y92.571 E0.01688
G1 X187.918 Y88.608 E0.18970
G1 X187.433 Y88.699 E0.01671
G1 X191.389 Y92.656 E0.18941
G1 X190.898 Y92.741 E0.01688
G1 X186.972 Y88.815 E0.18796
G1 X187.099 Y89.519 E0.02423
G1 X190.407 Y92.827 E0.15832
G1 X189.916 Y92.912 E0.01688
G1 X187.227 Y90.224 E0.12869
G1 X187.296 Y90.604 E0.01310
G1 X187.027 Y90.600 E0.00911
G1 X189.424 Y92.998 E0.11476
G1 X188.933 Y93.083 E0.01688
G1 X188.275 Y92.424 E0.03152
M204 S1000
G1 F8640.000
G1 X188.933 Y93.083 E-0.21504
G1 X189.424 Y92.998 E-0.11513
G1 X188.108 Y91.681 E-0.42983
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X187.561 Y91.711
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.787 Y90.936 E0.03709
G1 X186.793 Y91.085 E0.00505
G1 X186.401 Y91.128 E0.01335
G1 X187.242 Y91.968 E0.04024
M204 S1000
G1 F8640.000
G1 X186.401 Y91.128 E-0.27453
G1 X186.793 Y91.085 E-0.09110
G1 X186.787 Y90.936 E-0.03444
G1 X187.561 Y91.711 E-0.25299
G1 E-0.14694 F2100.00000
G1 Z5.600 F10800.000
G1 X186.190 Y90.925
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.847 Y90.582 E0.01720
G1 X185.267 Y90.605 E0.02053
G1 X185.800 Y91.138 E0.02670
G1 X185.842 Y91.372 E0.00840
G1 X186.131 Y91.477 E0.01091
G1 X186.172 Y91.514 E0.00195
G1 X186.539 Y92.299 E0.03070
G1 X186.439 Y92.379 E0.00455
G1 X184.693 Y90.633 E0.08748
G1 X184.118 Y90.661 E0.02037
G1 X186.105 Y92.648 E0.09954
G1 X185.772 Y92.917 E0.01518
G1 X183.588 Y90.733 E0.10937
G1 X183.108 Y90.855 E0.01756
G1 X185.438 Y93.185 E0.11673
G1 X185.104 Y93.454 E0.01518
G1 X182.627 Y90.977 E0.12409
G1 X182.221 Y91.174 E0.01597
G1 X184.770 Y93.723 E0.12769
G1 X184.437 Y93.991 E0.01518
G1 X181.820 Y91.374 E0.13108
G1 X181.418 Y91.575 E0.01590
G1 X184.103 Y94.260 E0.13448
G1 X183.966 Y94.371 E0.00624
G1 X183.646 Y94.406 E0.01138
G1 X181.807 Y92.566 E0.09215
G1 X182.224 Y93.586 E0.03905
G1 X183.076 Y94.438 E0.04267
G1 X182.402 Y94.366 E0.02403
G1 X181.762 Y93.726 E0.03205
G1 X181.278 Y93.845 E0.01765
G1 X181.933 Y94.500 E0.03285
M204 S1000
G1 F8640.000
G1 X181.278 Y93.845 E-0.21414
G1 X181.762 Y93.726 E-0.11509
G1 X182.402 Y94.366 E-0.20892
G1 X183.076 Y94.438 E-0.15662
G1 X182.876 Y94.238 E-0.06523
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.181 Y94.637
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.600 Y94.057 E0.03202
G1 X178.452 Y93.246 E0.03214
G1 X178.805 Y93.599 E0.01947
G1 X178.658 Y92.788 E0.03214
G1 X178.305 Y92.435 E0.01947
G1 X178.157 Y91.624 E0.03214
G1 X178.738 Y92.205 E0.03202
M204 S1000
G1 F8640.000
G1 X178.157 Y91.624 E-0.18960
G1 X178.305 Y92.435 E-0.19028
G1 X178.658 Y92.788 E-0.11527
G1 X178.805 Y93.599 E-0.19028
G1 X178.577 Y93.371 E-0.07457
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X178.154 Y90.342
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.228 Y90.586 E0.00348
G1 X178.317 Y90.963 E0.00618
G1 X177.930 Y91.626 F10800.000
M204 S1250
G1 F4800.000
G1 X177.521 Y91.216 E0.01958
G1 X177.033 Y91.308 E0.01680
G1 X177.831 Y92.106 E0.03820
G1 X177.960 Y92.815 E0.02437
G1 X176.546 Y91.400 E0.06771
G1 X176.058 Y91.492 E0.01680
G1 X178.089 Y93.523 E0.09723
G1 X178.218 Y94.231 E0.02437
G1 X175.602 Y91.615 E0.12522
G1 X175.529 Y91.723 E0.00440
G1 X175.193 Y91.786 E0.01156
G1 X178.333 Y94.925 E0.15029
G1 X177.839 Y95.011 E0.01696
G1 X174.706 Y91.878 E0.15000
G1 X174.218 Y91.970 E0.01680
G1 X177.345 Y95.097 E0.14971
G1 X176.852 Y95.183 E0.01696
G1 X173.730 Y92.061 E0.14943
M73 P84 R16
G1 X173.243 Y92.153 E0.01680
G1 X176.358 Y95.269 E0.14914
G1 X175.864 Y95.354 E0.01696
G1 X172.755 Y92.245 E0.14885
G1 X172.267 Y92.337 E0.01680
G1 X175.371 Y95.440 E0.14857
G1 X174.877 Y95.526 E0.01696
G1 X171.780 Y92.428 E0.14828
G1 X171.577 Y92.467 E0.00700
G1 X171.203 Y92.212 E0.01529
G1 X171.120 Y91.770 E0.01521
G1 X170.634 Y91.862 E0.01676
G1 X174.384 Y95.612 E0.17950
G1 X173.890 Y95.698 E0.01696
G1 X170.146 Y91.954 E0.17922
G1 X169.658 Y92.046 E0.01680
G1 X173.396 Y95.783 E0.17893
G1 X172.903 Y95.869 E0.01696
G1 X169.171 Y92.137 E0.17864
G1 X168.683 Y92.229 E0.01680
G1 X172.409 Y95.955 E0.17835
G1 X171.915 Y96.041 E0.01696
G1 X168.195 Y92.321 E0.17807
G1 X167.708 Y92.413 E0.01680
G1 X171.422 Y96.127 E0.17778
G1 X170.928 Y96.212 E0.01696
G1 X167.220 Y92.505 E0.17749
G1 X166.733 Y92.596 E0.01680
G1 X170.434 Y96.298 E0.17720
G1 X169.941 Y96.384 E0.01696
G1 X166.245 Y92.688 E0.17692
G1 X165.757 Y92.780 E0.01680
G1 X169.447 Y96.470 E0.17663
G1 X168.953 Y96.556 E0.01696
G1 X165.270 Y92.872 E0.17634
G1 X164.782 Y92.964 E0.01680
G1 X168.460 Y96.641 E0.17605
G1 X167.966 Y96.727 E0.01696
G1 X164.294 Y93.055 E0.17577
M73 Q84 S16
G1 X163.807 Y93.147 E0.01680
G1 X167.473 Y96.813 E0.17548
G1 X166.979 Y96.899 E0.01696
G1 X163.319 Y93.239 E0.17519
G1 X162.832 Y93.331 E0.01680
G1 X166.485 Y96.985 E0.17490
G1 X165.992 Y97.070 E0.01696
G1 X162.344 Y93.423 E0.17462
G1 X161.856 Y93.515 E0.01680
G1 X165.498 Y97.156 E0.17433
G1 X165.004 Y97.242 E0.01696
G1 X161.369 Y93.606 E0.17404
G1 X160.881 Y93.698 E0.01680
G1 X164.511 Y97.328 E0.17375
G1 X164.017 Y97.414 E0.01696
G1 X160.393 Y93.790 E0.17347
G1 X159.906 Y93.882 E0.01680
G1 X163.523 Y97.500 E0.17318
G1 X163.030 Y97.585 E0.01696
G1 X159.418 Y93.974 E0.17289
G1 X158.930 Y94.065 E0.01680
G1 X162.536 Y97.671 E0.17260
G1 X162.043 Y97.757 E0.01696
G1 X158.443 Y94.157 E0.17232
G1 X157.955 Y94.249 E0.01680
G1 X161.549 Y97.843 E0.17203
G1 X161.055 Y97.929 E0.01696
G1 X157.468 Y94.341 E0.17174
G1 X156.980 Y94.433 E0.01680
G1 X160.562 Y98.014 E0.17145
G1 X160.068 Y98.100 E0.01696
G1 X156.492 Y94.524 E0.17117
G1 X156.052 Y94.607 E0.01515
G1 X156.066 Y94.678 E0.00243
G1 X159.574 Y98.186 E0.16794
G1 X159.081 Y98.272 E0.01696
G1 X155.989 Y95.180 E0.14800
G1 X155.506 Y95.277 E0.01666
G1 X158.587 Y98.358 E0.14747
G1 X158.093 Y98.443 E0.01696
G1 X155.024 Y95.374 E0.14693
G1 X154.541 Y95.471 E0.01666
G1 X157.600 Y98.529 E0.14640
G1 X157.106 Y98.615 E0.01696
G1 X154.059 Y95.568 E0.14586
G1 X153.986 Y95.582 E0.00251
G1 X154.035 Y96.123 E0.01837
G1 X156.771 Y98.859 E0.13098
M204 S1000
G1 F8640.000
G1 X154.443 Y96.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.542 Y95.041
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.257 Y94.757 E0.01369
G1 X154.770 Y94.849 E0.01685
G1 X154.905 Y94.983 E0.00645
G1 X154.423 Y95.079 E0.01671
G1 X154.284 Y94.940 E0.00670
G1 X153.797 Y95.032 E0.01685
G1 X153.941 Y95.176 E0.00694
G1 X153.548 Y95.255 E0.01363
G1 X153.559 Y95.373 E0.00401
G1 X153.310 Y95.124 E0.01198
G1 X152.823 Y95.215 E0.01685
G1 X153.616 Y96.008 E0.03814
G1 X153.673 Y96.644 E0.02171
G1 X152.336 Y95.307 E0.06431
G1 X151.849 Y95.399 E0.01685
G1 X153.730 Y97.279 E0.09048
G1 X153.787 Y97.915 E0.02171
G1 X151.362 Y95.490 E0.11665
G1 X150.875 Y95.582 E0.01685
G1 X153.844 Y98.551 E0.14281
G1 X153.884 Y98.999 E0.01531
G1 X154.236 Y98.942 E0.01211
G1 X154.382 Y99.088 E0.00703
G1 X154.875 Y99.003 E0.01702
G1 X154.734 Y98.862 E0.00677
G1 X155.232 Y98.782 E0.01717
G1 X155.368 Y98.917 E0.00651
G1 X155.861 Y98.831 E0.01702
G1 X155.571 Y98.542 E0.01394
M204 S1000
G1 X155.796 Y98.464 F10800.000
M204 S1250
G1 F4800.000
G1 X154.092 Y96.760 E0.08159
G1 X154.149 Y97.396 E0.02164
G1 X155.138 Y98.385 E0.04731
G1 X154.639 Y98.465 E0.01711
G1 X154.004 Y97.831 E0.03036
M204 S1000
G1 F8640.000
G1 X154.639 Y98.465 E-0.20711
G1 X155.138 Y98.385 E-0.11671
G1 X154.149 Y97.396 E-0.32274
G1 X154.105 Y96.907 E-0.11343
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X154.047 Y99.333
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.389 Y95.674 E0.17602
G1 X149.902 Y95.765 E0.01685
G1 X153.396 Y99.260 E0.16811
G1 X152.903 Y99.345 E0.01702
G1 X149.415 Y95.857 E0.16782
G1 X148.928 Y95.949 E0.01685
G1 X152.410 Y99.431 E0.16753
G1 X151.917 Y99.517 E0.01702
G1 X148.441 Y96.040 E0.16724
G1 X147.954 Y96.132 E0.01685
G1 X151.425 Y99.602 E0.16695
G1 X150.932 Y99.688 E0.01702
G1 X147.467 Y96.224 E0.16667
G1 X146.980 Y96.315 E0.01685
G1 X150.439 Y99.774 E0.16638
G1 X149.946 Y99.859 E0.01702
G1 X146.493 Y96.407 E0.16609
G1 X146.007 Y96.499 E0.01685
G1 X149.453 Y99.945 E0.16580
G1 X148.960 Y100.031 E0.01702
G1 X145.520 Y96.590 E0.16551
G1 X145.033 Y96.682 E0.01685
G1 X148.467 Y100.117 E0.16522
G1 X147.974 Y100.202 E0.01702
G1 X144.546 Y96.774 E0.16494
G1 X144.059 Y96.865 E0.01685
G1 X147.482 Y100.288 E0.16465
G1 X146.989 Y100.374 E0.01702
G1 X143.572 Y96.957 E0.16436
G1 X143.085 Y97.049 E0.01685
G1 X146.496 Y100.459 E0.16407
G1 X146.003 Y100.545 E0.01702
G1 X142.598 Y97.140 E0.16378
G1 X142.111 Y97.232 E0.01685
G1 X145.510 Y100.631 E0.16349
G1 X145.017 Y100.716 E0.01702
G1 X141.625 Y97.324 E0.16320
G1 X141.138 Y97.415 E0.01685
G1 X144.524 Y100.802 E0.16292
G1 X144.031 Y100.888 E0.01702
G1 X140.651 Y97.507 E0.16263
G1 X140.164 Y97.599 E0.01685
G1 X143.538 Y100.973 E0.16234
G1 X143.046 Y101.059 E0.01702
G1 X139.677 Y97.690 E0.16205
G1 X139.190 Y97.782 E0.01685
G1 X142.553 Y101.145 E0.16176
G1 X142.060 Y101.230 E0.01702
G1 X138.703 Y97.874 E0.16147
G1 X138.216 Y97.965 E0.01685
G1 X141.567 Y101.316 E0.16118
G1 X141.074 Y101.402 E0.01702
G1 X137.730 Y98.057 E0.16090
G1 X137.243 Y98.149 E0.01685
G1 X140.581 Y101.487 E0.16061
G1 X140.088 Y101.573 E0.01702
G1 X136.756 Y98.240 E0.16032
G1 X136.269 Y98.332 E0.01685
G1 X139.595 Y101.659 E0.16003
G1 X139.103 Y101.744 E0.01702
G1 X135.782 Y98.424 E0.15974
G1 X135.295 Y98.515 E0.01685
G1 X138.610 Y101.830 E0.15945
G1 X138.117 Y101.916 E0.01702
G1 X134.808 Y98.607 E0.15916
G1 X134.321 Y98.699 E0.01685
G1 X137.624 Y102.001 E0.15888
G1 X137.131 Y102.087 E0.01702
G1 X133.834 Y98.790 E0.15859
G1 X133.348 Y98.882 E0.01685
G1 X136.638 Y102.173 E0.15830
G1 X136.145 Y102.258 E0.01702
G1 X132.861 Y98.974 E0.15801
G1 X132.374 Y99.065 E0.01685
G1 X135.652 Y102.344 E0.15772
G1 X135.160 Y102.430 E0.01702
G1 X131.887 Y99.157 E0.15743
G1 X131.400 Y99.249 E0.01685
G1 X134.667 Y102.515 E0.15714
G1 X134.174 Y102.601 E0.01702
G1 X130.913 Y99.340 E0.15686
G1 X130.426 Y99.432 E0.01685
G1 X133.681 Y102.687 E0.15657
G1 X133.188 Y102.772 E0.01702
G1 X129.939 Y99.524 E0.15628
G1 X129.453 Y99.615 E0.01685
G1 X132.695 Y102.858 E0.15599
G1 X132.202 Y102.944 E0.01702
G1 X128.966 Y99.707 E0.15570
G1 X128.479 Y99.799 E0.01685
G1 X131.709 Y103.029 E0.15541
G1 X131.216 Y103.115 E0.01702
G1 X127.992 Y99.890 E0.15513
G1 X127.505 Y99.982 E0.01685
G1 X130.724 Y103.201 E0.15484
G1 X130.231 Y103.286 E0.01702
G1 X127.018 Y100.074 E0.15455
G1 X126.531 Y100.165 E0.01685
G1 X129.738 Y103.372 E0.15426
G1 X129.245 Y103.458 E0.01702
G1 X126.044 Y100.257 E0.15397
G1 X125.559 Y100.351 E0.01680
G1 X128.752 Y103.543 E0.15359
G1 X128.259 Y103.629 E0.01702
G1 X125.078 Y100.447 E0.15306
G1 X124.596 Y100.544 E0.01671
G1 X127.766 Y103.715 E0.15252
G1 X127.273 Y103.800 E0.01702
G1 X124.114 Y100.641 E0.15198
G1 X123.632 Y100.738 E0.01671
G1 X126.781 Y103.886 E0.15145
G1 X126.288 Y103.972 E0.01702
G1 X123.151 Y100.835 E0.15091
G1 X122.669 Y100.931 E0.01671
G1 X125.794 Y104.057 E0.15035
G1 X125.296 Y104.137 E0.01717
G1 X122.187 Y101.028 E0.14956
G1 X121.705 Y101.125 E0.01671
G1 X124.798 Y104.218 E0.14877
G1 X124.300 Y104.298 E0.01717
G1 X121.224 Y101.222 E0.14797
G1 X120.742 Y101.319 E0.01671
G1 X123.801 Y104.378 E0.14718
G1 X123.303 Y104.458 E0.01717
G1 X120.260 Y101.416 E0.14639
G1 X119.778 Y101.512 E0.01671
G1 X122.805 Y104.539 E0.14559
G1 X122.307 Y104.619 E0.01717
G1 X119.297 Y101.609 E0.14480
G1 X118.815 Y101.706 E0.01671
G1 X121.808 Y104.699 E0.14400
G1 X121.310 Y104.780 E0.01717
G1 X118.333 Y101.803 E0.14321
G1 X117.851 Y101.900 E0.01671
G1 X120.812 Y104.860 E0.14242
G1 X120.314 Y104.940 E0.01717
G1 X117.370 Y101.996 E0.14162
G1 X116.888 Y102.093 E0.01671
G1 X119.815 Y105.021 E0.14083
G1 X119.317 Y105.101 E0.01717
G1 X116.406 Y102.190 E0.14004
G1 X115.925 Y102.287 E0.01671
G1 X118.819 Y105.181 E0.13924
G1 X118.321 Y105.262 E0.01717
G1 X115.443 Y102.384 E0.13845
G1 X114.961 Y102.480 E0.01671
G1 X117.823 Y105.342 E0.13766
G1 X117.324 Y105.422 E0.01717
G1 X114.479 Y102.577 E0.13686
G1 X113.998 Y102.674 E0.01671
G1 X116.826 Y105.503 E0.13607
G1 X116.328 Y105.583 E0.01717
G1 X113.516 Y102.771 E0.13528
G1 X113.034 Y102.868 E0.01671
G1 X115.830 Y105.663 E0.13448
G1 X115.331 Y105.744 E0.01717
G1 X112.552 Y102.965 E0.13369
G1 X112.071 Y103.061 E0.01671
G1 X114.833 Y105.824 E0.13290
G1 X114.335 Y105.904 E0.01717
G1 X111.589 Y103.158 E0.13210
G1 X111.107 Y103.255 E0.01671
G1 X113.837 Y105.984 E0.13131
G1 X113.338 Y106.065 E0.01717
G1 X110.625 Y103.352 E0.13052
G1 X110.144 Y103.449 E0.01671
G1 X112.840 Y106.145 E0.12972
G1 X112.342 Y106.225 E0.01717
G1 X109.662 Y103.545 E0.12893
G1 X109.180 Y103.642 E0.01671
G1 X111.844 Y106.306 E0.12814
G1 X111.345 Y106.386 E0.01717
G1 X108.698 Y103.739 E0.12734
G1 X108.217 Y103.836 E0.01671
G1 X110.847 Y106.466 E0.12655
G1 X110.349 Y106.547 E0.01717
G1 X107.735 Y103.933 E0.12575
G1 X107.253 Y104.029 E0.01671
G1 X109.851 Y106.627 E0.12496
G1 X109.353 Y106.707 E0.01717
G1 X106.771 Y104.126 E0.12417
G1 X106.290 Y104.223 E0.01671
G1 X108.854 Y106.788 E0.12337
G1 X108.356 Y106.868 E0.01717
G1 X105.808 Y104.320 E0.12258
G1 X105.326 Y104.417 E0.01671
G1 X107.858 Y106.948 E0.12179
G1 X107.360 Y107.029 E0.01717
G1 X104.844 Y104.513 E0.12099
G1 X104.363 Y104.610 E0.01671
G1 X106.861 Y107.109 E0.12020
G1 X106.363 Y107.189 E0.01717
G1 X103.881 Y104.707 E0.11941
G1 X103.399 Y104.804 E0.01671
G1 X105.865 Y107.270 E0.11861
G1 X105.367 Y107.350 E0.01717
G1 X102.918 Y104.901 E0.11782
G1 X102.436 Y104.998 E0.01671
G1 X104.868 Y107.430 E0.11703
G1 X104.370 Y107.510 E0.01717
G1 X101.954 Y105.094 E0.11623
G1 X101.472 Y105.191 E0.01671
G1 X103.872 Y107.591 E0.11544
G1 X103.374 Y107.671 E0.01717
G1 X100.991 Y105.288 E0.11465
G1 X100.509 Y105.385 E0.01671
G1 X102.875 Y107.751 E0.11385
G1 X102.377 Y107.832 E0.01717
G1 X100.027 Y105.482 E0.11306
G1 X99.545 Y105.578 E0.01671
G1 X101.879 Y107.912 E0.11227
G1 X101.381 Y107.992 E0.01717
G1 X99.064 Y105.675 E0.11147
G1 X98.582 Y105.772 E0.01671
G1 X100.883 Y108.073 E0.11068
G1 X100.384 Y108.153 E0.01717
G1 X98.100 Y105.869 E0.10989
G1 X97.618 Y105.966 E0.01671
G1 X99.886 Y108.233 E0.10909
G1 X99.388 Y108.314 E0.01717
G1 X97.137 Y106.062 E0.10830
G1 X96.778 Y106.135 E0.01245
G1 X96.792 Y106.297 E0.00554
G1 X98.890 Y108.394 E0.10089
G1 X98.391 Y108.474 E0.01717
G1 X96.850 Y106.933 E0.07417
G1 X96.907 Y107.568 E0.02171
G1 X97.893 Y108.555 E0.04745
G1 X97.395 Y108.635 E0.01717
G1 X96.762 Y108.002 E0.03045
M204 S1000
G1 F8640.000
G1 X97.395 Y108.635 E-0.20672
G1 X97.893 Y108.555 E-0.11653
G1 X96.907 Y107.568 E-0.32209
G1 X96.862 Y107.074 E-0.11466
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.614 Y106.789
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.076 Y106.250 E0.02276
G1 X95.653 Y106.335 E0.01289
G1 X96.487 Y107.170 E0.03527
G1 X96.538 Y107.728 E0.01675
G1 X95.230 Y106.420 E0.05526
G1 X94.806 Y106.505 E0.01289
G1 X96.588 Y108.287 E0.07526
G1 X96.632 Y108.783 E0.01490
G1 X96.584 Y108.791 E0.00146
G1 X94.383 Y106.590 E0.09298
G1 X93.960 Y106.675 E0.01289
G1 X96.146 Y108.862 E0.09237
G1 X95.709 Y108.932 E0.01324
G1 X93.537 Y106.760 E0.09176
G1 X93.114 Y106.845 E0.01289
G1 X95.271 Y109.003 E0.09115
G1 X94.834 Y109.073 E0.01324
G1 X92.691 Y106.930 E0.09054
G1 X92.268 Y107.015 E0.01289
G1 X94.396 Y109.144 E0.08992
G1 X93.959 Y109.214 E0.01324
G1 X91.845 Y107.100 E0.08931
G1 X91.422 Y107.185 E0.01289
G1 X93.521 Y109.285 E0.08870
G1 X93.083 Y109.355 E0.01324
G1 X90.998 Y107.270 E0.08809
G1 X90.575 Y107.355 E0.01289
G1 X92.646 Y109.426 E0.08748
G1 X92.208 Y109.496 E0.01324
G1 X90.152 Y107.440 E0.08686
G1 X89.729 Y107.526 E0.01289
G1 X91.771 Y109.567 E0.08625
G1 X91.333 Y109.637 E0.01324
G1 X89.306 Y107.611 E0.08564
G1 X88.883 Y107.696 E0.01289
G1 X90.895 Y109.708 E0.08503
G1 X90.458 Y109.779 E0.01324
G1 X88.460 Y107.781 E0.08441
G1 X88.037 Y107.866 E0.01289
G1 X90.020 Y109.849 E0.08380
G1 X89.583 Y109.920 E0.01324
G1 X87.614 Y107.951 E0.08319
G1 X87.191 Y108.036 E0.01289
G1 X89.145 Y109.990 E0.08258
G1 X88.707 Y110.061 E0.01324
G1 X86.767 Y108.121 E0.08197
G1 X86.344 Y108.206 E0.01289
G1 X88.270 Y110.131 E0.08135
G1 X87.832 Y110.202 E0.01324
G1 X85.921 Y108.291 E0.08074
G1 X85.498 Y108.376 E0.01289
G1 X87.395 Y110.272 E0.08013
G1 X86.957 Y110.343 E0.01324
G1 X85.075 Y108.461 E0.07952
G1 X84.652 Y108.546 E0.01289
G1 X86.520 Y110.413 E0.07891
G1 X86.082 Y110.484 E0.01324
G1 X84.229 Y108.631 E0.07829
G1 X83.806 Y108.716 E0.01289
G1 X85.644 Y110.554 E0.07768
G1 X85.207 Y110.625 E0.01324
G1 X83.390 Y108.808 E0.07678
G1 X82.977 Y108.903 E0.01266
G1 X84.769 Y110.696 E0.07572
G1 X84.332 Y110.766 E0.01324
G1 X82.564 Y108.999 E0.07467
G1 X82.152 Y109.094 E0.01266
G1 X83.891 Y110.833 E0.07349
G1 X83.444 Y110.894 E0.01348
G1 X81.739 Y109.190 E0.07203
G1 X81.329 Y109.288 E0.01260
G1 X82.996 Y110.955 E0.07047
G1 X82.549 Y111.016 E0.01348
G1 X80.934 Y109.401 E0.06824
G1 X80.650 Y109.483 E0.00884
G1 X80.664 Y109.639 E0.00467
G1 X82.099 Y111.074 E0.06063
G1 X81.635 Y111.118 E0.01392
G1 X80.713 Y110.196 E0.03896
G1 X80.762 Y110.753 E0.01671
G1 X81.318 Y111.310 E0.02351
M204 S1000
G1 F8640.000
G1 X80.762 Y110.753 E-0.18171
G1 X80.713 Y110.196 E-0.12917
G1 X81.635 Y111.118 E-0.30110
G1 X82.099 Y111.074 E-0.10759
G1 X81.975 Y110.950 E-0.04043
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.364 Y128.973
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.608 Y128.961 E0.05945
G1 X231.603 Y129.761 E0.02707
G1 X230.111 Y129.750 E0.05051
G1 X230.117 Y128.950 E0.02707
G1 X228.335 Y128.938 E0.06029
G1 X228.329 Y129.738 E0.02708
G1 X226.557 Y129.725 E0.06000
G1 X226.563 Y128.925 E0.02708
G1 X224.790 Y128.913 E0.06002
G1 X224.785 Y129.713 E0.02707
G1 X224.778 Y128.913 E0.02708
G1 X206.720 Y128.787 E0.61127
G1 X206.714 Y129.586 E0.02707
G1 X206.516 Y129.585 E0.00672
G1 X206.521 Y128.785 E0.02708
G1 X197.302 Y128.721 E0.31207
G1 X197.297 Y129.521 E0.02708
G1 X126.746 Y129.027 E2.38811
G1 X85.378 Y128.226 E1.40053
G1 X82.540 Y128.085 E0.09619
G1 X81.406 Y127.981 E0.03853
G1 X81.178 Y127.940 E0.00783
G1 X81.178 Y125.827 E0.07153
G1 X81.406 Y125.786 E0.00783
G1 X82.537 Y125.682 E0.03845
G1 X85.374 Y125.541 E0.09614
G1 X126.746 Y124.740 E1.40066
G1 X234.729 Y123.985 E3.65519
G1 X234.729 Y129.783 E0.19625
G1 X233.359 Y129.773 E0.04639
G1 X233.364 Y129.033 E0.02505
M204 S1000
G1 X232.954 Y129.377 F10800.000
M204 S800
G1 F1500.000
G1 X232.012 Y129.371 E0.03189
G1 X232.007 Y130.171 E0.02708
G1 X229.700 Y130.154 E0.07809
G1 X229.706 Y129.355 E0.02708
G1 X228.739 Y129.348 E0.03273
G1 X228.733 Y130.148 E0.02708
G1 X226.147 Y130.130 E0.08756
G1 X226.153 Y129.330 E0.02708
G1 X225.194 Y129.323 E0.03245
G1 X225.189 Y130.123 E0.02707
G1 X224.363 Y130.117 E0.02796
G1 X224.368 Y129.317 E0.02708
G1 X223.394 Y129.310 E0.03298
G1 X223.388 Y130.110 E0.02708
G1 X223.334 Y130.110 E0.00184
G1 X223.340 Y129.310 E0.02708
G1 X222.323 Y129.303 E0.03441
G1 X222.318 Y130.103 E0.02708
G1 X221.772 Y130.099 E0.01848
G1 X221.777 Y129.299 E0.02708
G1 X220.837 Y129.292 E0.03182
G1 X220.832 Y130.092 E0.02708
G1 X220.702 Y130.091 E0.00438
G1 X220.708 Y129.292 E0.02708
G1 X219.677 Y129.284 E0.03490
G1 X219.672 Y130.084 E0.02707
G1 X219.265 Y130.081 E0.01377
G1 X219.270 Y129.282 E0.02708
G1 X218.230 Y129.274 E0.03522
G1 X218.224 Y130.074 E0.02708
G1 X217.851 Y130.072 E0.01264
G1 X217.856 Y129.272 E0.02708
G1 X216.916 Y129.265 E0.03182
G1 X216.911 Y130.065 E0.02708
G1 X216.447 Y130.062 E0.01568
G1 X216.453 Y129.262 E0.02708
G1 X215.482 Y129.255 E0.03287
G1 X215.476 Y130.055 E0.02708
G1 X215.266 Y130.053 E0.00711
G1 X215.272 Y129.254 E0.02706
G1 X214.261 Y129.246 E0.03423
G1 X214.255 Y130.046 E0.02707
G1 X213.611 Y130.042 E0.02180
G1 X213.617 Y129.242 E0.02708
G1 X212.584 Y129.235 E0.03497
G1 X212.578 Y130.035 E0.02708
G1 X212.339 Y130.033 E0.00811
G1 X212.344 Y129.233 E0.02708
G1 X211.273 Y129.226 E0.03627
G1 X211.267 Y130.025 E0.02707
G1 X210.889 Y130.023 E0.01280
G1 X210.894 Y129.223 E0.02708
G1 X209.827 Y129.215 E0.03614
G1 X209.821 Y130.015 E0.02708
G1 X209.494 Y130.013 E0.01108
G1 X209.499 Y129.213 E0.02708
G1 X208.390 Y129.205 E0.03756
G1 X208.384 Y130.005 E0.02708
G1 X208.235 Y130.004 E0.00503
G1 X208.241 Y129.204 E0.02708
G1 X207.124 Y129.196 E0.03781
G1 X207.118 Y129.996 E0.02708
G1 X206.106 Y129.989 E0.03428
G1 X206.111 Y129.189 E0.02708
G1 X205.172 Y129.183 E0.03179
G1 X205.167 Y129.983 E0.02708
G1 X204.945 Y129.981 E0.00749
G1 X204.951 Y129.181 E0.02708
G1 X203.310 Y129.170 E0.05554
G1 X203.305 Y129.970 E0.02708
G1 X203.217 Y129.969 E0.00298
G1 X203.222 Y129.169 E0.02708
G1 X202.111 Y129.161 E0.03761
G1 X202.106 Y129.961 E0.02708
G1 X201.875 Y129.960 E0.00782
G1 X201.880 Y129.160 E0.02708
G1 X200.963 Y129.153 E0.03104
G1 X200.958 Y129.953 E0.02708
G1 X200.327 Y129.949 E0.02135
G1 X200.333 Y129.149 E0.02708
G1 X199.271 Y129.141 E0.03594
G1 X199.265 Y129.941 E0.02708
G1 X198.613 Y129.937 E0.02209
G1 X198.618 Y129.137 E0.02708
G1 X197.706 Y129.131 E0.03087
G1 X197.701 Y129.931 E0.02708
G1 X126.741 Y129.434 E2.40197
G1 X85.365 Y128.633 E1.40078
G1 X82.508 Y128.491 E0.09682
G1 X81.351 Y128.385 E0.03932
G1 X80.771 Y128.281 E0.01995
G1 X80.771 Y125.486 E0.09459
G1 X81.351 Y125.382 E0.01995
G1 X82.507 Y125.276 E0.03929
G1 X85.364 Y125.134 E0.09680
G1 X126.741 Y124.333 E1.40083
G1 X235.136 Y123.575 E3.66916
G1 X235.136 Y130.192 E0.22401
G1 X232.949 Y130.177 E0.07403
G1 X232.954 Y129.437 E0.02505
M204 S1000
G1 X232.799 Y129.009 F10800.000
G1 X233.482 Y129.256
M204 S1250
G1 F2400.000
G1 X233.721 Y129.495 E0.01004
G1 X234.230 Y129.499 E0.01510
G1 X231.501 Y126.771 E0.11457
G1 X232.010 Y126.774 E0.01511
G1 X234.449 Y129.213 E0.10243
G1 X234.449 Y128.708 E0.01500
G1 X232.519 Y126.778 E0.08107
G1 X233.027 Y126.781 E0.01510
G1 X234.449 Y128.203 E0.05971
G1 X234.449 Y127.698 E0.01500
G1 X233.536 Y126.785 E0.03835
G1 X234.044 Y126.788 E0.01510
G1 X234.610 Y127.354 E0.02374
M204 S1000
G1 F8640.000
G1 X234.044 Y126.788 E-0.18460
G1 X233.536 Y126.785 E-0.11744
G1 X234.449 Y127.698 E-0.29821
G1 X234.449 Y128.203 E-0.11662
G1 X234.317 Y128.071 E-0.04313
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.077 Y128.851
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.993 Y126.767 E0.08754
G1 X230.484 Y126.763 E0.01511
G1 X232.407 Y128.686 E0.08075
G1 X231.898 Y128.683 E0.01510
G1 X230.042 Y126.827 E0.07794
G1 X229.788 Y127.078 E0.01061
G1 X231.390 Y128.679 E0.06726
G1 X231.329 Y128.679 E0.00179
G1 X231.327 Y129.121 E0.01314
G1 X229.534 Y127.328 E0.07528
G1 X229.280 Y127.579 E0.01061
G1 X231.178 Y129.477 E0.07972
G1 X230.669 Y129.474 E0.01510
G1 X230.235 Y129.040 E0.01822
M204 S1000
G1 X230.026 Y128.830 F10800.000
M204 S1250
G1 F2400.000
G1 X229.025 Y127.830 E0.04200
G1 X228.771 Y128.081 E0.01061
G1 X229.355 Y128.665 E0.02452
G1 X228.846 Y128.661 E0.01511
G1 X228.403 Y128.218 E0.01860
M204 S1000
G1 F8640.000
G1 X228.846 Y128.661 E-0.14464
G1 X229.355 Y128.665 E-0.11746
G1 X228.771 Y128.081 E-0.19064
G1 X229.025 Y127.830 E-0.08246
G1 X229.714 Y128.518 E-0.22480
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X227.141 Y129.607
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.683 Y129.149 E0.02192
M204 S1000
G1 F8640.000
G1 X227.141 Y129.607 E-0.14952
G1 E-0.65048 F2100.00000
G1 Z5.600 F10800.000
G1 X222.052 Y129.097
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.046 Y129.897 E0.00923
G1 F8640.000
G1 X222.052 Y129.097 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X216.686 Y129.060
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.680 Y129.860 E0.00374
G1 F8640.000
G1 X216.686 Y129.060 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X213.935 Y129.841
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.940 Y129.041 E0.01576
G1 F8640.000
G1 X213.935 Y129.841 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.600 F10800.000
G1 X200.649 Y128.948
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.644 Y129.748 E0.01488
G1 F8640.000
G1 X200.649 Y128.948 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.600 F10800.000
G1 X198.940 Y129.736
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.946 Y128.936 E0.01633
G1 F8640.000
G1 X198.940 Y129.736 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.607 Y124.934
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.969 Y124.295 E0.03057
G1 X233.395 Y124.299 E0.01943
G1 X234.424 Y125.329 E0.04928
G1 X234.424 Y125.907 E0.01957
G1 X232.820 Y124.303 E0.07676
G1 X232.246 Y124.307 E0.01943
G1 X234.348 Y126.408 E0.10058
G1 X233.765 Y126.404 E0.01970
G1 X231.672 Y124.311 E0.10019
G1 X231.098 Y124.315 E0.01943
G1 X233.183 Y126.400 E0.09980
G1 X232.601 Y126.396 E0.01970
G1 X230.524 Y124.319 E0.09942
G1 X229.950 Y124.323 E0.01943
G1 X232.019 Y126.392 E0.09903
G1 X231.437 Y126.388 E0.01971
G1 X229.376 Y124.327 E0.09864
G1 X228.802 Y124.331 E0.01943
G1 X230.855 Y126.384 E0.09825
G1 X230.272 Y126.380 E0.01971
G1 X228.228 Y124.335 E0.09786
G1 X227.654 Y124.339 E0.01943
G1 X229.822 Y126.507 E0.10378
G1 X229.531 Y126.794 E0.01384
G1 X227.080 Y124.343 E0.11733
G1 X226.506 Y124.347 E0.01943
G1 X229.240 Y127.082 E0.13088
G1 X228.949 Y127.369 E0.01384
G1 X225.932 Y124.351 E0.14443
G1 X225.358 Y124.356 E0.01943
G1 X228.658 Y127.656 E0.15798
G1 X228.367 Y127.943 E0.01384
G1 X224.784 Y124.360 E0.17153
G1 X224.210 Y124.364 E0.01943
G1 X228.076 Y128.230 E0.18508
G1 X228.061 Y128.630 E0.01356
G1 X228.032 Y128.630 E0.00096
G1 X228.031 Y128.763 E0.00450
G1 X223.636 Y124.368 E0.21042
G1 X223.062 Y124.372 E0.01943
G1 X228.027 Y129.337 E0.23769
M73 P85 R15
G1 X228.026 Y129.430 E0.00316
G1 X227.539 Y129.427 E0.01650
G1 X222.488 Y124.376 E0.24180
G1 X221.914 Y124.380 E0.01943
G1 X226.151 Y128.617 E0.20286
G1 X225.569 Y128.613 E0.01970
G1 X221.339 Y124.384 E0.20247
G1 X220.765 Y124.388 E0.01943
G1 X224.987 Y128.609 E0.20209
G1 X224.405 Y128.605 E0.01971
G1 X220.191 Y124.392 E0.20170
G1 X219.617 Y124.396 E0.01943
G1 X223.823 Y128.601 E0.20132
G1 X223.241 Y128.597 E0.01971
G1 X219.043 Y124.400 E0.20093
G1 X218.469 Y124.404 E0.01943
G1 X222.659 Y128.593 E0.20054
G1 X222.076 Y128.589 E0.01971
G1 X217.895 Y124.408 E0.20015
G1 X217.321 Y124.412 E0.01943
G1 X221.494 Y128.585 E0.19977
G1 X220.912 Y128.581 E0.01971
G1 X216.747 Y124.416 E0.19938
G1 X216.173 Y124.420 E0.01943
G1 X220.330 Y128.577 E0.19899
M73 Q85 S15
G1 X219.748 Y128.573 E0.01971
G1 X215.599 Y124.424 E0.19860
G1 X215.025 Y124.428 E0.01943
G1 X219.166 Y128.569 E0.19821
G1 X218.583 Y128.564 E0.01971
G1 X214.451 Y124.432 E0.19783
G1 X213.877 Y124.436 E0.01943
G1 X218.001 Y128.560 E0.19744
G1 X217.419 Y128.556 E0.01971
G1 X213.303 Y124.440 E0.19705
G1 X212.729 Y124.444 E0.01943
G1 X216.837 Y128.552 E0.19666
G1 X216.255 Y128.548 E0.01971
G1 X212.155 Y124.448 E0.19628
G1 X211.581 Y124.452 E0.01943
G1 X215.673 Y128.544 E0.19589
G1 X215.091 Y128.540 E0.01971
G1 X211.007 Y124.456 E0.19550
G1 X210.432 Y124.460 E0.01943
G1 X214.508 Y128.536 E0.19511
G1 X213.926 Y128.532 E0.01971
G1 X209.858 Y124.464 E0.19473
G1 X209.284 Y124.468 E0.01943
G1 X213.344 Y128.528 E0.19434
G1 X212.762 Y128.524 E0.01971
G1 X208.710 Y124.472 E0.19395
G1 X208.136 Y124.476 E0.01943
G1 X212.180 Y128.520 E0.19356
G1 X211.598 Y128.516 E0.01971
G1 X207.562 Y124.480 E0.19317
G1 X206.988 Y124.484 E0.01943
G1 X211.016 Y128.511 E0.19279
G1 X210.433 Y128.507 E0.01971
G1 X206.414 Y124.488 E0.19240
G1 X205.840 Y124.492 E0.01943
G1 X209.851 Y128.503 E0.19201
G1 X209.269 Y128.499 E0.01971
G1 X205.266 Y124.496 E0.19162
G1 X204.692 Y124.500 E0.01943
G1 X208.687 Y128.495 E0.19124
G1 X208.105 Y128.491 E0.01971
G1 X204.118 Y124.504 E0.19085
G1 X203.544 Y124.508 E0.01943
G1 X207.523 Y128.487 E0.19046
G1 X206.940 Y128.483 E0.01971
G1 X202.970 Y124.512 E0.19007
G1 X202.396 Y124.516 E0.01943
G1 X206.358 Y128.479 E0.18968
G1 X205.776 Y128.475 E0.01971
G1 X201.822 Y124.520 E0.18930
G1 X201.248 Y124.524 E0.01943
G1 X205.194 Y128.471 E0.18891
G1 X204.612 Y128.467 E0.01971
G1 X200.674 Y124.528 E0.18852
G1 X200.100 Y124.532 E0.01943
G1 X204.030 Y128.462 E0.18813
G1 X203.448 Y128.458 E0.01971
G1 X199.526 Y124.536 E0.18775
G1 X198.951 Y124.540 E0.01943
G1 X202.865 Y128.454 E0.18736
G1 X202.283 Y128.450 E0.01971
G1 X198.377 Y124.544 E0.18697
G1 X197.803 Y124.548 E0.01943
G1 X201.701 Y128.446 E0.18658
G1 X201.119 Y128.442 E0.01971
G1 X197.229 Y124.552 E0.18620
G1 X196.655 Y124.556 E0.01943
G1 X200.537 Y128.438 E0.18581
G1 X199.955 Y128.434 E0.01971
G1 X196.081 Y124.560 E0.18542
G1 X195.507 Y124.564 E0.01943
G1 X199.373 Y128.430 E0.18503
G1 X198.790 Y128.426 E0.01971
G1 X194.933 Y124.568 E0.18465
G1 X194.359 Y124.572 E0.01943
G1 X198.208 Y128.422 E0.18426
G1 X197.626 Y128.418 E0.01971
G1 X193.785 Y124.577 E0.18387
G1 X193.211 Y124.581 E0.01943
G1 X197.044 Y128.414 E0.18348
G1 X196.999 Y128.413 E0.00152
G1 X196.995 Y128.943 E0.01793
G1 X192.637 Y124.585 E0.20863
G1 X192.063 Y124.589 E0.01943
G1 X196.685 Y129.211 E0.22127
G1 X196.103 Y129.207 E0.01971
G1 X191.489 Y124.593 E0.22089
G1 X190.915 Y124.597 E0.01943
G1 X195.521 Y129.203 E0.22050
G1 X194.939 Y129.199 E0.01971
G1 X190.341 Y124.601 E0.22011
G1 X189.767 Y124.605 E0.01943
G1 X194.357 Y129.195 E0.21972
G1 X193.775 Y129.191 E0.01971
G1 X189.193 Y124.609 E0.21934
G1 X188.619 Y124.613 E0.01943
G1 X193.192 Y129.187 E0.21895
G1 X192.610 Y129.182 E0.01971
G1 X188.044 Y124.617 E0.21856
G1 X187.470 Y124.621 E0.01943
G1 X192.028 Y129.178 E0.21817
G1 X191.446 Y129.174 E0.01971
G1 X186.896 Y124.625 E0.21779
G1 X186.322 Y124.629 E0.01943
G1 X190.864 Y129.170 E0.21740
G1 X190.282 Y129.166 E0.01971
G1 X185.748 Y124.633 E0.21701
G1 X185.174 Y124.637 E0.01943
G1 X189.700 Y129.162 E0.21662
G1 X189.117 Y129.158 E0.01971
G1 X184.600 Y124.641 E0.21624
G1 X184.026 Y124.645 E0.01943
G1 X188.535 Y129.154 E0.21585
G1 X187.953 Y129.150 E0.01971
G1 X183.452 Y124.649 E0.21546
G1 X182.878 Y124.653 E0.01943
G1 X187.371 Y129.146 E0.21507
G1 X186.789 Y129.142 E0.01971
G1 X182.304 Y124.657 E0.21469
G1 X181.730 Y124.661 E0.01943
G1 X186.207 Y129.138 E0.21430
G1 X185.625 Y129.134 E0.01971
G1 X181.156 Y124.665 E0.21391
G1 X180.582 Y124.669 E0.01943
G1 X185.042 Y129.129 E0.21352
G1 X184.460 Y129.125 E0.01971
G1 X180.008 Y124.673 E0.21314
G1 X179.434 Y124.677 E0.01943
G1 X183.878 Y129.121 E0.21275
G1 X183.296 Y129.117 E0.01971
G1 X178.860 Y124.681 E0.21236
G1 X178.286 Y124.685 E0.01943
G1 X182.714 Y129.113 E0.21197
G1 X182.132 Y129.109 E0.01971
G1 X177.712 Y124.689 E0.21159
G1 X177.138 Y124.693 E0.01943
G1 X181.549 Y129.105 E0.21120
G1 X180.967 Y129.101 E0.01971
G1 X176.563 Y124.697 E0.21081
G1 X175.989 Y124.701 E0.01943
G1 X180.385 Y129.097 E0.21042
G1 X179.803 Y129.093 E0.01971
G1 X175.415 Y124.705 E0.21004
G1 X174.841 Y124.709 E0.01943
G1 X179.221 Y129.089 E0.20965
G1 X178.639 Y129.085 E0.01971
G1 X174.267 Y124.713 E0.20926
G1 X173.693 Y124.717 E0.01943
G1 X178.057 Y129.081 E0.20887
G1 X177.474 Y129.077 E0.01971
G1 X173.119 Y124.721 E0.20849
G1 X172.545 Y124.725 E0.01943
G1 X176.892 Y129.072 E0.20810
G1 X176.310 Y129.068 E0.01971
G1 X171.971 Y124.729 E0.20771
G1 X171.397 Y124.733 E0.01943
G1 X175.728 Y129.064 E0.20733
G1 X175.146 Y129.060 E0.01971
G1 X170.823 Y124.737 E0.20694
G1 X170.249 Y124.741 E0.01943
G1 X174.564 Y129.056 E0.20655
G1 X173.982 Y129.052 E0.01971
G1 X169.675 Y124.745 E0.20616
G1 X169.101 Y124.749 E0.01943
G1 X173.399 Y129.048 E0.20578
G1 X172.817 Y129.044 E0.01971
G1 X168.527 Y124.753 E0.20539
G1 X167.953 Y124.757 E0.01943
G1 X172.235 Y129.040 E0.20500
G1 X171.653 Y129.036 E0.01971
G1 X167.379 Y124.761 E0.20461
G1 X166.805 Y124.765 E0.01943
G1 X171.071 Y129.032 E0.20423
G1 X170.489 Y129.028 E0.01971
G1 X166.231 Y124.769 E0.20384
G1 X165.656 Y124.773 E0.01943
G1 X169.907 Y129.024 E0.20345
G1 X169.324 Y129.019 E0.01971
G1 X165.082 Y124.777 E0.20306
G1 X164.508 Y124.781 E0.01943
G1 X168.742 Y129.015 E0.20268
G1 X168.160 Y129.011 E0.01971
G1 X163.934 Y124.785 E0.20229
G1 X163.360 Y124.789 E0.01943
G1 X167.578 Y129.007 E0.20190
G1 X166.996 Y129.003 E0.01971
G1 X162.786 Y124.794 E0.20151
G1 X162.212 Y124.798 E0.01943
G1 X166.414 Y128.999 E0.20113
G1 X165.832 Y128.995 E0.01971
G1 X161.638 Y124.802 E0.20074
G1 X161.064 Y124.806 E0.01943
G1 X165.249 Y128.991 E0.20035
G1 X164.667 Y128.987 E0.01971
G1 X160.490 Y124.810 E0.19996
G1 X159.916 Y124.814 E0.01943
G1 X164.085 Y128.983 E0.19958
G1 X163.503 Y128.979 E0.01971
G1 X159.342 Y124.818 E0.19919
G1 X158.768 Y124.822 E0.01943
G1 X162.921 Y128.975 E0.19880
G1 X162.339 Y128.971 E0.01971
G1 X158.194 Y124.826 E0.19841
G1 X157.620 Y124.830 E0.01943
G1 X161.757 Y128.966 E0.19803
G1 X161.174 Y128.962 E0.01971
G1 X157.431 Y125.219 E0.17921
G1 X157.433 Y125.380 E0.00546
G1 X157.022 Y125.388 E0.01391
G1 X160.592 Y128.958 E0.17092
G1 X160.010 Y128.954 E0.01971
G1 X156.455 Y125.399 E0.17020
G1 X155.888 Y125.410 E0.01920
G1 X159.428 Y128.950 E0.16947
G1 X158.846 Y128.946 E0.01971
G1 X155.473 Y125.573 E0.16147
G1 X155.473 Y126.151 E0.01957
G1 X158.264 Y128.942 E0.13360
G1 X157.682 Y128.938 E0.01971
G1 X155.473 Y126.729 E0.10573
G1 X155.473 Y127.307 E0.01957
G1 X156.535 Y128.370 E0.05087
G1 X155.946 Y128.358 E0.01996
G1 X155.290 Y127.702 E0.03142
M204 S1000
G1 F8640.000
G1 X155.946 Y128.358 E-0.21433
G1 X156.535 Y128.370 E-0.13614
G1 X155.473 Y127.307 E-0.34700
G1 X155.473 Y127.036 E-0.06253
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.068 Y129.103
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.842 Y124.877 E0.20243
G1 X150.270 Y124.881 E0.01938
G1 X154.303 Y128.914 E0.19321
G1 X153.723 Y128.910 E0.01965
G1 X149.698 Y124.885 E0.19282
G1 X149.126 Y124.889 E0.01938
G1 X153.143 Y128.906 E0.19244
G1 X152.562 Y128.902 E0.01965
G1 X148.554 Y124.893 E0.19205
G1 X147.981 Y124.897 E0.01938
G1 X151.982 Y128.898 E0.19166
G1 X151.402 Y128.894 E0.01965
G1 X147.409 Y124.901 E0.19128
G1 X146.837 Y124.905 E0.01938
G1 X150.822 Y128.890 E0.19089
G1 X150.242 Y128.886 E0.01965
G1 X146.265 Y124.909 E0.19051
G1 X145.693 Y124.913 E0.01938
G1 X149.662 Y128.882 E0.19012
G1 X149.081 Y128.878 E0.01965
G1 X145.121 Y124.917 E0.18973
G1 X144.549 Y124.921 E0.01938
G1 X148.501 Y128.874 E0.18935
G1 X147.921 Y128.870 E0.01965
G1 X143.977 Y124.925 E0.18896
G1 X143.404 Y124.929 E0.01938
G1 X147.341 Y128.866 E0.18857
G1 X146.761 Y128.861 E0.01965
G1 X142.832 Y124.933 E0.18819
G1 X142.260 Y124.937 E0.01938
G1 X146.180 Y128.857 E0.18780
G1 X145.600 Y128.853 E0.01965
G1 X141.688 Y124.941 E0.18741
G1 X141.116 Y124.945 E0.01938
G1 X145.020 Y128.849 E0.18703
G1 X144.440 Y128.845 E0.01965
G1 X140.544 Y124.949 E0.18664
G1 X139.972 Y124.953 E0.01938
G1 X143.860 Y128.841 E0.18625
G1 X143.279 Y128.837 E0.01965
G1 X139.400 Y124.957 E0.18587
G1 X138.827 Y124.961 E0.01938
G1 X142.699 Y128.833 E0.18548
G1 X142.119 Y128.829 E0.01965
G1 X138.255 Y124.965 E0.18510
G1 X137.683 Y124.969 E0.01938
G1 X141.539 Y128.825 E0.18471
G1 X140.959 Y128.821 E0.01965
G1 X137.111 Y124.973 E0.18432
G1 X136.539 Y124.977 E0.01938
G1 X140.379 Y128.817 E0.18394
G1 X139.798 Y128.813 E0.01965
G1 X135.967 Y124.981 E0.18355
G1 X135.395 Y124.985 E0.01938
G1 X139.218 Y128.809 E0.18316
G1 X138.638 Y128.805 E0.01965
G1 X134.823 Y124.989 E0.18278
G1 X134.250 Y124.993 E0.01938
G1 X138.058 Y128.801 E0.18239
G1 X137.478 Y128.797 E0.01965
G1 X133.678 Y124.997 E0.18200
G1 X133.106 Y125.001 E0.01938
G1 X136.897 Y128.792 E0.18162
G1 X136.317 Y128.788 E0.01965
G1 X132.534 Y125.005 E0.18123
G1 X131.962 Y125.009 E0.01938
G1 X135.737 Y128.784 E0.18084
G1 X135.157 Y128.780 E0.01965
G1 X131.390 Y125.013 E0.18046
G1 X130.818 Y125.017 E0.01938
G1 X134.577 Y128.776 E0.18007
G1 X133.996 Y128.772 E0.01965
G1 X130.246 Y125.021 E0.17969
G1 X129.673 Y125.025 E0.01938
G1 X133.416 Y128.768 E0.17930
G1 X132.836 Y128.764 E0.01965
G1 X129.101 Y125.029 E0.17891
G1 X128.529 Y125.033 E0.01938
G1 X132.256 Y128.760 E0.17853
G1 X131.676 Y128.756 E0.01965
G1 X127.957 Y125.037 E0.17814
G1 X127.385 Y125.041 E0.01938
G1 X131.095 Y128.752 E0.17775
G1 X130.515 Y128.748 E0.01965
G1 X126.813 Y125.045 E0.17737
G1 X126.247 Y125.055 E0.01917
G1 X129.935 Y128.744 E0.17668
G1 X129.355 Y128.740 E0.01965
G1 X125.682 Y125.066 E0.17597
G1 X125.117 Y125.077 E0.01915
G1 X128.775 Y128.736 E0.17525
G1 X128.195 Y128.732 E0.01965
G1 X124.551 Y125.088 E0.17453
G1 X123.986 Y125.099 E0.01915
G1 X127.614 Y128.727 E0.17381
G1 X127.034 Y128.723 E0.01965
G1 X123.421 Y125.110 E0.17309
G1 X122.856 Y125.121 E0.01915
G1 X126.450 Y128.716 E0.17219
G1 X125.863 Y128.704 E0.01990
G1 X122.291 Y125.132 E0.17112
G1 X121.725 Y125.143 E0.01915
G1 X125.275 Y128.693 E0.17006
G1 X124.688 Y128.681 E0.01990
G1 X121.160 Y125.154 E0.16899
G1 X120.595 Y125.165 E0.01915
G1 X124.100 Y128.670 E0.16792
G1 X123.513 Y128.659 E0.01990
G1 X120.030 Y125.176 E0.16685
G1 X119.465 Y125.187 E0.01915
G1 X122.925 Y128.647 E0.16578
G1 X122.338 Y128.636 E0.01990
G1 X118.899 Y125.198 E0.16471
G1 X118.334 Y125.209 E0.01915
G1 X121.750 Y128.625 E0.16364
G1 X121.163 Y128.613 E0.01990
G1 X117.769 Y125.220 E0.16257
G1 X117.204 Y125.231 E0.01915
G1 X120.575 Y128.602 E0.16150
G1 X119.988 Y128.590 E0.01990
G1 X116.639 Y125.242 E0.16043
G1 X116.074 Y125.252 E0.01915
G1 X119.400 Y128.579 E0.15936
G1 X118.813 Y128.568 E0.01990
G1 X115.508 Y125.263 E0.15830
G1 X114.943 Y125.274 E0.01915
G1 X118.225 Y128.556 E0.15723
G1 X117.638 Y128.545 E0.01990
G1 X114.378 Y125.285 E0.15616
G1 X113.813 Y125.296 E0.01915
G1 X117.050 Y128.534 E0.15509
G1 X116.463 Y128.522 E0.01990
G1 X113.248 Y125.307 E0.15402
G1 X112.682 Y125.318 E0.01915
G1 X115.875 Y128.511 E0.15295
G1 X115.288 Y128.499 E0.01990
G1 X112.117 Y125.329 E0.15188
G1 X111.552 Y125.340 E0.01915
G1 X114.700 Y128.488 E0.15081
G1 X114.113 Y128.477 E0.01990
G1 X110.987 Y125.351 E0.14974
G1 X110.422 Y125.362 E0.01915
G1 X113.525 Y128.465 E0.14867
G1 X112.938 Y128.454 E0.01990
G1 X109.856 Y125.373 E0.14760
G1 X109.291 Y125.384 E0.01915
G1 X112.350 Y128.443 E0.14654
G1 X111.763 Y128.431 E0.01990
G1 X108.726 Y125.395 E0.14547
G1 X108.161 Y125.406 E0.01915
G1 X111.175 Y128.420 E0.14440
G1 X110.588 Y128.408 E0.01990
G1 X107.596 Y125.417 E0.14333
G1 X107.031 Y125.428 E0.01915
G1 X110.000 Y128.397 E0.14226
G1 X109.413 Y128.386 E0.01990
G1 X106.465 Y125.438 E0.14119
G1 X105.900 Y125.449 E0.01915
G1 X108.825 Y128.374 E0.14012
G1 X108.238 Y128.363 E0.01990
G1 X105.335 Y125.460 E0.13905
G1 X104.770 Y125.471 E0.01915
G1 X107.650 Y128.352 E0.13798
G1 X107.063 Y128.340 E0.01990
G1 X104.205 Y125.482 E0.13691
G1 X103.639 Y125.493 E0.01915
G1 X106.475 Y128.329 E0.13584
G1 X105.888 Y128.318 E0.01990
G1 X103.074 Y125.504 E0.13478
G1 X102.509 Y125.515 E0.01915
G1 X105.300 Y128.306 E0.13371
G1 X104.713 Y128.295 E0.01990
G1 X101.944 Y125.526 E0.13264
G1 X101.379 Y125.537 E0.01915
G1 X104.125 Y128.283 E0.13157
G1 X103.538 Y128.272 E0.01990
G1 X100.814 Y125.548 E0.13050
G1 X100.248 Y125.559 E0.01915
G1 X102.950 Y128.261 E0.12943
G1 X102.363 Y128.249 E0.01990
G1 X99.683 Y125.570 E0.12836
G1 X99.118 Y125.581 E0.01915
G1 X101.775 Y128.238 E0.12729
G1 X101.188 Y128.227 E0.01990
G1 X98.553 Y125.592 E0.12622
G1 X97.988 Y125.603 E0.01915
G1 X100.600 Y128.215 E0.12515
G1 X100.013 Y128.204 E0.01990
G1 X97.780 Y125.971 E0.10696
G1 X97.780 Y126.547 E0.01952
G1 X99.425 Y128.192 E0.07881
G1 X98.838 Y128.181 E0.01990
G1 X97.780 Y127.123 E0.05067
G1 X97.780 Y127.699 E0.01952
G1 X98.437 Y128.356 E0.03147
M204 S1000
G1 F8640.000
G1 X97.780 Y127.699 E-0.21455
G1 X97.780 Y127.123 E-0.13303
G1 X98.838 Y128.181 E-0.34538
G1 X99.128 Y128.187 E-0.06704
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.559 Y126.149
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X97.006 Y125.597 E0.02327
G1 X96.509 Y125.606 E0.01481
G1 X97.398 Y126.495 E0.03744
G1 X97.398 Y127.002 E0.01509
G1 X96.012 Y125.616 E0.05838
G1 X95.515 Y125.625 E0.01481
G1 X97.398 Y127.508 E0.07931
G1 X97.398 Y128.015 E0.01509
G1 X95.018 Y125.635 E0.10025
G1 X94.521 Y125.645 E0.01481
G1 X97.048 Y128.171 E0.10644
G1 X96.531 Y128.161 E0.01539
G1 X94.024 Y125.654 E0.10561
G1 X93.527 Y125.664 E0.01481
G1 X96.015 Y128.151 E0.10478
G1 X95.498 Y128.141 E0.01539
G1 X93.030 Y125.674 E0.10396
G1 X92.533 Y125.683 E0.01481
G1 X94.981 Y128.131 E0.10313
G1 X94.465 Y128.121 E0.01539
G1 X92.036 Y125.693 E0.10230
G1 X91.539 Y125.702 E0.01481
G1 X93.948 Y128.111 E0.10148
G1 X93.432 Y128.101 E0.01539
G1 X91.042 Y125.712 E0.10065
G1 X90.545 Y125.722 E0.01481
G1 X92.915 Y128.091 E0.09982
G1 X92.398 Y128.081 E0.01539
G1 X90.048 Y125.731 E0.09900
G1 X89.551 Y125.741 E0.01481
G1 X91.882 Y128.071 E0.09817
G1 X91.365 Y128.061 E0.01539
G1 X89.054 Y125.751 E0.09734
G1 X88.557 Y125.760 E0.01481
G1 X90.848 Y128.051 E0.09652
G1 X90.332 Y128.041 E0.01539
G1 X88.060 Y125.770 E0.09569
G1 X87.563 Y125.779 E0.01481
G1 X89.815 Y128.031 E0.09486
G1 X89.299 Y128.021 E0.01539
G1 X87.066 Y125.789 E0.09404
G1 X86.569 Y125.799 E0.01481
G1 X88.782 Y128.011 E0.09321
G1 X88.265 Y128.001 E0.01539
G1 X86.072 Y125.808 E0.09238
G1 X85.575 Y125.818 E0.01481
G1 X87.749 Y127.991 E0.09156
G1 X87.232 Y127.981 E0.01539
G1 X85.087 Y125.836 E0.09036
G1 X84.604 Y125.860 E0.01440
G1 X86.716 Y127.971 E0.08893
G1 X86.199 Y127.961 E0.01539
G1 X84.122 Y125.884 E0.08750
G1 X83.639 Y125.908 E0.01440
G1 X85.682 Y127.951 E0.08607
G1 X85.159 Y127.934 E0.01561
G1 X83.156 Y125.932 E0.08435
G1 X82.674 Y125.956 E0.01440
G1 X84.626 Y127.908 E0.08223
G1 X84.093 Y127.882 E0.01589
G1 X82.205 Y125.994 E0.07951
G1 X81.741 Y126.037 E0.01388
G1 X83.560 Y127.855 E0.07660
G1 X83.027 Y127.829 E0.01589
G1 X81.459 Y126.261 E0.06606
G1 X81.459 Y126.767 E0.01509
G1 X82.491 Y127.799 E0.04348
G1 X81.933 Y127.748 E0.01669
G1 X81.298 Y127.113 E0.02675
M204 S1000
G1 F8640.000
G1 X81.933 Y127.748 E-0.20735
G1 X82.491 Y127.799 E-0.12938
G1 X81.459 Y126.767 E-0.33707
G1 X81.459 Y126.394 E-0.08620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X156.808 Y129.115
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.469 Y128.776 E0.01625
G1 X155.882 Y128.764 E0.01990
G1 X156.044 Y128.926 E0.00776
G1 X155.463 Y128.922 E0.01965
G1 X151.414 Y124.873 E0.19398
G1 X151.986 Y124.869 E0.01938
G1 X155.066 Y127.949 E0.14752
G1 X155.066 Y127.372 E0.01952
G1 X152.558 Y124.865 E0.12011
G1 X153.130 Y124.861 E0.01938
G1 X155.066 Y126.796 E0.09271
G1 X155.066 Y126.220 E0.01952
G1 X153.703 Y124.857 E0.06530
G1 X154.275 Y124.853 E0.01938
G1 X155.066 Y125.644 E0.03789
G1 X155.066 Y125.068 E0.01952
G1 X154.847 Y124.849 E0.01048
G1 X155.419 Y124.845 E0.01938
G1 X155.582 Y125.009 E0.00783
G1 X156.148 Y124.998 E0.01915
G1 X155.991 Y124.841 E0.00750
G1 X156.563 Y124.837 E0.01938
G1 X156.893 Y125.166 E0.01578
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X156.563 Y124.837 E-0.10755
G1 X155.991 Y124.841 E-0.13211
G1 X156.148 Y124.998 E-0.05112
G1 X155.582 Y125.009 E-0.13053
G1 X155.419 Y124.845 E-0.05339
G1 X154.847 Y124.849 E-0.13211
G1 X155.066 Y125.068 E-0.07145
G1 X155.066 Y125.422 E-0.08175
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X180.195 Y88.377
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.994 Y87.945 E0.01614
G1 X180.267 Y87.817 E0.01021
G1 X180.506 Y88.324 E0.01896
G1 X180.255 Y88.367 E0.00862
M204 S1000
G1 X180.829 Y88.268 F10800.000
M204 S800
G1 F1500.000
G1 X182.342 Y87.550 E0.05668
G1 X182.068 Y86.973 E0.02161
G1 X183.617 Y86.248 E0.05789
G1 X184.283 Y87.677 E0.05338
G1 X180.889 Y88.258 E0.11658
M204 S1000
G1 X180.738 Y87.861 F10800.000
M204 S800
G1 F1500.000
G1 X181.800 Y87.357 E0.03979
G1 X181.525 Y86.778 E0.02169
G1 X183.814 Y85.706 E0.08555
G1 X184.878 Y87.988 E0.08523
G1 X179.958 Y88.830 E0.16896
G1 X179.453 Y87.748 E0.04041
G1 X180.462 Y87.276 E0.03772
G1 X180.712 Y87.807 E0.01987
M204 S1000
G1 X181.022 Y88.143 F10800.000
G1 F8640.000
G1 X181.800 Y87.357 E-0.27172
G1 X181.525 Y86.778 E-0.14795
G1 X182.860 Y86.153 E-0.34033
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X182.415 Y87.767
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.637 Y87.696 E0.00188
G1 X182.682 Y87.481 F10800.000
M204 S1250
G1 F4800.000
G1 X183.482 Y86.680 E0.04155
G1 X183.681 Y87.106 E0.01725
G1 X183.017 Y87.770 E0.03445
M204 S1000
G1 F8640.000
G1 X183.681 Y87.106 E-0.21669
G1 X183.482 Y86.680 E-0.10849
G1 X182.682 Y87.481 E-0.26134
G1 E-0.21348 F2100.00000
G1 Z5.800 F10800.000
G1 X187.210 Y93.952
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.252 Y98.332 E0.16359
G1 X185.619 Y100.008 E0.13542
G1 X184.047 Y96.636 E0.12595
G1 X187.164 Y93.991 E0.13837
M204 S1000
G1 X187.370 Y93.332 F10800.000
M204 S800
G1 F1500.000
G1 X189.794 Y98.531 E0.19418
G1 X185.422 Y100.547 E0.16298
G1 X183.547 Y96.526 E0.15018
G1 X187.337 Y93.311 E0.16824
M204 S1000
G1 X187.450 Y93.723 F10800.000
G1 X187.192 Y94.203
M204 S1250
G1 F4800.000
G1 X185.855 Y95.540 E0.07679
G1 X185.876 Y95.585 E0.00200
G1 X186.640 Y95.446 E0.03152
G1 X187.274 Y94.812 E0.03642
G1 X187.494 Y95.283 E0.02112
G1 X187.256 Y95.521 E0.01364
M204 S1000
G1 F8640.000
G1 X187.494 Y95.283 E-0.07755
G1 X187.274 Y94.812 E-0.12003
G1 X186.640 Y95.446 E-0.20704
G1 X185.876 Y95.585 E-0.17919
G1 X185.855 Y95.540 E-0.01135
G1 X186.360 Y95.035 E-0.16484
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X185.607 Y95.537
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.423 Y96.721 E0.05664
G1 X184.620 Y97.142 E0.01575
G1 X185.739 Y96.023 E0.05358
G1 X186.495 Y95.886 E0.02598
G1 X184.817 Y97.564 E0.08032
G1 X185.013 Y97.986 E0.01575
G1 X187.250 Y95.750 E0.10705
G1 X187.675 Y95.673 E0.01464
G1 X187.761 Y95.857 E0.00688
G1 X185.234 Y98.384 E0.12099
G1 X186.349 Y97.887 E0.04135
G1 X187.958 Y96.279 E0.07700
G1 X188.155 Y96.700 E0.01575
G1 X187.103 Y97.752 E0.05032
M204 S1000
G1 F8640.000
G1 X188.155 Y96.700 E-0.34325
G1 X187.958 Y96.279 E-0.10746
G1 X187.011 Y97.226 E-0.30929
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.492 Y99.010
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.678 Y97.824 E0.05904
G1 X188.488 Y97.415 E0.01585
G1 X186.756 Y99.148 E0.08622
G1 X185.768 Y99.603 E0.03829
G1 X185.747 Y99.558 E0.00175
G1 X187.472 Y97.832 E0.08590
G1 X186.392 Y98.314 E0.04161
G1 X185.418 Y99.288 E0.04849
M204 S1000
G1 F8640.000
G1 X186.392 Y98.314 E-0.31812
G1 X187.472 Y97.832 E-0.27299
G1 X186.955 Y98.349 E-0.16889
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.242 Y95.077
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.965 Y101.556 E1.28070
G1 X94.473 Y109.212 E1.62829
G1 X94.232 Y106.538 E0.09088
G1 X141.737 Y96.991 E1.64014
G1 X175.417 Y90.651 E1.16003
G1 X175.535 Y91.279 E0.02166
G1 X177.742 Y90.864 E0.07600
G1 X177.622 Y90.235 E0.02166
G1 X178.230 Y90.121 E0.02092
G1 X178.320 Y90.337 E0.00793
G1 X178.481 Y90.896 E0.01970
G1 X179.231 Y95.018 E0.14181
M204 S1000
G1 F8640.000
G1 X175.989 Y95.587 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X175.860 Y90.804
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.266 Y90.539 E0.04842
G1 X177.146 Y89.911 E0.02166
G1 X178.478 Y89.660 E0.04588
G1 X178.705 Y90.202 E0.01988
G1 X178.878 Y90.803 E0.02118
G1 X179.716 Y95.408 E0.15842
G1 X142.032 Y101.958 E1.29468
G1 X94.106 Y109.684 E1.64316
G1 X93.794 Y106.211 E0.11802
G1 X141.660 Y96.592 E1.65258
G1 X175.741 Y90.175 E1.17389
G1 X175.849 Y90.745 E0.01963
M204 S1000
G1 X176.119 Y91.109 F10800.000
G1 F8640.000
G1 X177.266 Y90.539 E-0.33058
G1 X177.146 Y89.911 E-0.14778
G1 X178.345 Y89.685 E-0.28164
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X180.649 Y93.701
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.169 Y93.330 E0.05296
G1 X181.476 Y91.638 E0.06190
M73 P86 R14
G1 X181.467 Y91.544 E0.00318
G1 X181.526 Y91.398 E0.00534
G1 X182.898 Y90.711 E0.05196
G1 X183.802 Y90.482 E0.03155
G1 X186.882 Y90.333 E0.10437
G1 X186.559 Y88.553 E0.06123
G1 X230.286 Y80.320 E1.50613
G1 X231.319 Y86.025 E0.19626
G1 X230.371 Y86.190 E0.03259
M73 Q86 S14
G1 X230.232 Y85.402 E0.02708
G1 X228.337 Y85.731 E0.06511
G1 X226.579 Y86.037 E0.06042
G1 X226.714 Y86.826 E0.02708
G1 X226.606 Y86.844 E0.00371
G1 X226.470 Y86.056 E0.02708
G1 X224.646 Y86.373 E0.06267
G1 X224.783 Y87.161 E0.02708
G1 X224.021 Y87.294 E0.02616
G1 X223.884 Y86.506 E0.02708
G1 X219.154 Y87.328 E0.16250
G1 X219.291 Y88.116 E0.02708
G1 X218.403 Y88.270 E0.03051
G1 X218.266 Y87.482 E0.02708
G1 X216.786 Y87.739 E0.05088
G1 X207.200 Y89.406 E0.32933
G1 X207.337 Y90.194 E0.02708
G1 X188.649 Y93.442 E0.64204
G1 X187.731 Y91.691 E0.06692
G1 X184.196 Y94.537 E0.15360
G1 X183.590 Y94.603 E0.02062
G1 X181.970 Y94.430 E0.05516
G1 X180.770 Y93.886 E0.04461
G1 X180.682 Y93.751 E0.00544
M204 S1000
G1 F8640.000
G1 X182.169 Y93.330 E-0.35693
G1 X181.508 Y91.715 E-0.40307
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X229.902 Y85.873
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.049 Y86.369 E0.09802
G1 X227.185 Y87.157 E0.02708
G1 X226.275 Y87.315 E0.03126
G1 X226.138 Y86.527 E0.02708
G1 X225.117 Y86.705 E0.03511
G1 X225.253 Y87.493 E0.02708
G1 X223.690 Y87.764 E0.05371
G1 X223.553 Y86.976 E0.02708
G1 X222.598 Y87.142 E0.03280
G1 X222.735 Y87.930 E0.02708
G1 X222.624 Y87.950 E0.00381
G1 X222.487 Y87.162 E0.02708
G1 X219.625 Y87.659 E0.09833
G1 X219.762 Y88.447 E0.02708
G1 X218.072 Y88.741 E0.05807
G1 X217.935 Y87.953 E0.02708
G1 X216.855 Y88.140 E0.03710
G1 X214.992 Y88.464 E0.06401
G1 X215.129 Y89.252 E0.02708
G1 X215.099 Y89.258 E0.00104
G1 X214.962 Y88.470 E0.02708
G1 X213.978 Y88.641 E0.03382
G1 X212.019 Y88.981 E0.06729
G1 X212.156 Y89.769 E0.02708
G1 X212.079 Y89.783 E0.00266
G1 X211.942 Y88.995 E0.02708
G1 X211.021 Y89.154 E0.03162
G1 X211.158 Y89.943 E0.02708
G1 X210.405 Y90.074 E0.02589
G1 X210.268 Y89.285 E0.02708
G1 X209.348 Y89.445 E0.03161
G1 X209.484 Y90.234 E0.02708
G1 X208.731 Y90.365 E0.02590
G1 X208.594 Y89.576 E0.02708
G1 X207.671 Y89.737 E0.03172
G1 X207.808 Y90.525 E0.02708
G1 X188.426 Y93.894 E0.66586
G1 X187.600 Y92.319 E0.06021
G1 X184.358 Y94.928 E0.14086
G1 X183.591 Y95.013 E0.02613
G1 X181.862 Y94.828 E0.05887
G1 X180.494 Y94.208 E0.05085
G1 X179.994 Y93.442 E0.03094
G1 X181.613 Y93.047 E0.05641
G1 X181.077 Y91.737 E0.04792
G1 X181.052 Y91.485 E0.00854
G1 X181.195 Y91.129 E0.01299
G1 X181.228 Y91.091 E0.00171
G1 X182.756 Y90.327 E0.05780
G1 X183.741 Y90.078 E0.03442
G1 X186.398 Y89.949 E0.09004
G1 X186.086 Y88.227 E0.05921
G1 X230.614 Y79.844 E1.53369
G1 X231.793 Y86.356 E0.22401
G1 X230.041 Y86.661 E0.06021
G1 X229.912 Y85.932 E0.02505
M204 S1000
G1 X229.691 Y85.533 F10800.000
G1 X230.409 Y85.699
M204 S1250
G1 F4800.000
G1 X231.025 Y85.082 E0.03539
M204 S1000
G1 F8640.000
G1 X230.409 Y85.699 E-0.20119
G1 E-0.59881 F2100.00000
G1 Z5.800 F10800.000
G1 X229.669 Y85.376
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.704 Y84.341 E0.04955
G1 X230.616 Y83.852 E0.01680
G1 X229.196 Y85.272 E0.06797
G1 X228.498 Y85.394 E0.02399
G1 X230.527 Y83.364 E0.09716
G1 X230.439 Y82.875 E0.01680
G1 X227.799 Y85.515 E0.12636
G1 X227.101 Y85.637 E0.02399
G1 X230.350 Y82.387 E0.15555
G1 X230.262 Y81.899 E0.01680
G1 X226.402 Y85.758 E0.18475
G1 X225.704 Y85.879 E0.02399
G1 X230.173 Y81.410 E0.21394
G1 X230.085 Y80.922 E0.01680
G1 X225.006 Y86.001 E0.24314
G1 X224.703 Y86.053 E0.01039
G1 X224.516 Y85.913 E0.00791
G1 X229.686 Y80.744 E0.24746
G1 X228.975 Y80.877 E0.02448
G1 X223.609 Y86.243 E0.25687
G1 X222.911 Y86.365 E0.02399
G1 X228.265 Y81.011 E0.25628
G1 X227.554 Y81.145 E0.02448
G1 X222.213 Y86.486 E0.25568
G1 X221.514 Y86.608 E0.02399
G1 X226.843 Y81.279 E0.25508
G1 X226.132 Y81.413 E0.02448
G1 X220.816 Y86.729 E0.25449
G1 X220.118 Y86.850 E0.02399
G1 X225.421 Y81.546 E0.25389
G1 X224.711 Y81.680 E0.02448
G1 X219.419 Y86.972 E0.25330
G1 X218.801 Y87.079 E0.02123
G1 X218.877 Y87.514 E0.01494
G1 X218.626 Y87.765 E0.01203
G1 X218.540 Y87.274 E0.01689
G1 X224.000 Y81.814 E0.26136
G1 X223.289 Y81.948 E0.02448
G1 X218.023 Y87.214 E0.25211
G1 X217.324 Y87.336 E0.02399
G1 X222.578 Y82.082 E0.25151
G1 X221.868 Y82.216 E0.02448
G1 X216.626 Y87.457 E0.25092
G1 X215.928 Y87.579 E0.02399
G1 X221.157 Y82.349 E0.25032
G1 X220.446 Y82.483 E0.02448
G1 X215.229 Y87.700 E0.24973
G1 X214.531 Y87.821 E0.02399
G1 X219.735 Y82.617 E0.24913
G1 X219.025 Y82.751 E0.02448
G1 X213.833 Y87.943 E0.24853
G1 X213.134 Y88.064 E0.02399
G1 X218.314 Y82.885 E0.24794
G1 X217.603 Y83.018 E0.02448
G1 X212.436 Y88.186 E0.24734
G1 X211.738 Y88.307 E0.02399
G1 X216.892 Y83.152 E0.24675
G1 X216.182 Y83.286 E0.02448
G1 X211.039 Y88.428 E0.24615
G1 X210.341 Y88.550 E0.02399
G1 X215.471 Y83.420 E0.24556
G1 X214.760 Y83.554 E0.02448
G1 X209.643 Y88.671 E0.24496
G1 X208.944 Y88.792 E0.02399
G1 X214.049 Y83.688 E0.24437
G1 X213.339 Y83.821 E0.02448
G1 X208.246 Y88.914 E0.24377
G1 X207.548 Y89.035 E0.02399
G1 X212.628 Y83.955 E0.24318
G1 X211.917 Y84.089 E0.02448
G1 X205.867 Y90.139 E0.28963
G1 X206.565 Y90.018 E0.02399
G1 X207.091 Y89.492 E0.02517
M204 S1000
G1 F8640.000
G1 X206.565 Y90.018 E-0.17170
G1 X205.867 Y90.139 E-0.16366
G1 X207.167 Y88.839 E-0.42463
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.073 Y90.099
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.966 Y89.487 E0.01849
G1 X208.986 Y89.458 E0.00103
G1 X209.105 Y89.281 E0.00548
G1 F8640.000
G1 X208.986 Y89.458 E-0.04923
G1 E-0.75077 F2100.00000
G1 Z5.800 F10800.000
G1 X210.433 Y89.050
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.640 Y89.196 E0.00753
G1 X210.747 Y89.808 E0.01848
G1 F8640.000
G1 X210.640 Y89.196 E-0.14339
G1 X210.433 Y89.050 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.800 F10800.000
G1 X204.943 Y90.486
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.206 Y84.223 E0.29980
G1 X210.495 Y84.357 E0.02448
G1 X204.470 Y90.382 E0.28843
G1 X203.772 Y90.503 E0.02399
G1 X209.785 Y84.490 E0.28784
G1 X209.074 Y84.624 E0.02448
G1 X203.073 Y90.625 E0.28724
G1 X202.375 Y90.746 E0.02399
G1 X208.363 Y84.758 E0.28665
G1 X207.652 Y84.892 E0.02448
G1 X201.677 Y90.868 E0.28605
G1 X200.978 Y90.989 E0.02399
G1 X206.942 Y85.026 E0.28546
G1 X206.231 Y85.160 E0.02448
G1 X200.280 Y91.110 E0.28486
G1 X199.582 Y91.232 E0.02399
G1 X205.520 Y85.293 E0.28427
G1 X204.809 Y85.427 E0.02448
G1 X198.883 Y91.353 E0.28367
G1 X198.185 Y91.475 E0.02399
G1 X204.099 Y85.561 E0.28308
G1 X203.388 Y85.695 E0.02448
G1 X197.487 Y91.596 E0.28248
G1 X196.789 Y91.717 E0.02399
G1 X202.677 Y85.829 E0.28188
G1 X201.966 Y85.962 E0.02448
G1 X196.090 Y91.839 E0.28129
G1 X195.392 Y91.960 E0.02399
G1 X201.256 Y86.096 E0.28069
G1 X200.545 Y86.230 E0.02448
G1 X194.694 Y92.081 E0.28010
G1 X193.995 Y92.203 E0.02399
G1 X199.834 Y86.364 E0.27950
G1 X199.123 Y86.498 E0.02448
G1 X193.297 Y92.324 E0.27891
G1 X192.599 Y92.446 E0.02399
G1 X198.413 Y86.632 E0.27831
G1 X197.702 Y86.765 E0.02448
G1 X191.900 Y92.567 E0.27772
G1 X191.202 Y92.688 E0.02399
G1 X196.991 Y86.899 E0.27712
G1 X196.280 Y87.033 E0.02448
G1 X190.504 Y92.810 E0.27652
G1 X189.805 Y92.931 E0.02399
G1 X195.570 Y87.167 E0.27593
G1 X194.859 Y87.301 E0.02448
G1 X189.598 Y92.561 E0.25182
G1 X189.510 Y92.073 E0.01681
G1 X194.148 Y87.435 E0.22203
G1 X193.437 Y87.568 E0.02448
G1 X189.421 Y91.584 E0.19224
G1 X189.333 Y91.096 E0.01680
G1 X192.726 Y87.702 E0.16244
G1 X192.016 Y87.836 E0.02448
G1 X189.245 Y90.607 E0.13265
G1 X189.156 Y90.119 E0.01680
G1 X191.305 Y87.970 E0.10286
G1 X190.594 Y88.104 E0.02448
G1 X189.068 Y89.630 E0.07307
G1 X189.005 Y89.285 E0.01187
G1 X188.940 Y89.181 E0.00416
G1 X189.883 Y88.237 E0.04516
G1 X189.173 Y88.371 E0.02448
G1 X188.630 Y88.914 E0.02599
G1 X188.297 Y88.670 E0.01397
G1 X188.692 Y88.275 E0.01891
M204 S1000
G1 F8640.000
G1 X188.297 Y88.670 E-0.12899
G1 X188.630 Y88.914 E-0.09533
G1 X189.173 Y88.371 E-0.17726
G1 X189.883 Y88.237 E-0.16700
G1 X189.297 Y88.824 E-0.19141
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.185 Y88.559
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.919 Y88.825 E0.01311
G1 X187.010 Y89.327 E0.01776
G1 X187.641 Y88.695 E0.03111
G1 X187.983 Y88.946 E0.01477
G1 X186.943 Y89.986 E0.05126
M204 S1000
G1 F8640.000
G1 X187.983 Y88.946 E-0.33970
G1 X187.641 Y88.695 E-0.09791
G1 X187.010 Y89.327 E-0.20617
G1 X186.920 Y88.832 E-0.11622
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X188.594 Y93.075
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.173 Y92.497 E0.02850
G1 X189.082 Y91.995 E0.01777
G1 X188.526 Y92.551 E0.02739
G1 X188.322 Y92.162 E0.01529
G1 X188.991 Y91.493 E0.03296
G1 X188.900 Y90.991 E0.01777
G1 X188.118 Y91.773 E0.03853
G1 X187.914 Y91.385 E0.01529
G1 X188.810 Y90.490 E0.04410
G1 X188.719 Y89.988 E0.01777
G1 X186.074 Y92.633 E0.13033
G1 X184.074 Y94.243 E0.08946
G1 X183.846 Y94.268 E0.00798
G1 X188.628 Y89.486 E0.23562
G1 X188.590 Y89.390 E0.00361
G1 X188.326 Y89.196 E0.01143
G1 X183.260 Y94.261 E0.24957
G1 X182.725 Y94.204 E0.01876
G1 X186.260 Y90.668 E0.17420
G1 X185.638 Y90.699 E0.02172
G1 X182.190 Y94.147 E0.16989
G1 X182.051 Y94.132 E0.00485
G1 X181.749 Y93.995 E0.01157
G1 X182.077 Y93.667 E0.01617
G1 X182.586 Y93.542 E0.01826
G1 X182.474 Y93.269 E0.01028
G1 X185.015 Y90.729 E0.12517
G1 X184.392 Y90.759 E0.02172
G1 X182.302 Y92.849 E0.10297
G1 X182.130 Y92.429 E0.01583
G1 X183.748 Y90.811 E0.07971
G1 X183.005 Y90.999 E0.02669
G1 X182.929 Y91.037 E0.00297
G1 X181.817 Y92.149 E0.05477
M204 S1000
G1 F8640.000
G1 X182.929 Y91.037 E-0.36298
G1 X183.005 Y90.999 E-0.01971
G1 X183.748 Y90.811 E-0.17687
G1 X183.134 Y91.425 E-0.20044
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.317 Y96.331
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.727 Y95.920 E0.01980
G1 X171.037 Y96.031 E0.02384
G1 X170.840 Y96.227 E0.00946
G1 X170.139 Y96.349 E0.02425
G1 X170.346 Y96.142 E0.00997
G1 X169.655 Y96.254 E0.02384
G1 X169.438 Y96.471 E0.01048
G1 X168.736 Y96.593 E0.02425
G1 X168.964 Y96.365 E0.01099
G1 X168.274 Y96.476 E0.02384
G1 X168.035 Y96.715 E0.01150
G1 X167.334 Y96.837 E0.02425
G1 X168.027 Y96.143 E0.03343
G1 X167.980 Y95.612 E0.01819
G1 X166.632 Y96.959 E0.06492
G1 X165.931 Y97.081 E0.02425
G1 X167.932 Y95.080 E0.09641
G1 X167.884 Y94.548 E0.01819
G1 X165.230 Y97.203 E0.12790
G1 X164.528 Y97.325 E0.02425
G1 X167.836 Y94.016 E0.15939
G1 X167.789 Y93.485 E0.01819
G1 X163.827 Y97.447 E0.19088
G1 X163.126 Y97.568 E0.02425
G1 X167.741 Y92.953 E0.22238
G1 X167.711 Y92.613 E0.01164
G1 X168.175 Y92.519 E0.01612
G1 X168.414 Y92.280 E0.01155
G1 X169.128 Y92.145 E0.02475
G1 X168.900 Y92.374 E0.01101
G1 X169.625 Y92.228 E0.02520
G1 X169.842 Y92.011 E0.01046
G1 X170.556 Y91.876 E0.02475
G1 X170.350 Y92.082 E0.00992
G1 X171.075 Y91.936 E0.02520
G1 X171.270 Y91.742 E0.00937
G1 X171.984 Y91.608 E0.02475
G1 X171.601 Y91.990 E0.01844
G1 X171.667 Y92.035 E0.00273
G1 X172.244 Y91.927 E0.02000
G1 X172.697 Y91.473 E0.02186
G1 X173.411 Y91.339 E0.02475
G1 X172.958 Y91.792 E0.02186
G1 X173.671 Y91.658 E0.02475
G1 X174.125 Y91.204 E0.02186
G1 X174.839 Y91.070 E0.02475
G1 X174.385 Y91.524 E0.02186
G1 X175.099 Y91.389 E0.02475
G1 X175.379 Y91.110 E0.01348
M204 S1000
G1 F8640.000
G1 X175.099 Y91.389 E-0.09135
G1 X174.385 Y91.524 E-0.16772
G1 X174.839 Y91.070 E-0.14815
G1 X174.125 Y91.204 E-0.16772
G1 X173.671 Y91.658 E-0.14815
G1 X173.514 Y91.688 E-0.03691
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X177.986 Y90.374
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.134 Y90.997 E0.01604
G1 X178.441 Y91.357 F10800.000
M204 S1250
G1 F4800.000
G1 X178.042 Y91.756 E0.01908
G1 X178.130 Y92.244 E0.01678
G1 X178.372 Y92.002 E0.01156
G1 X178.461 Y92.489 E0.01677
G1 X178.219 Y92.731 E0.01159
G1 X178.307 Y93.219 E0.01678
G1 X178.549 Y92.977 E0.01161
G1 X178.638 Y93.464 E0.01677
G1 X178.395 Y93.707 E0.01164
G1 X178.483 Y94.195 E0.01678
G1 X178.726 Y93.951 E0.01166
G1 X178.815 Y94.438 E0.01677
G1 X178.413 Y94.840 E0.01924
M204 S1000
G1 F8640.000
G1 X178.815 Y94.438 E-0.13120
G1 X178.726 Y93.951 E-0.11435
G1 X178.483 Y94.195 E-0.07954
G1 X178.395 Y93.707 E-0.11445
G1 X178.638 Y93.464 E-0.07937
G1 X178.549 Y92.977 E-0.11435
G1 X178.307 Y93.219 E-0.07919
G1 X178.270 Y93.017 E-0.04754
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X177.471 Y95.261
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.141 Y94.591 E0.03206
G1 X178.051 Y94.094 E0.01709
G1 X176.986 Y95.159 E0.05098
G1 X176.276 Y95.283 E0.02440
G1 X177.961 Y93.597 E0.08067
G1 X177.872 Y93.101 E0.01709
G1 X175.566 Y95.406 E0.11036
G1 X174.856 Y95.529 E0.02440
G1 X177.782 Y92.604 E0.14006
G1 X177.692 Y92.107 E0.01709
G1 X174.146 Y95.653 E0.16975
G1 X173.436 Y95.776 E0.02440
G1 X177.602 Y91.610 E0.19945
G1 X177.531 Y91.214 E0.01360
G1 X177.383 Y91.242 E0.00508
G1 X172.726 Y95.900 E0.22296
G1 X172.511 Y95.937 E0.00739
G1 X172.452 Y95.587 E0.01202
G1 X176.661 Y91.378 E0.20147
G1 X175.938 Y91.514 E0.02489
G1 X171.987 Y95.466 E0.18915
G1 X171.287 Y95.578 E0.02398
G1 X175.053 Y91.812 E0.18029
G1 X174.331 Y91.948 E0.02489
G1 X170.588 Y95.691 E0.17917
G1 X169.888 Y95.804 E0.02398
G1 X173.608 Y92.084 E0.17805
G1 X172.885 Y92.220 E0.02489
G1 X169.189 Y95.917 E0.17694
G1 X168.490 Y96.029 E0.02398
G1 X172.163 Y92.356 E0.17582
G1 X171.577 Y92.467 E0.02019
G1 X171.511 Y92.422 E0.00270
G1 X168.383 Y95.550 E0.14973
G1 X168.334 Y95.011 E0.01829
G1 X170.974 Y92.372 E0.12633
G1 X170.239 Y92.520 E0.02535
G1 X168.286 Y94.473 E0.09350
G1 X168.238 Y93.935 E0.01829
G1 X169.505 Y92.667 E0.06067
G1 X168.771 Y92.815 E0.02535
G1 X168.021 Y93.565 E0.03592
M204 S1000
G1 F8640.000
G1 X168.771 Y92.815 E-0.24504
G1 X169.505 Y92.667 E-0.17292
G1 X168.458 Y93.715 E-0.34205
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X162.199 Y97.915
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.701 Y92.414 E0.26506
G1 X166.987 Y92.548 E0.02475
G1 X161.723 Y97.812 E0.25362
G1 X161.021 Y97.934 E0.02425
G1 X166.273 Y92.683 E0.25301
G1 X165.559 Y92.817 E0.02475
G1 X160.320 Y98.056 E0.25241
G1 X159.619 Y98.178 E0.02425
G1 X164.845 Y92.952 E0.25181
G1 X164.131 Y93.086 E0.02475
G1 X158.917 Y98.300 E0.25121
G1 X158.216 Y98.422 E0.02425
G1 X163.418 Y93.220 E0.25061
G1 X162.704 Y93.355 E0.02475
G1 X157.515 Y98.544 E0.25000
G1 X156.813 Y98.666 E0.02425
G1 X161.990 Y93.489 E0.24940
G1 X161.276 Y93.624 E0.02475
G1 X156.112 Y98.787 E0.24880
G1 X155.411 Y98.909 E0.02425
G1 X160.562 Y93.758 E0.24820
G1 X159.848 Y93.892 E0.02475
G1 X154.709 Y99.031 E0.24760
G1 X154.008 Y99.153 E0.02425
G1 X159.135 Y94.027 E0.24700
G1 X158.421 Y94.161 E0.02475
G1 X153.307 Y99.275 E0.24639
G1 X152.605 Y99.397 E0.02425
G1 X157.707 Y94.295 E0.24579
G1 X156.993 Y94.430 E0.02475
G1 X151.904 Y99.519 E0.24519
G1 X151.203 Y99.641 E0.02425
G1 X156.279 Y94.564 E0.24459
G1 X155.565 Y94.699 E0.02475
G1 X150.501 Y99.763 E0.24399
G1 X149.800 Y99.885 E0.02425
G1 X154.852 Y94.833 E0.24338
G1 X154.138 Y94.967 E0.02475
G1 X149.099 Y100.007 E0.24278
G1 X148.397 Y100.128 E0.02425
G1 X153.424 Y95.102 E0.24218
G1 X152.710 Y95.236 E0.02475
G1 X147.696 Y100.250 E0.24158
G1 X146.995 Y100.372 E0.02425
G1 X151.996 Y95.371 E0.24098
G1 X151.282 Y95.505 E0.02475
G1 X146.293 Y100.494 E0.24037
G1 X145.592 Y100.616 E0.02425
G1 X150.569 Y95.639 E0.23977
G1 X149.855 Y95.774 E0.02475
G1 X144.891 Y100.738 E0.23917
G1 X144.189 Y100.860 E0.02425
G1 X149.141 Y95.908 E0.23857
G1 X148.427 Y96.043 E0.02475
G1 X143.488 Y100.982 E0.23797
G1 X142.787 Y101.104 E0.02425
G1 X147.713 Y96.177 E0.23736
G1 X146.999 Y96.311 E0.02475
G1 X142.085 Y101.226 E0.23676
G1 X141.392 Y101.339 E0.02394
G1 X146.286 Y96.446 E0.23578
G1 X145.572 Y96.580 E0.02475
G1 X140.701 Y101.451 E0.23467
G1 X140.010 Y101.562 E0.02384
G1 X144.858 Y96.715 E0.23356
G1 X144.144 Y96.849 E0.02475
G1 X139.320 Y101.674 E0.23245
G1 X138.629 Y101.785 E0.02384
G1 X143.430 Y96.983 E0.23134
G1 X142.716 Y97.118 E0.02475
G1 X137.938 Y101.896 E0.23023
G1 X137.247 Y102.008 E0.02384
G1 X142.003 Y97.252 E0.22912
G1 X141.281 Y97.395 E0.02507
G1 X136.556 Y102.119 E0.22762
G1 X135.866 Y102.230 E0.02384
G1 X140.556 Y97.540 E0.22596
G1 X139.830 Y97.686 E0.02520
G1 X135.175 Y102.342 E0.22431
G1 X134.484 Y102.453 E0.02384
G1 X139.105 Y97.832 E0.22265
G1 X138.380 Y97.978 E0.02520
G1 X133.793 Y102.564 E0.22099
G1 X133.102 Y102.676 E0.02384
G1 X137.655 Y98.123 E0.21934
G1 X136.930 Y98.269 E0.02520
G1 X132.412 Y102.787 E0.21768
G1 X131.721 Y102.898 E0.02384
G1 X136.205 Y98.415 E0.21603
G1 X135.479 Y98.561 E0.02520
G1 X131.030 Y103.010 E0.21437
G1 X130.339 Y103.121 E0.02384
G1 X134.754 Y98.706 E0.21271
G1 X134.029 Y98.852 E0.02520
G1 X129.648 Y103.233 E0.21106
G1 X128.958 Y103.344 E0.02384
G1 X133.304 Y98.998 E0.20940
G1 X132.579 Y99.143 E0.02520
G1 X128.267 Y103.455 E0.20775
G1 X127.576 Y103.567 E0.02384
G1 X131.854 Y99.289 E0.20609
G1 X131.128 Y99.435 E0.02520
G1 X126.885 Y103.678 E0.20443
G1 X126.194 Y103.789 E0.02384
G1 X130.403 Y99.581 E0.20278
G1 X129.678 Y99.726 E0.02520
G1 X125.504 Y103.901 E0.20112
G1 X124.813 Y104.012 E0.02384
G1 X128.953 Y99.872 E0.19946
G1 X128.228 Y100.018 E0.02520
G1 X124.122 Y104.123 E0.19781
G1 X123.431 Y104.235 E0.02384
G1 X127.503 Y100.164 E0.19615
G1 X126.777 Y100.309 E0.02520
G1 X122.741 Y104.346 E0.19450
G1 X122.050 Y104.457 E0.02384
G1 X126.052 Y100.455 E0.19284
G1 X125.327 Y100.601 E0.02520
G1 X121.359 Y104.569 E0.19118
G1 X120.668 Y104.680 E0.02384
G1 X124.602 Y100.746 E0.18953
G1 X123.877 Y100.892 E0.02520
G1 X119.977 Y104.792 E0.18787
G1 X119.287 Y104.903 E0.02384
G1 X123.152 Y101.038 E0.18622
G1 X122.426 Y101.184 E0.02520
G1 X118.596 Y105.014 E0.18456
G1 X117.905 Y105.126 E0.02384
G1 X121.701 Y101.329 E0.18290
G1 X120.976 Y101.475 E0.02520
G1 X117.214 Y105.237 E0.18125
G1 X116.523 Y105.348 E0.02384
G1 X120.251 Y101.621 E0.17959
G1 X119.526 Y101.767 E0.02520
G1 X115.833 Y105.460 E0.17794
G1 X115.142 Y105.571 E0.02384
G1 X118.801 Y101.912 E0.17628
G1 X118.075 Y102.058 E0.02520
G1 X114.451 Y105.682 E0.17462
G1 X113.760 Y105.794 E0.02384
G1 X117.350 Y102.204 E0.17297
G1 X116.625 Y102.349 E0.02520
G1 X113.069 Y105.905 E0.17131
G1 X112.379 Y106.016 E0.02384
G1 X115.900 Y102.495 E0.16966
G1 X115.175 Y102.641 E0.02520
G1 X111.688 Y106.128 E0.16800
G1 X111.184 Y106.209 E0.01738
G1 X111.171 Y106.065 E0.00493
G1 X114.450 Y102.787 E0.15795
G1 X113.724 Y102.932 E0.02520
G1 X111.124 Y105.533 E0.12531
G1 X111.076 Y105.002 E0.01819
G1 X112.999 Y103.078 E0.09267
G1 X112.274 Y103.224 E0.02520
G1 X111.028 Y104.470 E0.06004
G1 X110.980 Y103.938 E0.01819
G1 X111.783 Y103.136 E0.03867
M204 S1000
G1 F8640.000
G1 X110.980 Y103.938 E-0.26208
G1 X111.028 Y104.470 E-0.12325
G1 X112.175 Y103.323 E-0.37466
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.101 Y106.572
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.773 Y105.900 E0.02876
G1 X110.730 Y105.428 E0.01437
G1 X109.681 Y106.477 E0.04494
G1 X109.067 Y106.576 E0.01884
G1 X110.688 Y104.955 E0.06942
G1 X110.645 Y104.482 E0.01437
G1 X108.453 Y106.675 E0.09391
G1 X107.839 Y106.774 E0.01884
G1 X110.603 Y104.010 E0.11839
G1 X110.561 Y103.543 E0.01420
G1 X107.225 Y106.873 E0.14277
G1 X106.611 Y106.972 E0.01884
G1 X109.909 Y103.674 E0.14126
G1 X109.264 Y103.803 E0.01992
G1 X105.997 Y107.071 E0.13995
G1 X105.382 Y107.170 E0.01884
G1 X108.619 Y103.933 E0.13864
G1 X107.975 Y104.062 E0.01992
G1 X104.768 Y107.269 E0.13733
G1 X104.154 Y107.368 E0.01884
G1 X107.330 Y104.192 E0.13603
G1 X106.685 Y104.321 E0.01992
G1 X103.540 Y107.467 E0.13472
G1 X102.926 Y107.566 E0.01884
G1 X106.041 Y104.451 E0.13341
G1 X105.396 Y104.581 E0.01992
G1 X102.312 Y107.665 E0.13210
G1 X101.698 Y107.764 E0.01884
G1 X104.751 Y104.710 E0.13079
G1 X104.106 Y104.840 E0.01992
G1 X101.084 Y107.863 E0.12948
G1 X100.469 Y107.962 E0.01884
G1 X103.462 Y104.969 E0.12817
G1 X102.817 Y105.099 E0.01992
G1 X99.855 Y108.061 E0.12686
G1 X99.241 Y108.160 E0.01884
G1 X102.172 Y105.228 E0.12555
G1 X101.528 Y105.358 E0.01992
G1 X98.627 Y108.259 E0.12425
G1 X98.013 Y108.358 E0.01884
G1 X100.883 Y105.487 E0.12294
G1 X100.238 Y105.617 E0.01992
G1 X97.399 Y108.457 E0.12163
G1 X96.785 Y108.556 E0.01884
G1 X99.594 Y105.747 E0.12032
G1 X98.949 Y105.876 E0.01992
G1 X96.171 Y108.655 E0.11901
G1 X95.556 Y108.754 E0.01884
G1 X98.304 Y106.006 E0.11770
G1 X97.660 Y106.135 E0.01992
G1 X94.942 Y108.853 E0.11639
G1 X94.725 Y108.888 E0.00667
G1 X94.698 Y108.582 E0.00929
G1 X97.015 Y106.265 E0.09926
G1 X96.370 Y106.394 E0.01992
G1 X94.655 Y108.110 E0.07347
G1 X94.613 Y107.637 E0.01437
G1 X95.726 Y106.524 E0.04768
G1 X95.081 Y106.653 E0.01992
G1 X94.422 Y107.312 E0.02822
M204 S1000
G1 F8640.000
G1 X95.081 Y106.653 E-0.21516
G1 X95.726 Y106.524 E-0.15183
G1 X94.613 Y107.637 E-0.36347
G1 X94.624 Y107.764 E-0.02953
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X224.367 Y87.027
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.262 Y86.419 E0.01879
G1 X224.278 Y86.396 E0.00088
G1 X224.413 Y86.217 E0.00606
G1 F8640.000
G1 X224.278 Y86.396 E-0.05167
G1 E-0.74833 F2100.00000
G1 Z5.800 F10800.000
G1 X234.296 Y128.980
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.630 Y128.954 E0.12409
G1 X230.625 Y129.754 E0.02708
G1 X230.109 Y129.750 E0.01747
G1 X230.115 Y128.950 E0.02707
G1 X228.334 Y128.938 E0.06029
G1 X228.328 Y129.738 E0.02708
G1 X226.445 Y129.725 E0.06375
G1 X226.450 Y128.925 E0.02708
G1 X206.908 Y128.788 E0.66149
G1 X206.902 Y129.588 E0.02708
G1 X206.514 Y129.585 E0.01314
G1 X206.520 Y128.785 E0.02708
G1 X197.301 Y128.721 E0.31207
G1 X197.295 Y129.521 E0.02708
G1 X142.926 Y129.140 E1.84037
G1 X95.208 Y128.216 E1.61549
G1 X95.208 Y125.551 E0.09021
G1 X142.926 Y124.627 E1.61549
G1 X234.728 Y123.985 E3.10746
G1 X234.728 Y129.783 E0.19625
G1 X234.290 Y129.780 E0.01481
G1 X234.296 Y129.040 E0.02505
M204 S1000
G1 X233.886 Y129.384 F10800.000
M204 S800
G1 F1500.000
G1 X231.035 Y129.364 E0.09652
G1 X231.030 Y130.164 E0.02708
G1 X229.699 Y130.154 E0.04505
G1 X229.705 Y129.355 E0.02708
G1 X228.738 Y129.348 E0.03273
G1 X228.732 Y130.148 E0.02708
G1 X226.035 Y130.129 E0.09129
G1 X226.040 Y129.329 E0.02708
G1 X223.518 Y129.311 E0.08536
G1 X223.513 Y130.111 E0.02708
G1 X223.482 Y130.111 E0.00106
G1 X223.487 Y129.311 E0.02708
G1 X222.469 Y129.304 E0.03446
G1 X222.464 Y130.104 E0.02708
G1 X221.770 Y130.099 E0.02347
G1 X221.776 Y129.299 E0.02708
G1 X220.836 Y129.292 E0.03182
G1 X220.830 Y130.092 E0.02708
G1 X220.547 Y130.090 E0.00958
G1 X220.553 Y129.290 E0.02708
G1 X218.387 Y129.275 E0.07332
M73 P87 R13
G1 X218.381 Y130.075 E0.02708
G1 X217.849 Y130.072 E0.01801
G1 X217.855 Y129.272 E0.02708
G1 X215.537 Y129.255 E0.07847
G1 X215.531 Y130.055 E0.02708
G1 X215.107 Y130.052 E0.01435
G1 X215.113 Y129.252 E0.02708
G1 X212.733 Y129.236 E0.08057
G1 X212.727 Y130.036 E0.02708
G1 X212.150 Y130.032 E0.01953
G1 X212.156 Y129.232 E0.02708
G1 X210.010 Y129.217 E0.07263
M73 Q87 S13
G1 X210.005 Y130.017 E0.02708
G1 X209.312 Y130.012 E0.02344
G1 X209.318 Y129.212 E0.02708
G1 X207.312 Y129.198 E0.06789
G1 X207.307 Y129.998 E0.02708
G1 X206.104 Y129.989 E0.04069
G1 X206.110 Y129.189 E0.02708
G1 X202.261 Y129.162 E0.13030
G1 X202.255 Y129.962 E0.02708
G1 X201.873 Y129.960 E0.01292
G1 X201.879 Y129.160 E0.02708
G1 X200.962 Y129.153 E0.03104
G1 X200.956 Y129.953 E0.02708
G1 X200.250 Y129.948 E0.02391
G1 X200.255 Y129.148 E0.02708
G1 X199.346 Y129.142 E0.03078
G1 X199.340 Y129.942 E0.02708
G1 X198.611 Y129.937 E0.02468
G1 X198.617 Y129.137 E0.02708
G1 X197.705 Y129.131 E0.03087
G1 X197.699 Y129.931 E0.02708
G1 X142.921 Y129.547 E1.85423
G1 X94.801 Y128.615 E1.62909
G1 X94.801 Y125.152 E0.11724
G1 X142.921 Y124.220 E1.62909
G1 X235.135 Y123.575 E3.12142
G1 X235.135 Y130.193 E0.22401
G1 X233.880 Y130.184 E0.04247
G1 X233.886 Y129.444 E0.02505
M204 S1000
G1 X233.758 Y129.005 F10800.000
G1 X233.785 Y128.854
M204 S1250
G1 F4800.000
G1 X234.423 Y128.216 E0.03052
G1 X234.423 Y127.638 E0.01957
G1 X233.393 Y128.668 E0.04930
G1 X232.818 Y128.664 E0.01944
G1 X234.423 Y127.060 E0.07679
G1 X234.423 Y126.481 E0.01957
G1 X232.244 Y128.660 E0.10428
G1 X231.670 Y128.656 E0.01944
G1 X234.423 Y125.903 E0.13177
G1 X234.423 Y125.325 E0.01957
G1 X231.096 Y128.652 E0.15926
G1 X230.756 Y128.649 E0.01150
G1 X230.757 Y128.446 E0.00689
G1 X230.724 Y128.446 E0.00114
G1 X234.423 Y124.747 E0.17707
G1 X234.423 Y124.292 E0.01539
G1 X234.298 Y124.293 E0.00421
G1 X229.947 Y128.644 E0.20828
G1 X229.373 Y128.640 E0.01943
G1 X233.716 Y124.297 E0.20789
G1 X233.134 Y124.301 E0.01971
G1 X228.617 Y128.818 E0.21620
M204 S1000
G1 X228.210 Y129.225 F10800.000
M204 S1250
G1 F4800.000
G1 X227.823 Y129.612 E0.01854
M204 S1000
G1 X227.248 Y129.608 F10800.000
M204 S1250
G1 F4800.000
G1 X232.551 Y124.305 E0.25385
G1 X231.969 Y124.309 E0.01971
G1 X226.856 Y129.422 E0.24475
G1 X226.752 Y129.421 E0.00352
G1 X226.755 Y128.945 E0.01613
G1 X231.387 Y124.313 E0.22171
G1 X230.804 Y124.317 E0.01971
G1 X226.502 Y128.620 E0.20595
G1 X225.928 Y128.616 E0.01944
G1 X230.222 Y124.321 E0.20556
G1 X229.640 Y124.326 E0.01971
G1 X225.354 Y128.612 E0.20517
G1 X224.779 Y128.608 E0.01944
G1 X229.057 Y124.330 E0.20478
G1 X228.475 Y124.334 E0.01971
G1 X224.205 Y128.604 E0.20440
G1 X223.631 Y128.600 E0.01944
G1 X227.893 Y124.338 E0.20401
G1 X227.310 Y124.342 E0.01971
G1 X223.057 Y128.596 E0.20362
G1 X222.482 Y128.592 E0.01944
G1 X226.728 Y124.346 E0.20323
G1 X226.146 Y124.350 E0.01971
G1 X221.908 Y128.587 E0.20285
G1 X221.334 Y128.583 E0.01944
G1 X225.563 Y124.354 E0.20246
G1 X224.981 Y124.358 E0.01971
G1 X220.760 Y128.579 E0.20207
G1 X220.186 Y128.575 E0.01944
G1 X224.399 Y124.362 E0.20168
G1 X223.816 Y124.366 E0.01971
G1 X219.611 Y128.571 E0.20130
G1 X219.037 Y128.567 E0.01944
G1 X223.234 Y124.370 E0.20091
G1 X222.652 Y124.374 E0.01971
G1 X218.463 Y128.563 E0.20052
G1 X217.889 Y128.559 E0.01944
G1 X222.069 Y124.379 E0.20013
G1 X221.487 Y124.383 E0.01971
G1 X217.314 Y128.555 E0.19975
G1 X216.740 Y128.551 E0.01944
G1 X220.905 Y124.387 E0.19936
G1 X220.323 Y124.391 E0.01971
G1 X216.166 Y128.547 E0.19897
G1 X215.592 Y128.543 E0.01944
G1 X219.740 Y124.395 E0.19859
G1 X219.158 Y124.399 E0.01971
G1 X215.018 Y128.539 E0.19820
G1 X214.443 Y128.535 E0.01944
G1 X218.576 Y124.403 E0.19781
G1 X217.993 Y124.407 E0.01971
G1 X213.869 Y128.531 E0.19742
G1 X213.295 Y128.527 E0.01944
G1 X217.411 Y124.411 E0.19704
G1 X216.829 Y124.415 E0.01971
G1 X212.721 Y128.523 E0.19665
G1 X212.146 Y128.519 E0.01944
G1 X216.246 Y124.419 E0.19626
G1 X215.664 Y124.423 E0.01971
G1 X211.572 Y128.515 E0.19587
G1 X210.998 Y128.511 E0.01944
G1 X215.082 Y124.427 E0.19549
G1 X214.499 Y124.432 E0.01971
G1 X210.424 Y128.507 E0.19510
G1 X209.849 Y128.503 E0.01944
G1 X213.917 Y124.436 E0.19471
G1 X213.335 Y124.440 E0.01971
G1 X209.275 Y128.499 E0.19432
G1 X208.701 Y128.495 E0.01944
G1 X212.752 Y124.444 E0.19394
G1 X212.170 Y124.448 E0.01971
G1 X208.127 Y128.491 E0.19355
G1 X207.553 Y128.487 E0.01944
G1 X211.588 Y124.452 E0.19316
G1 X211.005 Y124.456 E0.01971
G1 X206.978 Y128.483 E0.19277
G1 X206.404 Y128.479 E0.01944
G1 X210.423 Y124.460 E0.19239
G1 X209.841 Y124.464 E0.01971
G1 X205.830 Y128.475 E0.19200
G1 X205.256 Y128.471 E0.01944
G1 X209.258 Y124.468 E0.19161
G1 X208.676 Y124.472 E0.01971
G1 X204.681 Y128.467 E0.19122
G1 X204.107 Y128.463 E0.01944
G1 X208.094 Y124.476 E0.19084
G1 X207.511 Y124.480 E0.01971
G1 X203.533 Y128.459 E0.19045
G1 X202.959 Y128.455 E0.01944
G1 X206.929 Y124.485 E0.19006
G1 X206.347 Y124.489 E0.01971
G1 X202.385 Y128.451 E0.18967
G1 X201.810 Y128.447 E0.01944
G1 X205.765 Y124.493 E0.18929
G1 X205.182 Y124.497 E0.01971
G1 X201.236 Y128.443 E0.18890
G1 X200.662 Y128.439 E0.01944
G1 X204.600 Y124.501 E0.18851
G1 X204.018 Y124.505 E0.01971
G1 X200.088 Y128.435 E0.18812
G1 X199.513 Y128.431 E0.01944
G1 X203.435 Y124.509 E0.18774
G1 X202.853 Y124.513 E0.01971
G1 X198.939 Y128.427 E0.18735
G1 X198.365 Y128.423 E0.01944
G1 X202.271 Y124.517 E0.18696
G1 X201.688 Y124.521 E0.01971
G1 X197.609 Y128.601 E0.19528
M204 S1000
G1 F8640.000
G1 X199.936 Y126.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X198.983 Y128.936
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.977 Y129.736 E0.02142
G1 F8640.000
G1 X198.983 Y128.936 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X200.605 Y129.747
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.610 Y128.947 E0.01992
G1 F8640.000
G1 X200.605 Y129.747 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X196.240 Y129.391
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.106 Y124.525 E0.23292
G1 X200.524 Y124.529 E0.01971
G1 X195.848 Y129.205 E0.22383
G1 X195.274 Y129.201 E0.01944
G1 X199.941 Y124.533 E0.22344
G1 X199.359 Y124.537 E0.01971
G1 X194.699 Y129.197 E0.22305
G1 X194.125 Y129.193 E0.01944
G1 X198.777 Y124.542 E0.22267
G1 X198.194 Y124.546 E0.01971
G1 X193.551 Y129.189 E0.22228
G1 X192.977 Y129.185 E0.01944
G1 X197.612 Y124.550 E0.22189
G1 X197.030 Y124.554 E0.01971
G1 X192.402 Y129.181 E0.22150
G1 X191.828 Y129.177 E0.01944
G1 X196.447 Y124.558 E0.22112
G1 X195.865 Y124.562 E0.01971
G1 X191.254 Y129.173 E0.22073
G1 X190.680 Y129.169 E0.01944
G1 X195.283 Y124.566 E0.22034
G1 X194.700 Y124.570 E0.01971
G1 X190.106 Y129.165 E0.21995
G1 X189.531 Y129.161 E0.01944
G1 X194.118 Y124.574 E0.21956
G1 X193.536 Y124.578 E0.01971
G1 X188.957 Y129.157 E0.21918
G1 X188.383 Y129.153 E0.01944
G1 X192.953 Y124.582 E0.21879
G1 X192.371 Y124.586 E0.01971
G1 X187.809 Y129.149 E0.21840
G1 X187.234 Y129.145 E0.01944
G1 X191.789 Y124.590 E0.21801
G1 X191.207 Y124.595 E0.01971
G1 X186.660 Y129.141 E0.21763
G1 X186.086 Y129.137 E0.01944
G1 X190.624 Y124.599 E0.21724
G1 X190.042 Y124.603 E0.01971
G1 X185.512 Y129.133 E0.21685
G1 X184.938 Y129.129 E0.01944
G1 X189.460 Y124.607 E0.21646
G1 X188.877 Y124.611 E0.01971
G1 X184.363 Y129.125 E0.21608
G1 X183.789 Y129.121 E0.01944
G1 X188.295 Y124.615 E0.21569
G1 X187.713 Y124.619 E0.01971
G1 X183.215 Y129.117 E0.21530
G1 X182.641 Y129.113 E0.01944
G1 X187.130 Y124.623 E0.21491
G1 X186.548 Y124.627 E0.01971
G1 X182.066 Y129.109 E0.21453
G1 X181.492 Y129.105 E0.01944
G1 X185.966 Y124.631 E0.21414
G1 X185.383 Y124.635 E0.01971
G1 X180.918 Y129.101 E0.21375
G1 X180.344 Y129.097 E0.01944
G1 X184.801 Y124.639 E0.21336
G1 X184.219 Y124.643 E0.01971
G1 X179.770 Y129.093 E0.21298
G1 X179.195 Y129.089 E0.01944
G1 X183.636 Y124.648 E0.21259
G1 X183.054 Y124.652 E0.01971
G1 X178.621 Y129.085 E0.21220
G1 X178.047 Y129.081 E0.01944
G1 X182.472 Y124.656 E0.21181
G1 X181.889 Y124.660 E0.01971
G1 X177.473 Y129.077 E0.21143
G1 X176.898 Y129.072 E0.01944
G1 X181.307 Y124.664 E0.21104
G1 X180.725 Y124.668 E0.01971
G1 X176.324 Y129.068 E0.21065
G1 X175.750 Y129.064 E0.01944
G1 X180.142 Y124.672 E0.21026
G1 X179.560 Y124.676 E0.01971
G1 X175.176 Y129.060 E0.20988
G1 X174.602 Y129.056 E0.01944
G1 X178.978 Y124.680 E0.20949
G1 X178.395 Y124.684 E0.01971
G1 X174.027 Y129.052 E0.20910
G1 X173.608 Y129.049 E0.01420
G1 X173.610 Y128.892 E0.00534
G1 X177.813 Y124.688 E0.20121
G1 X177.231 Y124.692 E0.01971
G1 X173.426 Y128.497 E0.18212
G1 X172.859 Y128.486 E0.01920
G1 X176.649 Y124.696 E0.18140
G1 X176.066 Y124.701 E0.01971
G1 X172.292 Y128.475 E0.18068
G1 X171.725 Y128.464 E0.01920
G1 X175.484 Y124.705 E0.17996
G1 X174.902 Y124.709 E0.01971
G1 X171.157 Y128.453 E0.17924
G1 X170.590 Y128.442 E0.01920
G1 X174.319 Y124.713 E0.17852
G1 X173.737 Y124.717 E0.01971
G1 X173.607 Y124.847 E0.00621
G1 X173.613 Y125.267 E0.01422
G1 X173.179 Y125.275 E0.01469
G1 X170.023 Y128.431 E0.15108
G1 X169.757 Y128.426 E0.00899
G1 X169.757 Y128.118 E0.01041
G1 X172.589 Y125.286 E0.13557
G1 X171.999 Y125.298 E0.01996
G1 X169.757 Y127.540 E0.10734
G1 X169.757 Y126.962 E0.01957
G1 X171.410 Y125.309 E0.07911
G1 X170.820 Y125.321 E0.01996
G1 X169.757 Y126.384 E0.05089
G1 X169.757 Y125.805 E0.01957
G1 X170.417 Y125.145 E0.03160
M204 S1000
G1 X170.858 Y124.554 F10800.000
M204 S1250
G1 F4800.000
G1 X170.492 Y124.920 E0.01763
G1 X171.083 Y124.908 E0.02013
G1 X171.257 Y124.734 E0.00839
G1 X171.840 Y124.730 E0.01987
G1 X171.673 Y124.897 E0.00804
G1 X172.264 Y124.886 E0.02013
G1 X172.424 Y124.726 E0.00769
G1 X173.007 Y124.722 E0.01987
G1 X172.668 Y125.061 E0.01633
M204 S1000
G1 F8640.000
G1 X173.007 Y124.722 E-0.11071
G1 X172.424 Y124.726 E-0.13471
G1 X172.264 Y124.886 E-0.05210
G1 X171.673 Y124.897 E-0.13643
G1 X171.840 Y124.730 E-0.05450
G1 X171.257 Y124.734 E-0.13471
G1 X171.083 Y124.908 E-0.05690
G1 X170.736 Y124.915 E-0.07994
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.559 Y129.225
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.890 Y128.894 E0.01597
G1 X172.322 Y128.883 E0.01936
G1 X172.165 Y129.039 E0.00755
G1 X171.590 Y129.035 E0.01960
G1 X171.754 Y128.872 E0.00788
G1 X171.185 Y128.861 E0.01936
G1 X171.015 Y129.031 E0.00822
G1 X170.440 Y129.027 E0.01960
G1 X170.617 Y128.850 E0.00855
G1 X170.049 Y128.839 E0.01936
G1 X169.864 Y129.023 E0.00889
G1 X169.289 Y129.019 E0.01960
G1 X169.481 Y128.828 E0.00923
G1 X169.350 Y128.825 E0.00445
G1 X169.350 Y128.379 E0.01520
G1 X168.714 Y129.015 E0.03065
G1 X168.138 Y129.011 E0.01960
G1 X169.350 Y127.800 E0.05836
G1 X169.350 Y127.220 E0.01973
G1 X167.563 Y129.007 E0.08607
G1 X166.988 Y129.003 E0.01960
G1 X169.350 Y126.641 E0.11378
G1 X169.350 Y126.062 E0.01973
G1 X166.413 Y128.999 E0.14149
G1 X165.837 Y128.995 E0.01960
G1 X169.350 Y125.482 E0.16920
G1 X169.350 Y124.942 E0.01841
G1 X169.901 Y124.931 E0.01877
G1 X170.090 Y124.742 E0.00910
G1 X169.507 Y124.746 E0.01987
G1 X165.262 Y128.991 E0.20446
G1 X164.687 Y128.987 E0.01960
G1 X168.923 Y124.751 E0.20407
G1 X168.340 Y124.755 E0.01987
G1 X164.111 Y128.983 E0.20368
G1 X163.536 Y128.979 E0.01960
G1 X167.756 Y124.759 E0.20329
G1 X167.173 Y124.763 E0.01987
G1 X162.961 Y128.975 E0.20290
G1 X162.386 Y128.971 E0.01960
G1 X166.590 Y124.767 E0.20251
G1 X166.006 Y124.771 E0.01987
G1 X161.810 Y128.967 E0.20212
G1 X161.235 Y128.963 E0.01960
G1 X165.423 Y124.775 E0.20172
G1 X164.839 Y124.779 E0.01987
G1 X160.660 Y128.959 E0.20133
G1 X160.084 Y128.955 E0.01960
G1 X164.256 Y124.783 E0.20094
G1 X163.673 Y124.787 E0.01987
G1 X159.509 Y128.951 E0.20055
G1 X158.934 Y128.947 E0.01960
G1 X163.089 Y124.791 E0.20016
G1 X162.506 Y124.795 E0.01987
G1 X158.359 Y128.943 E0.19977
G1 X157.783 Y128.939 E0.01960
G1 X161.922 Y124.800 E0.19938
G1 X161.339 Y124.804 E0.01987
G1 X157.208 Y128.935 E0.19899
G1 X156.633 Y128.931 E0.01960
G1 X160.756 Y124.808 E0.19860
G1 X160.172 Y124.812 E0.01987
G1 X156.058 Y128.927 E0.19821
G1 X155.482 Y128.923 E0.01960
G1 X159.589 Y124.816 E0.19782
G1 X159.006 Y124.820 E0.01987
G1 X154.907 Y128.919 E0.19743
G1 X154.332 Y128.914 E0.01960
G1 X158.422 Y124.824 E0.19704
G1 X157.839 Y124.828 E0.01987
G1 X153.756 Y128.910 E0.19665
G1 X153.181 Y128.906 E0.01960
G1 X157.255 Y124.832 E0.19625
G1 X156.672 Y124.836 E0.01987
G1 X152.606 Y128.902 E0.19586
G1 X152.031 Y128.898 E0.01960
G1 X156.089 Y124.840 E0.19547
G1 X155.505 Y124.844 E0.01987
G1 X151.455 Y128.894 E0.19508
G1 X150.880 Y128.890 E0.01960
G1 X154.922 Y124.849 E0.19469
G1 X154.338 Y124.853 E0.01987
G1 X150.305 Y128.886 E0.19430
G1 X149.729 Y128.882 E0.01960
G1 X153.755 Y124.857 E0.19391
G1 X153.172 Y124.861 E0.01987
G1 X149.154 Y128.878 E0.19352
G1 X148.579 Y128.874 E0.01960
G1 X152.588 Y124.865 E0.19313
G1 X152.005 Y124.869 E0.01987
G1 X148.004 Y128.870 E0.19274
G1 X147.428 Y128.866 E0.01960
G1 X151.421 Y124.873 E0.19235
G1 X150.838 Y124.877 E0.01987
G1 X146.853 Y128.862 E0.19196
G1 X146.278 Y128.858 E0.01960
G1 X150.255 Y124.881 E0.19157
G1 X149.671 Y124.885 E0.01987
G1 X145.702 Y128.854 E0.19118
G1 X145.127 Y128.850 E0.01960
G1 X149.088 Y124.889 E0.19078
G1 X148.504 Y124.893 E0.01987
G1 X144.552 Y128.846 E0.19039
G1 X143.977 Y128.842 E0.01960
G1 X147.921 Y124.898 E0.19000
G1 X147.338 Y124.902 E0.01987
G1 X143.401 Y128.838 E0.18961
G1 X142.827 Y128.833 E0.01955
G1 X146.754 Y124.906 E0.18916
G1 X146.171 Y124.910 E0.01987
G1 X142.259 Y128.822 E0.18843
G1 X141.691 Y128.811 E0.01936
G1 X145.587 Y124.914 E0.18771
G1 X145.004 Y124.918 E0.01987
G1 X141.122 Y128.800 E0.18698
G1 X140.554 Y128.789 E0.01936
G1 X144.421 Y124.922 E0.18625
G1 X143.837 Y124.926 E0.01987
G1 X139.986 Y128.778 E0.18553
G1 X139.417 Y128.767 E0.01936
G1 X143.254 Y124.930 E0.18480
G1 X142.667 Y124.938 E0.01998
G1 X138.849 Y128.756 E0.18392
G1 X138.281 Y128.745 E0.01936
G1 X142.077 Y124.949 E0.18284
G1 X141.486 Y124.960 E0.02013
G1 X137.713 Y128.734 E0.18175
G1 X137.144 Y128.723 E0.01936
G1 X140.895 Y124.972 E0.18067
G1 X140.304 Y124.983 E0.02013
G1 X136.576 Y128.712 E0.17959
G1 X136.008 Y128.701 E0.01936
G1 X139.714 Y124.995 E0.17851
G1 X139.123 Y125.006 E0.02013
G1 X135.439 Y128.690 E0.17743
G1 X134.871 Y128.679 E0.01936
G1 X138.532 Y125.018 E0.17635
G1 X137.941 Y125.029 E0.02013
G1 X134.303 Y128.668 E0.17527
G1 X133.734 Y128.657 E0.01936
G1 X137.351 Y125.041 E0.17419
G1 X136.760 Y125.052 E0.02013
G1 X133.166 Y128.646 E0.17311
G1 X132.598 Y128.635 E0.01936
G1 X136.169 Y125.063 E0.17203
G1 X135.578 Y125.075 E0.02013
G1 X132.029 Y128.624 E0.17095
G1 X131.461 Y128.613 E0.01936
G1 X134.988 Y125.086 E0.16986
G1 X134.397 Y125.098 E0.02013
G1 X130.893 Y128.602 E0.16878
G1 X130.325 Y128.591 E0.01936
G1 X133.806 Y125.109 E0.16770
G1 X133.215 Y125.121 E0.02013
G1 X129.756 Y128.580 E0.16662
G1 X129.188 Y128.569 E0.01936
G1 X132.625 Y125.132 E0.16554
G1 X132.034 Y125.143 E0.02013
G1 X128.620 Y128.558 E0.16446
G1 X128.051 Y128.547 E0.01936
G1 X131.443 Y125.155 E0.16338
G1 X130.852 Y125.166 E0.02013
G1 X127.483 Y128.536 E0.16230
G1 X126.915 Y128.525 E0.01936
G1 X130.262 Y125.178 E0.16122
G1 X129.671 Y125.189 E0.02013
G1 X126.346 Y128.514 E0.16014
G1 X125.778 Y128.503 E0.01936
G1 X129.080 Y125.201 E0.15906
G1 X128.489 Y125.212 E0.02013
G1 X125.210 Y128.492 E0.15797
G1 X124.642 Y128.481 E0.01936
G1 X127.899 Y125.223 E0.15689
G1 X127.308 Y125.235 E0.02013
G1 X124.073 Y128.470 E0.15581
G1 X123.505 Y128.459 E0.01936
G1 X126.717 Y125.246 E0.15473
G1 X126.126 Y125.258 E0.02013
G1 X122.937 Y128.448 E0.15365
G1 X122.368 Y128.437 E0.01936
G1 X125.536 Y125.269 E0.15257
G1 X124.945 Y125.281 E0.02013
G1 X121.800 Y128.426 E0.15149
G1 X121.232 Y128.415 E0.01936
G1 X124.354 Y125.292 E0.15041
G1 X123.763 Y125.304 E0.02013
G1 X120.663 Y128.404 E0.14933
G1 X120.095 Y128.393 E0.01936
G1 X123.173 Y125.315 E0.14825
G1 X122.582 Y125.326 E0.02013
G1 X119.527 Y128.382 E0.14717
G1 X118.958 Y128.371 E0.01936
G1 X121.991 Y125.338 E0.14608
G1 X121.400 Y125.349 E0.02013
G1 X118.390 Y128.360 E0.14500
G1 X117.822 Y128.349 E0.01936
G1 X120.810 Y125.361 E0.14392
G1 X120.219 Y125.372 E0.02013
G1 X117.254 Y128.338 E0.14284
G1 X116.685 Y128.327 E0.01936
G1 X119.628 Y125.384 E0.14176
G1 X119.037 Y125.395 E0.02013
G1 X116.117 Y128.316 E0.14068
G1 X115.549 Y128.305 E0.01936
G1 X118.447 Y125.406 E0.13960
G1 X117.856 Y125.418 E0.02013
G1 X114.980 Y128.294 E0.13852
G1 X114.412 Y128.283 E0.01936
G1 X117.265 Y125.429 E0.13744
G1 X116.674 Y125.441 E0.02013
G1 X113.844 Y128.272 E0.13636
G1 X113.275 Y128.261 E0.01936
G1 X116.084 Y125.452 E0.13528
G1 X115.493 Y125.464 E0.02013
G1 X112.707 Y128.250 E0.13419
G1 X112.139 Y128.239 E0.01936
G1 X114.902 Y125.475 E0.13311
G1 X114.311 Y125.487 E0.02013
G1 X112.064 Y127.734 E0.10825
G1 X112.064 Y127.154 E0.01973
G1 X113.721 Y125.498 E0.07979
G1 X113.130 Y125.509 E0.02013
G1 X112.064 Y126.575 E0.05134
G1 X112.064 Y125.996 E0.01973
G1 X112.726 Y125.334 E0.03188
M204 S1000
G1 F8640.000
G1 X112.064 Y125.996 E-0.21612
G1 X112.064 Y126.575 E-0.13376
G1 X113.130 Y125.509 E-0.34802
G1 X113.399 Y125.504 E-0.06209
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.129 Y128.405
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.682 Y127.852 E0.02339
G1 X111.682 Y127.343 E0.01522
G1 X110.788 Y128.237 E0.03784
G1 X110.289 Y128.228 E0.01494
G1 X111.682 Y126.834 E0.05896
G1 X111.682 Y126.325 E0.01522
G1 X109.789 Y128.218 E0.08008
G1 X109.290 Y128.208 E0.01494
G1 X111.682 Y125.817 E0.10120
G1 X111.682 Y125.512 E0.00910
G1 X111.473 Y125.516 E0.00625
G1 X108.791 Y128.199 E0.11349
G1 X108.292 Y128.189 E0.01494
G1 X110.954 Y125.527 E0.11266
G1 X110.436 Y125.537 E0.01553
G1 X107.793 Y128.179 E0.11182
G1 X107.294 Y128.170 E0.01494
G1 X109.917 Y125.547 E0.11099
G1 X109.398 Y125.557 E0.01553
G1 X106.794 Y128.160 E0.11016
G1 X106.295 Y128.150 E0.01494
G1 X108.879 Y125.567 E0.10932
G1 X108.360 Y125.577 E0.01553
G1 X105.796 Y128.141 E0.10849
G1 X105.297 Y128.131 E0.01494
G1 X107.841 Y125.587 E0.10765
G1 X107.322 Y125.597 E0.01553
G1 X104.798 Y128.121 E0.10682
G1 X104.298 Y128.112 E0.01494
G1 X106.803 Y125.607 E0.10599
G1 X106.284 Y125.617 E0.01553
G1 X103.799 Y128.102 E0.10515
G1 X103.300 Y128.092 E0.01494
G1 X105.765 Y125.627 E0.10432
G1 X105.247 Y125.637 E0.01553
G1 X102.801 Y128.083 E0.10348
G1 X102.302 Y128.073 E0.01494
G1 X104.728 Y125.647 E0.10265
G1 X104.209 Y125.657 E0.01553
G1 X101.802 Y128.063 E0.10182
G1 X101.303 Y128.054 E0.01494
G1 X103.690 Y125.667 E0.10098
G1 X103.171 Y125.677 E0.01553
G1 X100.804 Y128.044 E0.10015
G1 X100.305 Y128.034 E0.01494
G1 X102.652 Y125.687 E0.09931
G1 X102.133 Y125.697 E0.01553
G1 X99.806 Y128.025 E0.09848
G1 X99.306 Y128.015 E0.01494
G1 X101.614 Y125.707 E0.09765
G1 X101.095 Y125.717 E0.01553
G1 X98.807 Y128.005 E0.09681
G1 X98.308 Y127.996 E0.01494
G1 X100.576 Y125.727 E0.09598
G1 X100.058 Y125.737 E0.01553
G1 X97.809 Y127.986 E0.09514
G1 X97.310 Y127.976 E0.01494
G1 X99.539 Y125.748 E0.09431
G1 X99.020 Y125.758 E0.01553
G1 X96.811 Y127.967 E0.09348
G1 X96.311 Y127.957 E0.01494
G1 X98.501 Y125.768 E0.09264
G1 X97.982 Y125.778 E0.01553
G1 X95.812 Y127.947 E0.09181
G1 X95.489 Y127.941 E0.00968
G1 X95.489 Y127.762 E0.00536
G1 X97.463 Y125.788 E0.08354
G1 X96.944 Y125.798 E0.01553
G1 X95.489 Y127.253 E0.06158
G1 X95.489 Y126.744 E0.01522
G1 X96.425 Y125.808 E0.03963
G1 X95.906 Y125.818 E0.01553
G1 X95.328 Y126.396 E0.02447
M204 S1000
G1 F8640.000
G1 X95.906 Y125.818 E-0.18885
G1 X96.425 Y125.808 E-0.11984
G1 X95.489 Y126.744 E-0.30583
G1 X95.489 Y127.253 E-0.11750
G1 X95.574 Y127.168 E-0.02799
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.665 Y129.011
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.660 Y129.811 E0.01899
G1 F8640.000
G1 X209.665 Y129.011 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X212.440 Y129.830
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.446 Y129.030 E0.01130
G1 F8640.000
G1 X212.440 Y129.830 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X218.122 Y129.070
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.117 Y129.870 E0.00832
G1 F8640.000
G1 X218.122 Y129.070 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.800 F10800.000
G1 X222.118 Y129.898
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.124 Y129.098 E0.01904
G1 F8640.000
G1 X222.118 Y129.898 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X230.369 Y129.549
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.374 Y128.749 E0.00724
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X230.369 Y129.549 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X179.103 Y95.101
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.040 Y98.762 E0.72363
G1 X108.649 Y106.724 E1.69343
G1 X108.395 Y103.895 E0.09613
G1 X157.795 Y93.968 E1.70559
G1 X175.415 Y90.651 E0.60689
G1 X175.534 Y91.279 E0.02166
G1 X177.502 Y90.909 E0.06781
G1 X177.383 Y90.281 E0.02165
G1 X178.125 Y90.141 E0.02554
G1 X178.321 Y90.804 E0.02340
G1 X179.092 Y95.042 E0.14579
M204 S1000
G1 F8640.000
G1 X175.851 Y95.615 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X175.858 Y90.804
G1 Z5.400
G1 E0.80000 F2100.00000
M73 Q88 S12
M73 P88 R12
M204 S800
G1 F1500.000
G1 X177.026 Y90.584 E0.04023
G1 X176.907 Y89.956 E0.02166
G1 X178.454 Y89.665 E0.05329
G1 X178.461 Y89.678 E0.00049
G1 X178.388 Y89.716 E0.00278
G1 X178.540 Y90.080 E0.01333
G1 X178.718 Y90.713 E0.02225
G1 X179.577 Y95.432 E0.16236
G1 X158.108 Y99.163 E0.73761
G1 X108.282 Y107.195 E1.70830
G1 X107.956 Y103.568 E0.12327
G1 X157.718 Y93.568 E1.71803
G1 X175.740 Y90.175 E0.62076
G1 X175.847 Y90.745 E0.01963
M204 S1000
G1 X176.115 Y91.111 F10800.000
G1 X175.430 Y91.389
M204 S1250
G1 F4800.000
G1 X174.911 Y90.870 E0.02501
M204 S1000
G1 F8640.000
G1 X175.430 Y91.389 E-0.16962
G1 E-0.63038 F2100.00000
G1 Z6.000 F10800.000
G1 X178.299 Y91.363
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.806 Y90.870 E0.02373
G1 X177.859 Y91.152 E0.00978
G1 X177.565 Y91.208 E0.01021
G1 X178.200 Y91.843 E0.03059
G1 X178.329 Y92.551 E0.02449
G1 X177.077 Y91.299 E0.06024
G1 X176.590 Y91.391 E0.01688
G1 X178.457 Y93.259 E0.08990
G1 X178.586 Y93.966 E0.02449
G1 X176.103 Y91.483 E0.11956
G1 X175.616 Y91.575 E0.01688
G1 X178.715 Y94.674 E0.14922
G1 X178.747 Y94.853 E0.00618
G1 X178.379 Y94.917 E0.01274
G1 X174.580 Y91.118 E0.18287
G1 X174.093 Y91.210 E0.01688
G1 X177.885 Y95.003 E0.18258
G1 X177.392 Y95.088 E0.01704
G1 X173.606 Y91.302 E0.18229
G1 X173.118 Y91.394 E0.01688
G1 X176.899 Y95.174 E0.18200
G1 X176.406 Y95.260 E0.01704
G1 X172.631 Y91.485 E0.18172
G1 X172.144 Y91.577 E0.01688
G1 X175.912 Y95.346 E0.18143
G1 X175.419 Y95.431 E0.01704
G1 X171.657 Y91.669 E0.18114
G1 X171.169 Y91.761 E0.01688
G1 X174.926 Y95.517 E0.18085
G1 X174.433 Y95.603 E0.01704
G1 X170.682 Y91.852 E0.18056
G1 X170.195 Y91.944 E0.01688
G1 X173.939 Y95.689 E0.18027
G1 X173.446 Y95.774 E0.01704
G1 X169.708 Y92.036 E0.17998
G1 X169.220 Y92.128 E0.01688
G1 X172.953 Y95.860 E0.17969
G1 X172.460 Y95.946 E0.01704
G1 X168.733 Y92.219 E0.17940
G1 X168.246 Y92.311 E0.01688
G1 X171.966 Y96.031 E0.17912
G1 X171.473 Y96.117 E0.01704
G1 X167.759 Y92.403 E0.17883
G1 X167.271 Y92.494 E0.01688
G1 X170.980 Y96.203 E0.17854
G1 X170.487 Y96.289 E0.01704
G1 X166.784 Y92.586 E0.17825
G1 X166.297 Y92.678 E0.01688
G1 X169.993 Y96.374 E0.17796
G1 X169.500 Y96.460 E0.01704
G1 X165.810 Y92.770 E0.17767
G1 X165.322 Y92.861 E0.01688
G1 X169.007 Y96.546 E0.17738
G1 X168.514 Y96.632 E0.01704
G1 X164.835 Y92.953 E0.17709
G1 X164.348 Y93.045 E0.01688
G1 X168.020 Y96.717 E0.17680
G1 X167.527 Y96.803 E0.01704
G1 X163.861 Y93.137 E0.17651
G1 X163.373 Y93.228 E0.01688
G1 X167.034 Y96.889 E0.17623
G1 X166.541 Y96.975 E0.01704
G1 X162.886 Y93.320 E0.17594
G1 X162.399 Y93.412 E0.01688
G1 X166.047 Y97.060 E0.17565
G1 X165.554 Y97.146 E0.01704
G1 X161.912 Y93.504 E0.17536
G1 X161.424 Y93.595 E0.01688
G1 X165.061 Y97.232 E0.17507
G1 X164.568 Y97.317 E0.01704
G1 X160.937 Y93.687 E0.17478
G1 X160.450 Y93.779 E0.01688
G1 X164.074 Y97.403 E0.17449
G1 X163.581 Y97.489 E0.01704
G1 X159.963 Y93.871 E0.17420
G1 X159.475 Y93.962 E0.01688
G1 X163.088 Y97.575 E0.17391
G1 X162.595 Y97.660 E0.01704
G1 X158.988 Y94.054 E0.17363
G1 X158.501 Y94.146 E0.01688
G1 X162.101 Y97.746 E0.17334
G1 X161.608 Y97.832 E0.01704
G1 X158.014 Y94.237 E0.17305
G1 X157.530 Y94.333 E0.01679
G1 X161.115 Y97.918 E0.17259
G1 X160.622 Y98.003 E0.01704
G1 X157.048 Y94.430 E0.17206
G1 X156.566 Y94.526 E0.01674
G1 X160.128 Y98.089 E0.17152
G1 X159.635 Y98.175 E0.01704
G1 X156.084 Y94.623 E0.17098
G1 X155.602 Y94.720 E0.01674
G1 X159.142 Y98.261 E0.17045
G1 X158.649 Y98.346 E0.01704
G1 X155.119 Y94.817 E0.16991
G1 X154.637 Y94.914 E0.01674
G1 X158.155 Y98.432 E0.16937
G1 X157.659 Y98.514 E0.01714
G1 X154.155 Y95.011 E0.16866
G1 X153.673 Y95.108 E0.01674
G1 X157.160 Y98.595 E0.16787
G1 X156.661 Y98.675 E0.01719
G1 X153.191 Y95.205 E0.16707
G1 X152.709 Y95.301 E0.01674
G1 X156.163 Y98.755 E0.16628
G1 X155.664 Y98.836 E0.01719
G1 X152.227 Y95.398 E0.16548
G1 X151.745 Y95.495 E0.01674
G1 X155.166 Y98.916 E0.16469
G1 X154.667 Y98.996 E0.01719
G1 X151.263 Y95.592 E0.16390
G1 X150.780 Y95.689 E0.01674
G1 X154.168 Y99.077 E0.16310
G1 X153.670 Y99.157 E0.01719
G1 X150.298 Y95.786 E0.16231
G1 X149.816 Y95.883 E0.01674
G1 X153.171 Y99.238 E0.16151
G1 X152.672 Y99.318 E0.01719
G1 X149.334 Y95.980 E0.16072
G1 X148.852 Y96.077 E0.01674
G1 X152.174 Y99.398 E0.15992
G1 X151.675 Y99.479 E0.01719
G1 X148.370 Y96.173 E0.15913
G1 X147.888 Y96.270 E0.01674
G1 X151.177 Y99.559 E0.15833
G1 X150.678 Y99.640 E0.01719
G1 X147.406 Y96.367 E0.15754
G1 X146.924 Y96.464 E0.01674
G1 X150.179 Y99.720 E0.15674
G1 X149.681 Y99.800 E0.01719
G1 X146.442 Y96.561 E0.15595
G1 X145.959 Y96.658 E0.01674
G1 X149.182 Y99.881 E0.15515
G1 X148.684 Y99.961 E0.01719
G1 X145.477 Y96.755 E0.15436
G1 X144.995 Y96.852 E0.01674
G1 X148.185 Y100.041 E0.15356
G1 X147.686 Y100.122 E0.01719
G1 X144.513 Y96.949 E0.15277
G1 X144.031 Y97.045 E0.01674
G1 X147.188 Y100.202 E0.15198
G1 X146.689 Y100.283 E0.01719
G1 X143.549 Y97.142 E0.15118
G1 X143.067 Y97.239 E0.01674
G1 X146.191 Y100.363 E0.15039
G1 X145.692 Y100.443 E0.01719
G1 X142.585 Y97.336 E0.14959
G1 X142.103 Y97.433 E0.01674
G1 X145.193 Y100.524 E0.14880
G1 X144.695 Y100.604 E0.01719
G1 X141.620 Y97.530 E0.14800
G1 X141.138 Y97.627 E0.01674
G1 X144.196 Y100.684 E0.14721
G1 X143.697 Y100.765 E0.01719
G1 X140.656 Y97.724 E0.14641
G1 X140.174 Y97.820 E0.01674
G1 X143.199 Y100.845 E0.14562
G1 X142.700 Y100.926 E0.01719
G1 X139.692 Y97.917 E0.14482
G1 X139.210 Y98.014 E0.01674
G1 X142.202 Y101.006 E0.14403
G1 X141.703 Y101.086 E0.01719
G1 X138.728 Y98.111 E0.14323
G1 X138.246 Y98.208 E0.01674
G1 X141.204 Y101.167 E0.14244
G1 X140.706 Y101.247 E0.01719
G1 X137.764 Y98.305 E0.14164
G1 X137.282 Y98.402 E0.01674
G1 X140.207 Y101.327 E0.14085
G1 X139.709 Y101.408 E0.01719
G1 X136.799 Y98.499 E0.14006
G1 X136.317 Y98.596 E0.01674
G1 X139.210 Y101.488 E0.13926
G1 X138.711 Y101.569 E0.01719
G1 X135.835 Y98.692 E0.13847
G1 X135.353 Y98.789 E0.01674
G1 X138.213 Y101.649 E0.13767
G1 X137.714 Y101.729 E0.01719
G1 X134.871 Y98.886 E0.13688
G1 X134.389 Y98.983 E0.01674
G1 X137.216 Y101.810 E0.13608
G1 X136.717 Y101.890 E0.01719
G1 X133.907 Y99.080 E0.13529
G1 X133.425 Y99.177 E0.01674
G1 X136.218 Y101.970 E0.13449
G1 X135.720 Y102.051 E0.01719
G1 X132.943 Y99.274 E0.13370
G1 X132.461 Y99.371 E0.01674
G1 X135.221 Y102.131 E0.13290
G1 X134.722 Y102.212 E0.01719
G1 X131.978 Y99.467 E0.13211
G1 X131.496 Y99.564 E0.01674
G1 X134.224 Y102.292 E0.13131
G1 X133.725 Y102.372 E0.01719
G1 X131.014 Y99.661 E0.13052
G1 X130.532 Y99.758 E0.01674
G1 X133.227 Y102.453 E0.12972
G1 X132.728 Y102.533 E0.01719
G1 X130.050 Y99.855 E0.12893
G1 X129.568 Y99.952 E0.01674
G1 X132.229 Y102.613 E0.12814
G1 X131.731 Y102.694 E0.01719
G1 X129.086 Y100.049 E0.12734
G1 X128.604 Y100.146 E0.01674
G1 X131.232 Y102.774 E0.12655
G1 X130.734 Y102.855 E0.01719
G1 X128.122 Y100.243 E0.12575
G1 X127.639 Y100.339 E0.01674
G1 X130.235 Y102.935 E0.12496
G1 X129.736 Y103.015 E0.01719
G1 X127.157 Y100.436 E0.12416
G1 X126.675 Y100.533 E0.01674
G1 X129.238 Y103.096 E0.12337
G1 X128.739 Y103.176 E0.01719
G1 X126.193 Y100.630 E0.12257
G1 X125.711 Y100.727 E0.01674
G1 X128.241 Y103.256 E0.12178
G1 X127.742 Y103.337 E0.01719
G1 X125.229 Y100.824 E0.12098
G1 X125.102 Y100.849 E0.00440
G1 X125.144 Y101.318 E0.01603
G1 X127.243 Y103.417 E0.10105
G1 X126.745 Y103.498 E0.01719
G1 X125.202 Y101.954 E0.07429
G1 X125.259 Y102.591 E0.02174
G1 X126.246 Y103.578 E0.04753
G1 X125.748 Y103.658 E0.01719
G1 X125.114 Y103.025 E0.03051
M204 S1000
G1 F8640.000
G1 X125.748 Y103.658 E-0.20691
G1 X126.246 Y103.578 E-0.11662
G1 X125.259 Y102.591 E-0.32242
G1 X125.215 Y102.099 E-0.11405
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X124.939 Y101.512
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.394 Y100.966 E0.02328
G1 X123.967 Y101.052 E0.01315
G1 X124.813 Y101.898 E0.03611
G1 X124.864 Y102.462 E0.01708
G1 X123.539 Y101.138 E0.05650
G1 X123.112 Y101.224 E0.01315
G1 X124.914 Y103.026 E0.07689
G1 X124.965 Y103.590 E0.01708
G1 X122.685 Y101.310 E0.09728
G1 X122.258 Y101.395 E0.01315
G1 X124.713 Y103.851 E0.10474
G1 X124.271 Y103.922 E0.01350
G1 X121.830 Y101.481 E0.10412
G1 X121.403 Y101.567 E0.01315
G1 X123.829 Y103.993 E0.10349
G1 X123.387 Y104.064 E0.01350
G1 X120.976 Y101.653 E0.10287
G1 X120.549 Y101.739 E0.01315
G1 X122.945 Y104.135 E0.10225
G1 X122.503 Y104.207 E0.01350
G1 X120.121 Y101.825 E0.10162
G1 X119.694 Y101.911 E0.01315
G1 X122.061 Y104.278 E0.10100
G1 X121.620 Y104.349 E0.01350
G1 X119.267 Y101.996 E0.10037
G1 X118.840 Y102.082 E0.01315
G1 X121.178 Y104.420 E0.09975
G1 X120.736 Y104.492 E0.01350
G1 X118.412 Y102.168 E0.09913
G1 X117.985 Y102.254 E0.01315
G1 X120.294 Y104.563 E0.09850
G1 X119.852 Y104.634 E0.01350
G1 X117.558 Y102.340 E0.09788
G1 X117.131 Y102.426 E0.01315
G1 X119.410 Y104.705 E0.09725
G1 X118.968 Y104.776 E0.01350
G1 X116.704 Y102.512 E0.09663
G1 X116.276 Y102.597 E0.01315
G1 X118.527 Y104.848 E0.09601
G1 X118.085 Y104.919 E0.01350
G1 X115.849 Y102.683 E0.09538
G1 X115.422 Y102.769 E0.01315
G1 X117.643 Y104.990 E0.09476
G1 X117.201 Y105.061 E0.01350
G1 X114.995 Y102.855 E0.09413
G1 X114.567 Y102.941 E0.01315
G1 X116.759 Y105.133 E0.09351
G1 X116.317 Y105.204 E0.01350
G1 X114.140 Y103.027 E0.09288
G1 X113.713 Y103.113 E0.01315
G1 X115.875 Y105.275 E0.09226
G1 X115.433 Y105.346 E0.01350
G1 X113.286 Y103.198 E0.09164
G1 X112.858 Y103.284 E0.01315
G1 X114.992 Y105.418 E0.09101
G1 X114.550 Y105.489 E0.01350
G1 X112.431 Y103.370 E0.09039
G1 X112.004 Y103.456 E0.01315
G1 X114.108 Y105.560 E0.08976
G1 X113.666 Y105.631 E0.01350
G1 X111.577 Y103.542 E0.08914
G1 X111.149 Y103.628 E0.01315
G1 X113.224 Y105.702 E0.08852
G1 X112.782 Y105.774 E0.01350
G1 X110.722 Y103.714 E0.08789
G1 X110.295 Y103.799 E0.01315
G1 X112.340 Y105.845 E0.08727
G1 X111.899 Y105.916 E0.01350
G1 X109.868 Y103.885 E0.08664
G1 X109.440 Y103.971 E0.01315
G1 X111.457 Y105.987 E0.08602
G1 X111.015 Y106.059 E0.01350
G1 X109.013 Y104.057 E0.08540
G1 X108.696 Y104.121 E0.00975
G1 X108.709 Y104.266 E0.00441
G1 X110.573 Y106.130 E0.07951
G1 X110.131 Y106.201 E0.01350
G1 X108.760 Y104.830 E0.05849
G1 X108.811 Y105.394 E0.01708
G1 X109.689 Y106.272 E0.03748
G1 X109.247 Y106.344 E0.01350
G1 X108.684 Y105.780 E0.02403
M204 S1000
G1 F8640.000
G1 X109.247 Y106.344 E-0.18394
G1 X109.689 Y106.272 E-0.10335
G1 X108.811 Y105.394 E-0.28688
G1 X108.760 Y104.830 E-0.13069
G1 X108.929 Y104.999 E-0.05514
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X180.757 Y88.302
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.341 Y87.550 E0.05933
G1 X182.090 Y87.022 E0.01978
G1 X183.639 Y86.297 E0.05788
G1 X184.306 Y87.728 E0.05347
G1 X180.218 Y88.428 E0.14039
G1 X180.015 Y87.994 E0.01623
G1 X180.505 Y87.765 E0.01828
G1 X180.732 Y88.247 E0.01806
M204 S1000
G1 X180.952 Y87.759 F10800.000
M204 S800
G1 F1500.000
G1 X181.798 Y87.357 E0.03172
G1 X181.547 Y86.827 E0.01985
G1 X183.835 Y85.755 E0.08554
G1 X184.900 Y88.039 E0.08532
G1 X179.981 Y88.882 E0.16896
G1 X179.475 Y87.797 E0.04050
G1 X180.700 Y87.224 E0.04579
G1 X180.926 Y87.705 E0.01799
M204 S1000
G1 X181.246 Y88.029 F10800.000
G1 F8640.000
G1 X181.798 Y87.357 E-0.21681
G1 X181.547 Y86.827 E-0.13543
G1 X183.146 Y86.078 E-0.40776
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X182.230 Y87.854
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.439 Y87.788 E0.00182
G1 X182.647 Y87.721 E0.00266
G1 X183.220 Y87.790 F10800.000
M204 S1250
G1 F4800.000
G1 X182.566 Y87.136 E0.03758
G1 X183.037 Y86.916 E0.02110
G1 X183.810 Y87.689 E0.04443
M204 S1000
G1 F8640.000
G1 X183.037 Y86.916 E-0.25260
G1 X182.566 Y87.136 E-0.11996
G1 X183.220 Y87.790 E-0.21362
G1 E-0.21383 F2100.00000
G1 Z6.000 F10800.000
G1 X187.184 Y93.901
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.186 Y98.192 E0.16029
G1 X185.547 Y99.856 E0.13542
G1 X184.021 Y96.584 E0.12221
G1 X187.139 Y93.940 E0.13837
M204 S1000
G1 X187.328 Y93.245 F10800.000
M204 S800
G1 F1500.000
G1 X189.728 Y98.392 E0.19223
G1 X185.349 Y100.394 E0.16298
G1 X183.521 Y96.474 E0.14640
G1 X187.282 Y93.284 E0.16694
M204 S1000
G1 X187.408 Y93.637 F10800.000
G1 F8640.000
G1 X188.704 Y96.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.564 Y95.465
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.760 Y94.661 E0.04362
G1 X186.407 Y94.960 E0.01774
G1 X186.855 Y95.408 E0.02426
G1 X186.302 Y95.507 E0.02152
G1 X185.925 Y95.130 E0.02049
M204 S1000
G1 X185.981 Y95.793 F10800.000
M204 S1250
G1 F4800.000
G1 X187.115 Y96.926 E0.05425
G1 X187.558 Y96.734 E0.01638
G1 X186.678 Y95.853 E0.04214
G1 X187.217 Y95.756 E0.01854
G1 X188.141 Y96.680 E0.04425
M204 S1000
G1 F8640.000
G1 X187.217 Y95.756 E-0.30183
G1 X186.678 Y95.853 E-0.12650
G1 X187.558 Y96.734 E-0.28749
G1 X187.383 Y96.810 E-0.04418
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X186.810 Y97.259
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.382 Y95.830 E0.06837
G1 X185.037 Y96.123 E0.01529
G1 X186.227 Y97.312 E0.05695
G1 X185.783 Y97.505 E0.01638
G1 X184.693 Y96.415 E0.05220
G1 X184.396 Y96.666 E0.01315
G1 X184.474 Y96.833 E0.00624
G1 X185.479 Y97.837 E0.04807
M204 S1000
G1 F8640.000
G1 X184.474 Y96.833 E-0.32791
G1 X184.396 Y96.666 E-0.04257
G1 X184.693 Y96.415 E-0.08970
G1 X185.611 Y97.333 E-0.29983
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X186.180 Y99.433
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.255 Y98.508 E0.04470
G1 X185.128 Y98.234 E0.01034
G1 X185.431 Y98.102 E0.01131
G1 X186.441 Y99.112 E0.04883
G1 X186.840 Y98.929 E0.01500
G1 X185.836 Y97.926 E0.04852
G1 X186.242 Y97.750 E0.01511
G1 X187.239 Y98.747 E0.04822
G1 X187.638 Y98.564 E0.01500
G1 X186.647 Y97.574 E0.04791
G1 X187.052 Y97.397 E0.01511
G1 X188.037 Y98.382 E0.04761
G1 X188.436 Y98.200 E0.01500
G1 X187.458 Y97.221 E0.04730
G1 X187.863 Y97.045 E0.01511
G1 X188.973 Y98.155 E0.05368
M204 S1000
G1 F8640.000
G1 X187.863 Y97.045 E-0.36255
G1 X187.458 Y97.221 E-0.10205
G1 X188.362 Y98.126 E-0.29540
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.638 Y93.444
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.691 Y91.592 E0.07039
G1 X185.388 Y93.536 E0.10201
G1 X184.304 Y94.409 E0.04712
G1 X183.963 Y94.447 E0.01159
G1 X182.403 Y94.280 E0.05311
G1 X181.252 Y93.758 E0.04278
G1 X181.147 Y93.597 E0.00650
G1 X182.521 Y93.261 E0.04787
G1 X181.874 Y91.682 E0.05778
G1 X181.861 Y91.547 E0.00458
G1 X181.911 Y91.423 E0.00453
G1 X183.302 Y90.727 E0.05267
G1 X183.833 Y90.592 E0.01853
G1 X186.847 Y90.446 E0.10215
G1 X186.506 Y88.562 E0.06479
G1 X230.285 Y80.320 E1.50791
G1 X231.318 Y86.025 E0.19626
G1 X229.925 Y86.267 E0.04786
G1 X229.785 Y85.480 E0.02708
G1 X228.336 Y85.731 E0.04980
G1 X226.967 Y85.969 E0.04702
G1 X227.101 Y86.758 E0.02708
G1 X226.736 Y86.822 E0.01256
G1 X226.599 Y86.033 E0.02708
G1 X224.769 Y86.352 E0.06289
G1 X224.905 Y87.140 E0.02708
G1 X224.020 Y87.294 E0.03042
G1 X223.883 Y86.506 E0.02708
G1 X219.153 Y87.328 E0.16250
G1 X219.290 Y88.116 E0.02708
G1 X188.697 Y93.433 E1.05106
M204 S1000
G1 F8640.000
G1 X187.691 Y91.592 E-0.48448
G1 X186.779 Y92.362 E-0.27552
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.562 Y92.234
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.647 Y93.850 E0.08483
G1 X184.466 Y94.801 E0.05130
G1 X183.964 Y94.856 E0.01711
G1 X182.295 Y94.678 E0.05682
G1 X180.976 Y94.080 E0.04902
G1 X180.492 Y93.338 E0.02997
G1 X181.965 Y92.978 E0.05132
G1 X181.475 Y91.781 E0.04380
G1 X181.446 Y91.488 E0.00995
G1 X181.568 Y91.183 E0.01111
G1 X181.657 Y91.094 E0.00426
G1 X183.159 Y90.343 E0.05685
G1 X183.772 Y90.188 E0.02141
G1 X186.364 Y90.062 E0.08782
G1 X186.033 Y88.237 E0.06277
G1 X230.612 Y79.844 E1.53547
G1 X231.792 Y86.356 E0.22401
G1 X229.622 Y86.733 E0.07455
G1 F1800.000
G1 X229.595 Y86.738 E0.00134
G1 X229.530 Y86.369 E0.01860
G1 F1500.000
G1 X229.455 Y85.950 E0.01439
G1 X227.436 Y86.301 E0.06936
G1 X227.571 Y87.090 E0.02708
G1 X226.404 Y87.292 E0.04008
G1 X226.268 Y86.504 E0.02708
G1 X225.239 Y86.683 E0.03533
G1 X225.376 Y87.471 E0.02708
G1 X223.688 Y87.764 E0.05797
G1 X223.551 Y86.976 E0.02708
G1 X222.597 Y87.142 E0.03280
G1 X222.734 Y87.930 E0.02708
G1 X222.623 Y87.950 E0.00381
G1 X222.486 Y87.162 E0.02708
G1 X219.624 Y87.659 E0.09833
G1 X219.761 Y88.447 E0.02708
G1 X217.653 Y88.813 E0.07241
G1 F1800.000
G1 X215.548 Y89.179 E0.10607
G1 F1500.000
G1 X214.680 Y89.330 E0.02981
G1 F1800.000
G1 X212.575 Y89.696 E0.10607
G1 F1500.000
G1 X211.660 Y89.855 E0.03143
G1 F1800.000
G1 X211.577 Y89.870 E0.00417
G1 F1500.000
G1 X209.986 Y90.146 E0.05467
G1 F1800.000
G1 X209.903 Y90.161 E0.00417
G1 F1500.000
G1 X208.312 Y90.437 E0.05467
G1 F1800.000
G1 X208.226 Y90.452 E0.00432
G1 F1500.000
G1 X188.412 Y93.896 E0.68074
G1 X187.589 Y92.287 E0.06117
M204 S1000
G1 X187.221 Y92.024 F10800.000
G1 X187.716 Y91.411
M204 S1250
G1 F4800.000
G1 X187.046 Y90.742 E0.03267
G1 X186.487 Y90.769 E0.01934
G1 X187.268 Y91.550 E0.03811
G1 X186.949 Y91.819 E0.01437
G1 X185.927 Y90.796 E0.04990
G1 X185.367 Y90.823 E0.01934
G1 X186.631 Y92.087 E0.06169
G1 X186.313 Y92.356 E0.01437
G1 X184.807 Y90.851 E0.07347
G1 X184.247 Y90.878 E0.01934
G1 X185.994 Y92.625 E0.08526
G1 X185.676 Y92.893 E0.01437
G1 X183.719 Y90.936 E0.09553
G1 X183.409 Y91.014 E0.01103
G1 X183.277 Y91.081 E0.00511
G1 X185.358 Y93.162 E0.10157
G1 X185.036 Y93.427 E0.01439
G1 X182.885 Y91.277 E0.10497
G1 X182.494 Y91.472 E0.01510
G1 X184.711 Y93.689 E0.10819
G1 X184.386 Y93.951 E0.01441
G1 X182.265 Y91.829 E0.10353
G1 X182.672 Y92.823 E0.03707
G1 X183.985 Y94.137 E0.06411
G1 X183.333 Y94.072 E0.02260
G1 X182.775 Y93.514 E0.02726
G1 X182.303 Y93.629 E0.01676
G1 X182.883 Y94.208 E0.02828
M204 S1000
G1 F8640.000
G1 X182.303 Y93.629 E-0.18922
G1 X182.775 Y93.514 E-0.11213
G1 X183.333 Y94.072 E-0.18241
G1 X183.985 Y94.137 E-0.15121
G1 X183.602 Y93.754 E-0.12503
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.963 Y90.311
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.364 Y88.712 E0.07807
G1 X186.870 Y88.805 E0.01735
G1 X188.866 Y90.801 E0.09742
G1 X188.996 Y91.517 E0.02513
G1 X186.988 Y89.509 E0.09799
G1 X187.118 Y90.226 E0.02515
G1 X189.125 Y92.234 E0.09798
G1 X189.255 Y92.950 E0.02513
G1 X188.178 Y91.873 E0.05257
G1 X188.792 Y93.074 E0.04656
G1 X188.978 Y93.261 E0.00908
M204 S1000
G1 F8640.000
G1 X188.792 Y93.074 E-0.06076
G1 X188.178 Y91.873 E-0.31153
G1 X189.255 Y92.950 E-0.35176
G1 X189.227 Y92.797 E-0.03595
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X190.158 Y93.055
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.584 Y92.481 E0.02751
G1 X189.455 Y91.770 E0.02444
G1 X190.496 Y92.811 E0.04981
G1 X190.991 Y92.725 E0.01703
G1 X189.326 Y91.060 E0.07970
G1 X189.198 Y90.349 E0.02444
G1 X191.487 Y92.639 E0.10958
G1 X191.983 Y92.552 E0.01703
G1 X189.069 Y89.639 E0.13947
G1 X189.005 Y89.285 E0.01217
G1 X188.894 Y89.107 E0.00711
G1 X188.173 Y88.580 E0.03021
G1 X188.169 Y88.560 E0.00071
G1 X188.508 Y88.496 E0.01168
G1 X192.479 Y92.466 E0.19005
G1 X192.974 Y92.380 E0.01703
G1 X188.998 Y88.404 E0.19034
G1 X189.488 Y88.312 E0.01687
G1 X193.470 Y92.294 E0.19063
G1 X193.966 Y92.208 E0.01703
G1 X189.978 Y88.219 E0.19091
G1 X190.467 Y88.127 E0.01687
G1 X194.461 Y92.122 E0.19120
G1 X194.957 Y92.035 E0.01703
G1 X190.957 Y88.035 E0.19149
G1 X191.447 Y87.943 E0.01687
G1 X195.453 Y91.949 E0.19178
G1 X195.949 Y91.863 E0.01703
G1 X191.936 Y87.851 E0.19207
G1 X192.426 Y87.758 E0.01687
G1 X196.444 Y91.777 E0.19236
G1 X196.940 Y91.691 E0.01703
G1 X192.916 Y87.666 E0.19265
G1 X193.405 Y87.574 E0.01687
G1 X197.436 Y91.605 E0.19294
G1 X197.932 Y91.518 E0.01703
G1 X193.895 Y87.482 E0.19322
G1 X194.385 Y87.390 E0.01687
G1 X198.427 Y91.432 E0.19351
G1 X198.923 Y91.346 E0.01703
G1 X194.874 Y87.297 E0.19380
G1 X195.364 Y87.205 E0.01687
G1 X199.419 Y91.260 E0.19409
G1 X199.914 Y91.174 E0.01703
G1 X195.854 Y87.113 E0.19438
G1 X196.344 Y87.021 E0.01687
G1 X200.410 Y91.088 E0.19467
G1 X200.906 Y91.001 E0.01703
G1 X196.833 Y86.929 E0.19496
G1 X197.323 Y86.836 E0.01687
G1 X201.402 Y90.915 E0.19525
G1 X201.897 Y90.829 E0.01703
G1 X197.813 Y86.744 E0.19554
G1 X198.302 Y86.652 E0.01687
G1 X202.393 Y90.743 E0.19582
G1 X202.889 Y90.657 E0.01703
G1 X198.792 Y86.560 E0.19611
G1 X199.282 Y86.468 E0.01687
G1 X203.385 Y90.571 E0.19640
G1 X203.880 Y90.484 E0.01703
G1 X199.771 Y86.375 E0.19669
G1 X200.261 Y86.283 E0.01687
G1 X204.376 Y90.398 E0.19698
G1 X204.751 Y90.333 E0.01288
G1 X204.721 Y90.161 E0.00590
G1 X200.751 Y86.191 E0.19006
G1 X201.240 Y86.099 E0.01687
G1 X204.599 Y89.457 E0.16076
G1 X204.547 Y89.161 E0.01016
G1 X204.687 Y88.963 E0.00820
G1 X201.730 Y86.007 E0.14153
G1 X202.220 Y85.915 E0.01687
G1 X204.927 Y88.622 E0.12959
G1 X205.167 Y88.280 E0.01414
G1 X202.710 Y85.822 E0.11766
G1 X203.199 Y85.730 E0.01687
G1 X205.408 Y87.939 E0.10572
G1 X205.648 Y87.597 E0.01414
G1 X203.689 Y85.638 E0.09379
G1 X204.179 Y85.546 E0.01687
G1 X205.889 Y87.256 E0.08185
G1 X206.075 Y86.991 E0.01095
G1 X206.186 Y86.972 E0.00384
G1 X204.668 Y85.454 E0.07267
G1 X205.158 Y85.361 E0.01687
G1 X206.682 Y86.885 E0.07296
G1 X207.178 Y86.799 E0.01703
G1 X205.648 Y85.269 E0.07325
G1 X206.137 Y85.177 E0.01687
G1 X207.674 Y86.713 E0.07354
G1 X208.169 Y86.627 E0.01703
G1 X206.627 Y85.085 E0.07383
G1 X207.117 Y84.993 E0.01687
G1 X208.665 Y86.541 E0.07412
G1 X209.161 Y86.455 E0.01703
G1 X207.606 Y84.900 E0.07441
G1 X208.096 Y84.808 E0.01687
G1 X209.657 Y86.368 E0.07469
G1 X210.152 Y86.282 E0.01703
G1 X208.586 Y84.716 E0.07498
G1 X209.076 Y84.624 E0.01687
G1 X210.648 Y86.196 E0.07527
G1 X211.144 Y86.110 E0.01703
G1 X209.565 Y84.532 E0.07556
G1 X210.055 Y84.439 E0.01687
G1 X211.639 Y86.024 E0.07585
G1 X212.135 Y85.938 E0.01703
G1 X210.545 Y84.347 E0.07614
G1 X211.034 Y84.255 E0.01687
G1 X212.631 Y85.852 E0.07643
G1 X213.127 Y85.765 E0.01703
G1 X211.524 Y84.163 E0.07672
G1 X212.014 Y84.071 E0.01687
G1 X213.622 Y85.679 E0.07700
G1 X214.118 Y85.593 E0.01703
G1 X212.503 Y83.978 E0.07729
G1 X212.993 Y83.886 E0.01687
G1 X214.614 Y85.507 E0.07758
G1 X215.110 Y85.421 E0.01703
G1 X213.483 Y83.794 E0.07787
G1 X213.972 Y83.702 E0.01687
G1 X215.605 Y85.335 E0.07816
G1 X216.101 Y85.248 E0.01703
G1 X214.462 Y83.610 E0.07845
G1 X214.952 Y83.517 E0.01687
G1 X216.597 Y85.162 E0.07874
G1 X217.092 Y85.076 E0.01703
G1 X215.442 Y83.425 E0.07903
G1 X215.931 Y83.333 E0.01687
G1 X217.588 Y84.990 E0.07931
G1 X218.084 Y84.904 E0.01703
G1 X216.421 Y83.241 E0.07960
G1 X216.911 Y83.149 E0.01687
G1 X218.784 Y85.022 E0.08968
G1 X220.681 Y86.357 E0.07851
G1 X220.748 Y86.741 E0.01318
G1 X221.035 Y86.691 E0.00987
G1 X217.400 Y83.056 E0.17397
G1 X217.890 Y82.964 E0.01687
G1 X221.530 Y86.605 E0.17426
G1 X222.026 Y86.518 E0.01703
G1 X218.380 Y82.872 E0.17455
G1 X218.869 Y82.780 E0.01687
G1 X222.522 Y86.432 E0.17484
G1 X223.018 Y86.346 E0.01703
G1 X219.359 Y82.688 E0.17513
G1 X219.849 Y82.595 E0.01687
G1 X223.513 Y86.260 E0.17542
G1 X223.664 Y86.234 E0.00517
G1 X223.681 Y86.163 E0.00246
G1 X223.817 Y85.981 E0.00768
G1 X220.338 Y82.503 E0.16650
G1 X220.828 Y82.411 E0.01687
G1 X224.149 Y85.732 E0.15896
G1 X224.434 Y85.691 E0.00975
G1 X224.871 Y86.024 E0.01861
G1 X225.001 Y86.001 E0.00444
G1 X221.318 Y82.319 E0.17629
G1 X221.808 Y82.227 E0.01687
G1 X225.496 Y85.915 E0.17657
G1 X225.992 Y85.829 E0.01703
G1 X222.297 Y82.134 E0.17686
G1 X222.787 Y82.042 E0.01687
G1 X226.488 Y85.743 E0.17715
G1 X226.983 Y85.657 E0.01703
G1 X223.277 Y81.950 E0.17744
G1 X223.766 Y81.858 E0.01687
G1 X227.479 Y85.571 E0.17773
G1 X227.975 Y85.484 E0.01703
G1 X224.256 Y81.766 E0.17801
G1 X224.746 Y81.673 E0.01687
G1 X228.470 Y85.398 E0.17830
G1 X228.966 Y85.312 E0.01703
G1 X225.235 Y81.581 E0.17859
G1 X225.725 Y81.489 E0.01687
G1 X229.462 Y85.226 E0.17888
G1 X229.695 Y85.185 E0.00801
G1 X229.799 Y85.037 E0.00613
G1 X229.847 Y85.029 E0.00165
G1 X226.215 Y81.397 E0.17387
G1 X226.705 Y81.305 E0.01687
G1 X230.324 Y84.924 E0.17325
G1 X230.469 Y84.716 E0.00858
G1 X230.663 Y84.681 E0.00669
G1 X227.194 Y81.212 E0.16606
G1 X227.684 Y81.120 E0.01687
G1 X230.658 Y84.094 E0.14238
G1 X230.529 Y83.384 E0.02444
G1 X228.174 Y81.028 E0.11277
G1 X228.663 Y80.936 E0.01687
G1 X230.401 Y82.673 E0.08317
G1 X230.272 Y81.963 E0.02444
G1 X229.153 Y80.844 E0.05357
G1 X229.643 Y80.751 E0.01687
G1 X230.371 Y81.480 E0.03485
M204 S1000
G1 F8640.000
G1 X229.643 Y80.751 E-0.23775
G1 X229.153 Y80.844 E-0.11506
G1 X230.272 Y81.963 E-0.36544
G1 X230.304 Y82.141 E-0.04175
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.062 Y85.295
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.831 Y85.065 E0.01324
G1 X230.706 Y85.087 E0.00517
G1 X230.641 Y85.181 E0.00466
G1 X230.662 Y85.301 E0.00494
G1 X230.419 Y85.343 E0.01003
G1 X230.869 Y85.793 E0.02587
G1 X230.280 Y85.896 E0.02426
G1 X229.919 Y85.534 E0.02077
M204 S1000
G1 F8640.000
G1 X230.280 Y85.896 E-0.11804
G1 X230.869 Y85.793 E-0.13793
G1 X230.419 Y85.343 E-0.14704
G1 X230.662 Y85.301 E-0.05703
G1 X230.641 Y85.181 E-0.02811
G1 X230.706 Y85.087 E-0.02646
G1 X230.831 Y85.065 E-0.02937
G1 X231.062 Y85.295 E-0.07526
G1 E-0.18075 F2100.00000
G1 Z6.000 F10800.000
G1 X224.662 Y86.449
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.325 Y86.118 E0.01920
G1 X224.211 Y86.134 E0.00466
G1 X224.144 Y86.224 E0.00457
G1 X224.227 Y86.705 E0.01985
G1 X224.592 Y87.070 E0.02096
M204 S1000
G1 F8640.000
G1 X224.227 Y86.705 E-0.11913
G1 X224.144 Y86.224 E-0.11284
G1 X224.211 Y86.134 E-0.02597
G1 X224.325 Y86.118 E-0.02647
G1 X224.662 Y86.449 E-0.10912
G1 E-0.40647 F2100.00000
G1 Z6.000 F10800.000
G1 X218.652 Y85.205
G1 Z5.400
G1 E0.80000 F2100.00000
M73 Q89 S11
G1 F1800.000
G1 X206.319 Y87.379 E0.62958
M73 P89 R11
G1 X205.958 Y87.892 E0.03153
G1 X218.887 Y85.613 E0.66002
G1 X219.398 Y85.972 E0.03138
G1 X205.597 Y88.405 E0.70450
G1 X205.236 Y88.918 E0.03153
G1 X219.908 Y86.331 E0.74898
G1 X220.294 Y86.602 E0.02371
G1 X220.312 Y86.709 E0.00544
G1 X205.020 Y89.405 E0.78068
G1 X205.095 Y89.841 E0.02224
G1 X218.842 Y87.417 E0.70176
G1 X218.918 Y87.853 E0.02224
G1 X204.976 Y90.311 E0.71172
G1 F8640.000
G1 X208.218 Y89.740 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X234.294 Y128.980
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.629 Y128.954 E0.12408
G1 X230.624 Y129.754 E0.02708
G1 X230.108 Y129.750 E0.01747
G1 X230.114 Y128.950 E0.02707
G1 X228.333 Y128.938 E0.06029
G1 X228.327 Y129.738 E0.02708
G1 X226.193 Y129.723 E0.07224
G1 X226.198 Y128.923 E0.02708
G1 X222.211 Y128.895 E0.13497
G1 X222.205 Y129.695 E0.02708
G1 X222.179 Y129.695 E0.00090
G1 X222.184 Y128.895 E0.02707
G1 X215.298 Y128.847 E0.23311
G1 X215.292 Y129.647 E0.02708
G1 X215.165 Y129.646 E0.00430
G1 X215.171 Y128.846 E0.02708
G1 X212.688 Y128.828 E0.08405
G1 X212.682 Y129.628 E0.02708
G1 X212.171 Y129.625 E0.01730
G1 X212.177 Y128.825 E0.02708
G1 X209.994 Y128.809 E0.07391
G1 X209.988 Y129.609 E0.02708
G1 X209.320 Y129.605 E0.02261
G1 X209.326 Y128.805 E0.02708
G1 X207.329 Y128.791 E0.06761
G1 X207.323 Y129.591 E0.02708
G1 X205.622 Y129.579 E0.05759
G1 X205.628 Y128.779 E0.02708
G1 X202.342 Y128.756 E0.11123
G1 X202.337 Y129.556 E0.02708
G1 X159.106 Y129.253 E1.46334
G1 X109.493 Y128.293 E1.67967
G1 X109.493 Y125.474 E0.09539
G1 X159.106 Y124.514 E1.67967
G1 X234.727 Y123.985 E2.55972
G1 X234.727 Y129.783 E0.19625
G1 X234.289 Y129.780 E0.01481
G1 X234.294 Y129.040 E0.02505
M204 S1000
G1 X233.885 Y129.384 F10800.000
M204 S800
G1 F1500.000
G1 X231.033 Y129.364 E0.09651
G1 X231.028 Y130.164 E0.02708
G1 X229.698 Y130.154 E0.04505
G1 X229.704 Y129.355 E0.02708
G1 X228.737 Y129.348 E0.03273
G1 X228.731 Y130.148 E0.02708
G1 X225.783 Y130.127 E0.09979
G1 X225.788 Y129.327 E0.02708
G1 X223.762 Y129.313 E0.06860
G1 X223.756 Y130.113 E0.02708
G1 X223.629 Y130.112 E0.00430
G1 X223.635 Y129.312 E0.02708
G1 X222.615 Y129.305 E0.03450
G1 X222.610 Y130.105 E0.02708
G1 X221.769 Y130.099 E0.02846
G1 X221.774 Y129.299 E0.02708
G1 X220.834 Y129.292 E0.03182
G1 X220.829 Y130.092 E0.02708
G1 X220.276 Y130.089 E0.01871
G1 X220.282 Y129.289 E0.02708
G1 X218.665 Y129.277 E0.05473
G1 X218.660 Y130.077 E0.02708
G1 X217.848 Y130.072 E0.02747
G1 X217.854 Y129.272 E0.02708
G1 X215.702 Y129.256 E0.07283
G1 X215.697 Y130.056 E0.02708
G1 X214.755 Y130.050 E0.03186
G1 X214.761 Y129.250 E0.02708
G1 X213.092 Y129.238 E0.05649
G1 X213.087 Y130.038 E0.02708
G1 X211.761 Y130.029 E0.04486
G1 X211.767 Y129.229 E0.02708
G1 X210.398 Y129.219 E0.04635
G1 X210.392 Y130.019 E0.02708
G1 X208.910 Y130.009 E0.05017
G1 X208.916 Y129.209 E0.02708
G1 X207.733 Y129.201 E0.04004
G1 X207.728 Y130.001 E0.02708
G1 X205.679 Y129.986 E0.06933
G1 F1800.000
G1 X205.590 Y129.986 E0.00442
G1 F1500.000
G1 X205.212 Y129.983 E0.01281
G1 X205.218 Y129.183 E0.02708
G1 X204.313 Y129.177 E0.03063
G1 X204.307 Y129.977 E0.02708
G1 X203.626 Y129.972 E0.02305
G1 F1800.000
G1 X203.530 Y129.971 E0.00477
G1 X203.533 Y129.596 E0.01861
G1 F1500.000
G1 X203.536 Y129.171 E0.01439
G1 X202.746 Y129.166 E0.02674
G1 X202.744 Y129.591 E0.01438
G1 F1800.000
G1 X202.741 Y129.966 E0.01861
G1 X202.680 Y129.965 E0.00303
G1 F1500.000
G1 X201.448 Y129.957 E0.04170
G1 F1800.000
G1 X201.381 Y129.956 E0.00333
G1 F1500.000
G1 X199.825 Y129.945 E0.05269
G1 F1800.000
G1 X199.765 Y129.945 E0.00295
G1 F1500.000
G1 X198.186 Y129.934 E0.05345
G1 F1800.000
G1 X198.124 Y129.933 E0.00308
G1 F1500.000
G1 X159.101 Y129.660 E1.32093
G1 X109.086 Y128.692 E1.69327
G1 X109.086 Y125.075 E0.12242
G1 X159.101 Y124.107 E1.69327
G1 X235.134 Y123.575 E2.57368
G1 X235.134 Y130.193 E0.22401
G1 X233.879 Y130.184 E0.04246
G1 X233.884 Y129.444 E0.02505
M204 S1000
G1 X233.756 Y129.005 F10800.000
G1 F8640.000
G1 X231.033 Y129.364 E-0.65852
G1 X231.031 Y129.803 E-0.10148
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.004 Y128.834
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.517 Y124.347 E0.21479
G1 X227.090 Y124.343 E0.01940
G1 X231.401 Y128.654 E0.20635
G1 X231.982 Y128.658 E0.01967
G1 X227.663 Y124.339 E0.20673
G1 X228.236 Y124.335 E0.01940
G1 X232.563 Y128.662 E0.20712
G1 X233.144 Y128.666 E0.01967
G1 X228.809 Y124.331 E0.20751
G1 X229.382 Y124.327 E0.01940
G1 X233.725 Y128.670 E0.20789
G1 X234.307 Y128.674 E0.01967
G1 X229.956 Y124.323 E0.20828
G1 X230.529 Y124.319 E0.01940
G1 X234.421 Y128.212 E0.18634
G1 X234.421 Y127.635 E0.01953
G1 X231.102 Y124.315 E0.15890
G1 X231.675 Y124.311 E0.01940
G1 X234.421 Y127.058 E0.13147
G1 X234.421 Y126.481 E0.01953
G1 X232.248 Y124.307 E0.10404
G1 X232.821 Y124.303 E0.01940
G1 X234.421 Y125.903 E0.07660
G1 X234.421 Y125.326 E0.01953
G1 X233.394 Y124.299 E0.04917
G1 X233.967 Y124.295 E0.01940
G1 X234.604 Y124.932 E0.03050
M204 S1000
G1 F8640.000
G1 X233.967 Y124.295 E-0.20808
G1 X233.394 Y124.299 E-0.13233
G1 X234.421 Y125.326 E-0.33540
G1 X234.421 Y125.691 E-0.08418
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.367 Y129.549
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.373 Y128.749 E0.00724
G1 X230.218 Y128.625 F10800.000
M204 S1250
G1 F4800.000
G1 X225.944 Y124.351 E0.20459
G1 X225.371 Y124.355 E0.01940
G1 X229.657 Y128.642 E0.20519
G1 X229.076 Y128.638 E0.01968
G1 X224.798 Y124.359 E0.20480
G1 X224.225 Y124.363 E0.01940
G1 X228.495 Y128.634 E0.20441
G1 X228.030 Y128.630 E0.01575
G1 X228.029 Y128.745 E0.00387
G1 X223.652 Y124.367 E0.20953
G1 X223.078 Y124.371 E0.01940
G1 X228.024 Y129.317 E0.23676
G1 X228.024 Y129.430 E0.00382
G1 X227.557 Y129.427 E0.01579
G1 X222.505 Y124.375 E0.24182
G1 X221.932 Y124.379 E0.01940
G1 X227.160 Y129.607 E0.25026
M204 S1000
G1 F8640.000
G1 X224.833 Y127.280 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X225.774 Y128.798
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.359 Y124.383 E0.21131
G1 X220.786 Y124.387 E0.01940
G1 X225.008 Y128.609 E0.20209
G1 X224.427 Y128.605 E0.01967
G1 X220.213 Y124.392 E0.20171
G1 X219.640 Y124.396 E0.01940
G1 X223.846 Y128.601 E0.20132
G1 X223.264 Y128.597 E0.01967
G1 X219.067 Y124.400 E0.20093
G1 X218.494 Y124.404 E0.01940
G1 X222.683 Y128.593 E0.20055
G1 X222.102 Y128.589 E0.01967
G1 X217.921 Y124.408 E0.20016
G1 X217.348 Y124.412 E0.01940
G1 X221.521 Y128.585 E0.19977
G1 X220.940 Y128.581 E0.01967
G1 X216.774 Y124.416 E0.19938
G1 X216.201 Y124.420 E0.01940
G1 X220.358 Y128.577 E0.19900
G1 X219.777 Y128.573 E0.01967
G1 X215.628 Y124.424 E0.19861
G1 X215.055 Y124.428 E0.01940
G1 X219.196 Y128.569 E0.19822
G1 X218.615 Y128.564 E0.01967
G1 X214.482 Y124.432 E0.19784
G1 X213.909 Y124.436 E0.01940
G1 X218.034 Y128.560 E0.19745
G1 X217.453 Y128.556 E0.01967
G1 X213.336 Y124.440 E0.19706
G1 X212.763 Y124.444 E0.01940
G1 X216.871 Y128.552 E0.19668
G1 X216.290 Y128.548 E0.01967
G1 X212.190 Y124.448 E0.19629
G1 X211.617 Y124.452 E0.01940
G1 X215.709 Y128.544 E0.19590
G1 X215.128 Y128.540 E0.01967
G1 X211.044 Y124.456 E0.19552
G1 X210.470 Y124.460 E0.01940
G1 X214.547 Y128.536 E0.19513
G1 X213.966 Y128.532 E0.01967
G1 X209.897 Y124.464 E0.19474
G1 X209.324 Y124.468 E0.01940
G1 X213.384 Y128.528 E0.19436
G1 X212.813 Y128.524 E0.01933
G1 X212.815 Y128.320 E0.00689
G1 X212.598 Y128.319 E0.00733
G1 X208.751 Y124.472 E0.18416
G1 X208.178 Y124.476 E0.01940
G1 X212.057 Y128.355 E0.18568
G1 X212.056 Y128.519 E0.00555
G1 X211.641 Y128.516 E0.01405
G1 X207.605 Y124.480 E0.19320
G1 X207.032 Y124.484 E0.01940
G1 X211.060 Y128.512 E0.19281
G1 X210.479 Y128.508 E0.01967
G1 X206.459 Y124.488 E0.19242
G1 X205.886 Y124.492 E0.01940
G1 X209.692 Y128.298 E0.18222
G1 X209.206 Y128.295 E0.01645
G1 X209.206 Y128.389 E0.00318
G1 X205.313 Y124.496 E0.18636
G1 X204.740 Y124.500 E0.01940
G1 X206.453 Y126.213 E0.08201
G1 X205.872 Y126.209 E0.01967
G1 X204.166 Y124.504 E0.08163
G1 X203.593 Y124.508 E0.01940
G1 X205.291 Y126.205 E0.08124
G1 X204.709 Y126.201 E0.01967
G1 X203.020 Y124.512 E0.08086
G1 X202.447 Y124.516 E0.01940
G1 X204.274 Y126.343 E0.08747
G1 X203.984 Y126.630 E0.01381
G1 X201.874 Y124.520 E0.10099
G1 X201.301 Y124.524 E0.01940
G1 X202.966 Y126.189 E0.07970
G1 X202.385 Y126.185 E0.01967
G1 X200.728 Y124.528 E0.07931
G1 X200.155 Y124.532 E0.01940
G1 X201.803 Y126.181 E0.07892
G1 X201.221 Y126.175 E0.01973
G1 X199.582 Y124.536 E0.07845
G1 X199.009 Y124.540 E0.01940
G1 X200.640 Y126.172 E0.07810
G1 X200.060 Y126.168 E0.01964
G1 X198.435 Y124.544 E0.07776
G1 X197.862 Y124.548 E0.01940
G1 X199.479 Y126.164 E0.07737
G1 X198.897 Y126.160 E0.01968
G1 X197.289 Y124.552 E0.07698
G1 X196.716 Y124.556 E0.01940
G1 X198.316 Y126.156 E0.07658
G1 X197.735 Y126.152 E0.01967
G1 X196.143 Y124.560 E0.07620
G1 X195.570 Y124.564 E0.01940
G1 X197.154 Y126.148 E0.07582
G1 X196.624 Y126.144 E0.01795
G1 X196.598 Y126.169 E0.00121
G1 X194.997 Y124.568 E0.07666
G1 X194.424 Y124.572 E0.01940
G1 X196.308 Y126.456 E0.09018
G1 X196.017 Y126.743 E0.01381
G1 X193.851 Y124.576 E0.10371
G1 X193.278 Y124.580 E0.01940
G1 X195.727 Y127.029 E0.11723
G1 X195.436 Y127.316 E0.01381
G1 X192.705 Y124.584 E0.13076
G1 X192.131 Y124.588 E0.01940
G1 X195.146 Y127.602 E0.14428
G1 X194.855 Y127.889 E0.01381
G1 X191.558 Y124.592 E0.15781
G1 X190.985 Y124.596 E0.01940
G1 X194.732 Y128.343 E0.17935
G1 X194.728 Y128.916 E0.01940
G1 X190.412 Y124.600 E0.20659
G1 X189.839 Y124.604 E0.01940
G1 X194.430 Y129.195 E0.21977
G1 X193.849 Y129.191 E0.01967
G1 X189.792 Y125.134 E0.19419
G1 X189.793 Y125.153 E0.00064
G1 X189.245 Y125.164 E0.01855
G1 X193.268 Y129.187 E0.19258
G1 X192.687 Y129.183 E0.01967
G1 X188.679 Y125.175 E0.19186
G1 X188.112 Y125.186 E0.01917
G1 X192.105 Y129.179 E0.19114
G1 X191.524 Y129.175 E0.01967
G1 X187.546 Y125.197 E0.19042
G1 X186.980 Y125.208 E0.01917
G1 X190.943 Y129.171 E0.18970
G1 X190.362 Y129.167 E0.01967
G1 X186.414 Y125.219 E0.18899
G1 X185.848 Y125.230 E0.01917
G1 X189.221 Y128.603 E0.16146
G1 X188.632 Y128.591 E0.01992
G1 X185.282 Y125.241 E0.16039
G1 X184.716 Y125.252 E0.01917
G1 X188.044 Y128.580 E0.15932
G1 X187.455 Y128.569 E0.01992
G1 X184.149 Y125.263 E0.15825
G1 X184.041 Y125.265 E0.00366
G1 X184.041 Y125.732 E0.01580
G1 X186.867 Y128.557 E0.13526
G1 X186.278 Y128.546 E0.01992
G1 X184.041 Y126.309 E0.10709
G1 X184.041 Y126.886 E0.01953
G1 X185.690 Y128.534 E0.07891
G1 X185.101 Y128.523 E0.01992
G1 X184.041 Y127.463 E0.05074
G1 X184.041 Y128.040 E0.01953
G1 X184.700 Y128.698 E0.03152
M204 S1000
G1 X184.384 Y128.733 F10800.000
M204 S1250
G1 F4800.000
G1 X184.779 Y129.128 E0.01894
G1 X185.360 Y129.132 E0.01973
G1 X185.160 Y128.931 E0.00962
G1 X185.748 Y128.943 E0.01999
G1 X185.941 Y129.136 E0.00927
G1 X186.523 Y129.140 E0.01973
G1 X186.337 Y128.954 E0.00892
G1 X186.926 Y128.965 E0.01999
G1 X187.104 Y129.144 E0.00857
G1 X187.686 Y129.148 E0.01973
G1 X187.514 Y128.977 E0.00821
G1 X188.103 Y128.988 E0.01999
G1 X188.267 Y129.152 E0.00786
G1 X188.848 Y129.156 E0.01973
G1 X188.692 Y129.000 E0.00751
G1 X189.281 Y129.011 E0.01999
G1 X189.560 Y129.290 E0.01341
M204 S1000
G1 F8640.000
G1 X189.281 Y129.011 E-0.09125
G1 X188.692 Y129.000 E-0.13596
G1 X188.848 Y129.156 E-0.05109
G1 X188.267 Y129.152 E-0.13424
G1 X188.103 Y128.988 E-0.05349
G1 X187.514 Y128.977 E-0.13596
G1 X187.686 Y129.148 E-0.05588
G1 X187.243 Y129.145 E-0.10213
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.251 Y124.940
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.921 Y124.611 E0.01581
G1 X188.348 Y124.615 E0.01946
G1 X188.505 Y124.771 E0.00752
G1 X187.938 Y124.782 E0.01923
G1 X187.775 Y124.619 E0.00785
G1 X187.201 Y124.623 E0.01946
G1 X187.372 Y124.793 E0.00818
G1 X186.805 Y124.804 E0.01923
G1 X186.628 Y124.627 E0.00852
G1 X186.055 Y124.631 E0.01946
G1 X186.239 Y124.815 E0.00885
G1 X185.673 Y124.826 E0.01923
G1 X185.481 Y124.635 E0.00919
G1 X184.908 Y124.639 E0.01946
G1 X185.106 Y124.837 E0.00952
G1 X184.540 Y124.848 E0.01923
G1 X184.335 Y124.643 E0.00985
G1 X183.762 Y124.647 E0.01946
G1 X183.974 Y124.859 E0.01019
G1 X183.634 Y124.865 E0.01153
G1 X183.634 Y125.097 E0.00785
G1 X183.188 Y124.651 E0.02141
G1 X182.615 Y124.655 E0.01946
G1 X183.634 Y125.674 E0.04893
G1 X183.634 Y126.251 E0.01960
G1 X182.042 Y124.659 E0.07645
G1 X181.468 Y124.663 E0.01946
G1 X183.634 Y126.829 E0.10397
G1 X183.634 Y127.406 E0.01960
G1 X180.895 Y124.667 E0.13149
G1 X180.322 Y124.671 E0.01946
G1 X183.817 Y128.166 E0.16780
M204 S1000
G1 F8640.000
G1 X181.490 Y125.839 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X184.382 Y129.308
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.749 Y124.675 E0.22241
G1 X179.175 Y124.679 E0.01946
G1 X183.616 Y129.119 E0.21317
G1 X183.035 Y129.115 E0.01973
G1 X178.602 Y124.683 E0.21278
G1 X178.029 Y124.687 E0.01946
G1 X182.453 Y129.111 E0.21239
G1 X181.872 Y129.107 E0.01973
G1 X177.455 Y124.691 E0.21201
G1 X176.882 Y124.695 E0.01946
G1 X181.290 Y129.103 E0.21162
G1 X180.709 Y129.099 E0.01973
G1 X176.309 Y124.699 E0.21123
G1 X175.735 Y124.703 E0.01946
G1 X180.128 Y129.095 E0.21084
G1 X179.546 Y129.091 E0.01973
G1 X175.162 Y124.707 E0.21045
G1 X174.589 Y124.711 E0.01946
G1 X178.965 Y129.087 E0.21007
G1 X178.384 Y129.083 E0.01973
G1 X174.016 Y124.715 E0.20968
G1 X173.442 Y124.719 E0.01946
G1 X177.802 Y129.079 E0.20929
G1 X177.221 Y129.075 E0.01973
G1 X172.869 Y124.723 E0.20890
G1 X172.296 Y124.727 E0.01946
G1 X176.639 Y129.071 E0.20851
G1 X176.058 Y129.067 E0.01973
G1 X171.722 Y124.731 E0.20813
G1 X171.149 Y124.735 E0.01946
G1 X175.477 Y129.063 E0.20774
G1 X174.895 Y129.058 E0.01973
G1 X170.576 Y124.739 E0.20735
G1 X170.002 Y124.743 E0.01946
G1 X174.314 Y129.054 E0.20696
G1 X173.733 Y129.050 E0.01973
G1 X169.429 Y124.747 E0.20657
G1 X168.856 Y124.751 E0.01946
G1 X173.151 Y129.046 E0.20619
G1 X172.570 Y129.042 E0.01973
G1 X168.283 Y124.755 E0.20580
G1 X167.709 Y124.759 E0.01946
G1 X171.988 Y129.038 E0.20541
G1 X171.407 Y129.034 E0.01973
G1 X167.136 Y124.763 E0.20502
G1 X166.563 Y124.767 E0.01946
G1 X170.826 Y129.030 E0.20463
G1 X170.244 Y129.026 E0.01973
G1 X165.989 Y124.771 E0.20425
G1 X165.416 Y124.775 E0.01946
G1 X169.663 Y129.022 E0.20386
G1 X169.081 Y129.018 E0.01973
G1 X164.843 Y124.779 E0.20347
G1 X164.270 Y124.783 E0.01946
G1 X168.500 Y129.014 E0.20308
G1 X167.919 Y129.010 E0.01973
G1 X163.696 Y124.787 E0.20269
G1 X163.123 Y124.791 E0.01946
G1 X167.337 Y129.006 E0.20231
G1 X166.756 Y129.001 E0.01973
G1 X162.550 Y124.795 E0.20192
G1 X161.976 Y124.799 E0.01946
G1 X166.175 Y128.997 E0.20153
G1 X165.593 Y128.993 E0.01973
G1 X161.403 Y124.803 E0.20114
G1 X160.830 Y124.807 E0.01946
G1 X165.012 Y128.989 E0.20075
G1 X164.430 Y128.985 E0.01973
G1 X160.256 Y124.811 E0.20037
G1 X159.683 Y124.815 E0.01946
G1 X163.849 Y128.981 E0.19998
G1 X163.268 Y128.977 E0.01973
G1 X159.110 Y124.819 E0.19959
G1 X158.544 Y124.830 E0.01923
G1 X162.686 Y128.973 E0.19887
G1 X162.105 Y128.969 E0.01973
G1 X157.977 Y124.841 E0.19815
G1 X157.411 Y124.852 E0.01923
G1 X161.524 Y128.965 E0.19742
G1 X160.942 Y128.961 E0.01973
G1 X156.845 Y124.863 E0.19670
G1 X156.278 Y124.874 E0.01923
G1 X160.361 Y128.957 E0.19598
G1 X159.779 Y128.953 E0.01973
G1 X155.712 Y124.885 E0.19526
G1 X155.146 Y124.896 E0.01923
G1 X159.198 Y128.949 E0.19454
G1 X158.610 Y128.938 E0.01995
G1 X154.579 Y124.907 E0.19352
G1 X154.013 Y124.918 E0.01923
G1 X158.022 Y128.927 E0.19244
G1 X157.433 Y128.915 E0.01999
G1 X153.446 Y124.929 E0.19137
G1 X152.880 Y124.940 E0.01923
G1 X156.844 Y128.904 E0.19030
G1 X156.256 Y128.893 E0.01999
G1 X152.314 Y124.951 E0.18922
G1 X151.747 Y124.962 E0.01923
G1 X155.667 Y128.881 E0.18815
G1 X155.078 Y128.870 E0.01999
G1 X151.181 Y124.973 E0.18708
G1 X150.615 Y124.984 E0.01923
G1 X154.490 Y128.858 E0.18600
G1 X153.901 Y128.847 E0.01999
G1 X150.048 Y124.995 E0.18493
G1 X149.482 Y125.006 E0.01923
G1 X153.312 Y128.836 E0.18386
G1 X152.723 Y128.824 E0.01999
G1 X148.916 Y125.017 E0.18278
G1 X148.349 Y125.028 E0.01923
G1 X152.135 Y128.813 E0.18171
G1 X151.546 Y128.801 E0.01999
G1 X147.783 Y125.039 E0.18064
G1 X147.217 Y125.049 E0.01923
G1 X150.957 Y128.790 E0.17956
G1 X150.369 Y128.779 E0.01999
G1 X146.650 Y125.060 E0.17849
G1 X146.084 Y125.071 E0.01923
G1 X149.780 Y128.767 E0.17742
G1 X149.191 Y128.756 E0.01999
G1 X145.518 Y125.082 E0.17634
G1 X144.951 Y125.093 E0.01923
G1 X148.603 Y128.745 E0.17527
G1 X148.014 Y128.733 E0.01999
G1 X144.385 Y125.104 E0.17420
G1 X143.819 Y125.115 E0.01923
G1 X147.425 Y128.722 E0.17312
G1 X146.836 Y128.710 E0.01999
G1 X143.252 Y125.126 E0.17205
G1 X142.686 Y125.137 E0.01923
G1 X146.248 Y128.699 E0.17097
G1 X145.659 Y128.688 E0.01999
G1 X142.120 Y125.148 E0.16990
G1 X141.553 Y125.159 E0.01923
G1 X145.070 Y128.676 E0.16883
G1 X144.482 Y128.665 E0.01999
G1 X140.987 Y125.170 E0.16775
G1 X140.421 Y125.181 E0.01923
G1 X143.893 Y128.653 E0.16668
G1 X143.304 Y128.642 E0.01999
G1 X139.854 Y125.192 E0.16561
G1 X139.288 Y125.203 E0.01923
G1 X142.715 Y128.631 E0.16453
G1 X142.127 Y128.619 E0.01999
G1 X138.722 Y125.214 E0.16346
G1 X138.155 Y125.225 E0.01923
G1 X141.538 Y128.608 E0.16239
G1 X140.949 Y128.596 E0.01999
G1 X137.589 Y125.236 E0.16131
G1 X137.023 Y125.247 E0.01923
G1 X140.361 Y128.585 E0.16024
G1 X139.772 Y128.574 E0.01999
G1 X136.456 Y125.258 E0.15917
G1 X135.890 Y125.269 E0.01923
G1 X139.183 Y128.562 E0.15809
G1 X138.595 Y128.551 E0.01999
G1 X135.323 Y125.280 E0.15702
G1 X134.757 Y125.291 E0.01923
G1 X138.006 Y128.539 E0.15595
G1 X137.417 Y128.528 E0.01999
G1 X134.191 Y125.302 E0.15487
G1 X133.624 Y125.313 E0.01923
G1 X136.828 Y128.517 E0.15380
G1 X136.240 Y128.505 E0.01999
G1 X133.058 Y125.324 E0.15273
G1 X132.492 Y125.335 E0.01923
G1 X135.651 Y128.494 E0.15165
G1 X135.062 Y128.482 E0.01999
G1 X131.925 Y125.346 E0.15058
G1 X131.359 Y125.356 E0.01923
G1 X134.474 Y128.471 E0.14951
G1 X133.885 Y128.460 E0.01999
G1 X130.793 Y125.367 E0.14843
G1 X130.226 Y125.378 E0.01923
G1 X133.296 Y128.448 E0.14736
G1 X132.707 Y128.437 E0.01999
G1 X129.660 Y125.389 E0.14629
G1 X129.094 Y125.400 E0.01923
G1 X132.119 Y128.425 E0.14521
G1 X131.530 Y128.414 E0.01999
G1 X128.527 Y125.411 E0.14414
G1 X127.961 Y125.422 E0.01923
G1 X130.941 Y128.403 E0.14307
G1 X130.353 Y128.391 E0.01999
G1 X127.395 Y125.433 E0.14199
G1 X126.828 Y125.444 E0.01923
G1 X129.764 Y128.380 E0.14092
G1 X129.175 Y128.368 E0.01999
G1 X126.349 Y125.542 E0.13569
G1 X126.349 Y126.119 E0.01960
G1 X128.587 Y128.357 E0.10743
G1 X127.998 Y128.346 E0.01999
G1 X126.349 Y126.696 E0.07917
G1 X126.349 Y127.274 E0.01960
G1 X127.409 Y128.334 E0.05091
G1 X126.820 Y128.323 E0.01999
G1 X126.165 Y127.668 E0.03145
M204 S1000
G1 F8640.000
G1 X126.820 Y128.323 E-0.21392
G1 X127.409 Y128.334 E-0.13596
G1 X126.349 Y127.274 E-0.34634
G1 X126.349 Y126.997 E-0.06378
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.127 Y126.005
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.565 Y125.444 E0.02396
G1 X125.062 Y125.453 E0.01518
G1 X125.966 Y126.358 E0.03856
G1 X125.966 Y126.870 E0.01547
G1 X124.559 Y125.463 E0.06002
G1 X124.056 Y125.473 E0.01518
G1 X125.966 Y127.383 E0.08147
G1 X125.966 Y127.896 E0.01547
G1 X123.553 Y125.483 E0.10293
G1 X123.050 Y125.492 E0.01518
G1 X125.887 Y128.330 E0.12101
G1 X125.364 Y128.320 E0.01577
G1 X122.547 Y125.502 E0.12016
G1 X122.043 Y125.512 E0.01518
G1 X124.841 Y128.310 E0.11931
G1 X124.318 Y128.299 E0.01577
G1 X121.540 Y125.522 E0.11846
G1 X121.037 Y125.531 E0.01518
G1 X123.795 Y128.289 E0.11762
G1 X123.272 Y128.279 E0.01577
G1 X120.534 Y125.541 E0.11677
G1 X120.031 Y125.551 E0.01518
G1 X122.749 Y128.269 E0.11592
G1 X122.226 Y128.259 E0.01577
G1 X119.528 Y125.561 E0.11507
G1 X119.025 Y125.570 E0.01518
G1 X121.703 Y128.249 E0.11423
G1 X121.180 Y128.239 E0.01577
G1 X118.521 Y125.580 E0.11338
G1 X118.018 Y125.590 E0.01518
G1 X120.657 Y128.228 E0.11253
G1 X120.134 Y128.218 E0.01577
G1 X117.515 Y125.599 E0.11169
G1 X117.012 Y125.609 E0.01518
G1 X119.611 Y128.208 E0.11084
G1 X119.088 Y128.198 E0.01577
G1 X116.509 Y125.619 E0.10999
G1 X116.006 Y125.629 E0.01518
G1 X118.565 Y128.188 E0.10914
G1 X118.042 Y128.178 E0.01577
G1 X115.503 Y125.638 E0.10830
G1 X114.999 Y125.648 E0.01518
G1 X117.519 Y128.168 E0.10745
G1 X116.996 Y128.158 E0.01577
G1 X114.496 Y125.658 E0.10660
G1 X113.993 Y125.668 E0.01518
G1 X116.473 Y128.147 E0.10575
G1 X115.950 Y128.137 E0.01577
G1 X113.490 Y125.677 E0.10491
G1 X112.987 Y125.687 E0.01518
G1 X115.427 Y128.127 E0.10406
G1 X114.904 Y128.117 E0.01577
G1 X112.484 Y125.697 E0.10321
G1 X111.981 Y125.707 E0.01518
G1 X114.381 Y128.107 E0.10237
G1 X113.858 Y128.097 E0.01577
G1 X111.477 Y125.716 E0.10152
G1 X110.974 Y125.726 E0.01518
G1 X113.335 Y128.087 E0.10067
G1 X112.812 Y128.077 E0.01577
G1 X110.471 Y125.736 E0.09982
G1 X109.968 Y125.746 E0.01518
G1 X112.289 Y128.066 E0.09898
G1 X111.766 Y128.056 E0.01577
G1 X109.773 Y126.064 E0.08499
G1 X109.773 Y126.576 E0.01547
G1 X111.243 Y128.046 E0.06268
G1 X110.720 Y128.036 E0.01577
G1 X109.773 Y127.089 E0.04038
G1 X109.773 Y127.602 E0.01547
G1 X110.361 Y128.190 E0.02506
M204 S1000
G1 F8640.000
G1 X109.773 Y127.602 E-0.19191
M73 Q90 S10
G1 X109.773 Y127.089 E-0.11843
G1 X110.720 Y128.036 E-0.30918
G1 X111.243 Y128.046 E-0.12079
G1 X111.183 Y127.986 E-0.01970
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X194.955 Y128.707
G1 Z5.400
G1 E0.80000 F2100.00000
M73 P90 R10
G1 F1800.000
G1 X197.764 Y129.202 E0.15640
G1 X200.521 Y129.221 E0.15115
G1 X195.156 Y128.275 E0.29869
G1 X195.156 Y128.186 E0.00489
G1 X195.481 Y127.866 E0.02501
G1 X202.018 Y129.019 E0.36392
G1 X202.021 Y128.552 E0.02557
G1 X195.883 Y127.470 E0.34172
G1 X196.284 Y127.074 E0.03092
G1 X205.238 Y128.652 E0.49840
G1 F8640.000
G1 X201.996 Y128.081 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.111 Y128.972
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.925 Y129.155 E0.00803
G1 X203.920 Y129.770 E0.01890
G1 F8640.000
G1 X203.925 Y129.155 E-0.14206
G1 X204.111 Y128.972 E-0.06032
G1 E-0.59762 F2100.00000
G1 Z6.000 F10800.000
G1 X203.417 Y126.931
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X200.381 Y126.396 E0.16898
G1 F8640.000
G1 X203.417 Y126.931 E-0.71171
G1 E-0.08829 F2100.00000
G1 Z6.000 F10800.000
G1 X207.200 Y129.465
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.946 Y129.244 E0.06982
G1 X205.949 Y128.778 E0.02556
G1 X207.006 Y128.964 E0.05881
G1 X207.009 Y128.498 E0.02556
G1 X196.686 Y126.678 E0.57467
G1 X196.796 Y126.569 E0.00849
G1 X198.796 Y126.583 E0.10963
G1 X208.671 Y128.324 E0.54975
G1 X208.672 Y128.281 E0.00239
G1 X208.166 Y127.768 E0.03945
G1 X204.150 Y127.060 E0.22357
G1 X204.552 Y126.664 E0.03092
G1 X207.946 Y127.263 E0.18892
G1 F8640.000
G1 X204.704 Y126.691 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X209.661 Y128.604
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.656 Y129.404 E0.01734
G1 F8640.000
G1 X209.661 Y128.604 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X212.428 Y129.423
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.434 Y128.623 E0.00691
G1 F8640.000
G1 X212.428 Y129.423 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z6.000 F10800.000
G1 X218.059 Y129.069
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.259 Y129.273 E0.00962
G1 X218.255 Y129.871 E0.02011
G1 F8640.000
G1 X218.259 Y129.273 E-0.13803
G1 X218.059 Y129.069 E-0.06603
G1 E-0.59594 F2100.00000
G1 Z6.000 F10800.000
G1 X220.554 Y129.887
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.560 Y129.087 E0.00969
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X220.554 Y129.887 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X178.964 Y95.125
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X174.116 Y95.967 E0.16657
G1 X122.825 Y104.236 E1.75856
G1 X122.557 Y101.253 E0.10137
G1 X173.853 Y90.944 E1.77103
G1 X175.414 Y90.651 E0.05375
G1 X175.532 Y91.279 E0.02166
G1 X177.263 Y90.954 E0.05962
G1 X177.144 Y90.325 E0.02166
G1 X178.003 Y90.163 E0.02959
G1 X178.162 Y90.716 E0.01948
G1 X178.954 Y95.066 E0.14965
M204 S1000
G1 F8640.000
G1 X175.718 Y95.669 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X175.857 Y90.804
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.787 Y90.629 E0.03204
G1 X176.668 Y90.000 E0.02166
G1 X178.372 Y89.679 E0.05871
G1 X178.405 Y89.744 E0.00246
G1 X178.307 Y89.795 E0.00372
G1 X178.463 Y90.167 E0.01364
G1 X178.433 Y90.184 E0.00119
G1 X178.559 Y90.623 E0.01546
G1 X179.438 Y95.456 E0.16626
G1 X174.183 Y96.369 E0.18054
G1 X122.458 Y104.707 E1.77343
G1 X122.119 Y100.926 E0.12851
G1 X173.775 Y90.545 E1.78347
G1 X175.739 Y90.175 E0.06762
G1 X175.846 Y90.745 E0.01963
M204 S1000
G1 X176.085 Y91.133 F10800.000
G1 F8640.000
G1 X176.787 Y90.629 E-0.21897
G1 X176.668 Y90.000 E-0.14778
G1 X178.341 Y89.685 E-0.39325
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X177.387 Y90.952
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.943 Y90.396 E0.02699
M204 S1000
G1 F8640.000
G1 X177.387 Y90.952 E-0.18147
G1 E-0.61853 F2100.00000
G1 Z6.200 F10800.000
G1 X177.810 Y95.201
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.536 Y94.476 E0.03525
G1 X178.446 Y93.982 E0.01725
G1 X177.328 Y95.099 E0.05429
G1 X176.621 Y95.222 E0.02465
G1 X178.356 Y93.487 E0.08426
G1 X178.266 Y92.993 E0.01725
G1 X175.914 Y95.345 E0.11423
G1 X175.207 Y95.468 E0.02465
G1 X178.176 Y92.499 E0.14420
G1 X178.086 Y92.005 E0.01725
G1 X174.500 Y95.591 E0.17417
G1 X173.797 Y95.710 E0.02448
G1 X177.996 Y91.511 E0.20394
G1 X177.906 Y91.016 E0.01725
G1 X173.101 Y95.822 E0.23340
G1 X172.405 Y95.934 E0.02422
G1 X177.031 Y91.308 E0.22469
G1 X176.311 Y91.443 E0.02515
G1 X171.708 Y96.046 E0.22356
G1 X171.012 Y96.159 E0.02422
G1 X175.591 Y91.579 E0.22243
G1 X175.289 Y91.636 E0.01058
G1 X175.235 Y91.351 E0.00995
G1 X170.315 Y96.271 E0.23894
G1 X169.619 Y96.383 E0.02422
G1 X174.955 Y91.048 E0.25914
G1 X174.235 Y91.183 E0.02515
G1 X168.923 Y96.495 E0.25801
G1 X168.226 Y96.608 E0.02422
G1 X173.509 Y91.325 E0.25658
G1 X172.778 Y91.472 E0.02561
G1 X167.530 Y96.720 E0.25490
G1 X166.834 Y96.832 E0.02422
G1 X172.047 Y91.619 E0.25321
G1 X171.316 Y91.766 E0.02561
G1 X166.137 Y96.944 E0.25153
G1 X165.441 Y97.057 E0.02422
G1 X170.585 Y91.913 E0.24985
G1 X169.854 Y92.059 E0.02561
G1 X164.744 Y97.169 E0.24816
G1 X164.048 Y97.281 E0.02422
G1 X169.123 Y92.206 E0.24648
G1 X168.392 Y92.353 E0.02561
G1 X163.352 Y97.393 E0.24480
G1 X162.655 Y97.506 E0.02422
G1 X167.661 Y92.500 E0.24312
G1 X166.930 Y92.647 E0.02561
G1 X161.959 Y97.618 E0.24143
G1 X161.263 Y97.730 E0.02422
G1 X166.199 Y92.794 E0.23975
G1 X165.468 Y92.941 E0.02561
G1 X160.566 Y97.842 E0.23807
G1 X159.870 Y97.955 E0.02422
G1 X164.737 Y93.088 E0.23638
G1 X164.006 Y93.235 E0.02561
G1 X159.174 Y98.067 E0.23470
G1 X158.477 Y98.179 E0.02422
G1 X163.275 Y93.382 E0.23302
G1 X162.544 Y93.528 E0.02561
G1 X157.781 Y98.292 E0.23134
G1 X157.084 Y98.404 E0.02422
G1 X161.813 Y93.675 E0.22965
G1 X161.082 Y93.822 E0.02561
G1 X156.388 Y98.516 E0.22797
G1 X155.692 Y98.628 E0.02422
G1 X160.351 Y93.969 E0.22629
G1 X159.620 Y94.116 E0.02561
G1 X154.995 Y98.741 E0.22460
G1 X154.299 Y98.853 E0.02422
G1 X158.889 Y94.263 E0.22292
G1 X158.158 Y94.410 E0.02561
G1 X153.603 Y98.965 E0.22124
G1 X152.906 Y99.077 E0.02422
G1 X157.427 Y94.557 E0.21956
G1 X156.696 Y94.704 E0.02561
G1 X152.210 Y99.190 E0.21787
G1 X151.513 Y99.302 E0.02422
G1 X155.965 Y94.851 E0.21619
G1 X155.234 Y94.998 E0.02561
G1 X150.817 Y99.414 E0.21451
G1 X150.121 Y99.526 E0.02422
G1 X154.503 Y95.144 E0.21282
G1 X153.772 Y95.291 E0.02561
G1 X149.424 Y99.639 E0.21114
G1 X148.728 Y99.751 E0.02422
G1 X153.041 Y95.438 E0.20946
G1 X152.310 Y95.585 E0.02561
G1 X148.032 Y99.863 E0.20778
G1 X147.335 Y99.975 E0.02422
G1 X151.578 Y95.732 E0.20609
G1 X150.847 Y95.879 E0.02561
G1 X146.639 Y100.088 E0.20441
G1 X145.942 Y100.200 E0.02422
G1 X150.116 Y96.026 E0.20273
G1 X149.385 Y96.173 E0.02561
G1 X145.246 Y100.312 E0.20104
G1 X144.550 Y100.424 E0.02422
G1 X148.654 Y96.320 E0.19936
G1 X147.923 Y96.467 E0.02561
G1 X143.853 Y100.537 E0.19768
G1 X143.157 Y100.649 E0.02422
G1 X147.192 Y96.614 E0.19599
G1 X146.461 Y96.760 E0.02561
G1 X142.461 Y100.761 E0.19431
G1 X141.764 Y100.873 E0.02422
G1 X145.730 Y96.907 E0.19263
G1 X144.999 Y97.054 E0.02561
G1 X141.068 Y100.986 E0.19095
G1 X140.372 Y101.098 E0.02422
G1 X144.268 Y97.201 E0.18926
G1 X143.537 Y97.348 E0.02561
G1 X139.675 Y101.210 E0.18758
G1 X139.536 Y101.233 E0.00483
G1 X139.498 Y100.803 E0.01480
G1 X142.806 Y97.495 E0.16069
G1 X142.075 Y97.642 E0.02561
G1 X139.450 Y100.267 E0.12752
G1 X139.401 Y99.731 E0.01848
G1 X141.344 Y97.789 E0.09436
G1 X140.613 Y97.936 E0.02561
G1 X139.353 Y99.196 E0.06119
G1 X139.305 Y98.660 E0.01848
G1 X140.116 Y97.849 E0.03938
M204 S1000
G1 F8640.000
G1 X139.305 Y98.660 E-0.26480
G1 X139.353 Y99.196 E-0.12425
G1 X140.489 Y98.060 E-0.37096
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.463 Y101.594
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.126 Y100.931 E0.02808
G1 X139.084 Y100.463 E0.01407
G1 X138.049 Y101.498 E0.04383
G1 X137.442 Y101.596 E0.01845
G1 X139.042 Y99.996 E0.06780
G1 X139.000 Y99.528 E0.01407
G1 X136.834 Y101.693 E0.09178
G1 X136.226 Y101.791 E0.01845
G1 X138.958 Y99.060 E0.11575
G1 X138.915 Y98.593 E0.01407
G1 X135.619 Y101.889 E0.13972
G1 X135.011 Y101.987 E0.01845
G1 X138.705 Y98.294 E0.15655
G1 X138.067 Y98.422 E0.01950
G1 X134.403 Y102.085 E0.15527
G1 X133.796 Y102.183 E0.01845
G1 X137.429 Y98.550 E0.15398
G1 X136.791 Y98.678 E0.01950
G1 X133.188 Y102.281 E0.15270
G1 X132.580 Y102.379 E0.01845
G1 X136.153 Y98.806 E0.15142
G1 X135.515 Y98.935 E0.01950
G1 X131.973 Y102.477 E0.15014
G1 X131.365 Y102.575 E0.01845
G1 X134.877 Y99.063 E0.14886
G1 X134.240 Y99.191 E0.01950
G1 X130.758 Y102.673 E0.14758
G1 X130.150 Y102.771 E0.01845
G1 X133.602 Y99.319 E0.14630
G1 X132.964 Y99.447 E0.01950
G1 X129.542 Y102.869 E0.14501
G1 X128.935 Y102.967 E0.01845
G1 X132.326 Y99.576 E0.14373
G1 X131.688 Y99.704 E0.01950
G1 X128.327 Y103.065 E0.14245
G1 X127.719 Y103.163 E0.01845
G1 X131.050 Y99.832 E0.14117
G1 X130.412 Y99.960 E0.01950
G1 X127.112 Y103.261 E0.13989
G1 X126.504 Y103.359 E0.01845
G1 X129.774 Y100.088 E0.13861
G1 X129.136 Y100.217 E0.01950
G1 X125.896 Y103.457 E0.13733
G1 X125.289 Y103.555 E0.01845
G1 X128.498 Y100.345 E0.13604
G1 X127.861 Y100.473 E0.01950
G1 X124.681 Y103.653 E0.13476
G1 X124.073 Y103.751 E0.01845
G1 X127.223 Y100.601 E0.13348
G1 X126.585 Y100.729 E0.01950
G1 X123.466 Y103.849 E0.13220
G1 X123.077 Y103.911 E0.01179
G1 X123.062 Y103.742 E0.00507
G1 X125.947 Y100.858 E0.12227
G1 X125.309 Y100.986 E0.01950
G1 X123.020 Y103.275 E0.09702
G1 X122.978 Y102.807 E0.01407
G1 X124.671 Y101.114 E0.07176
G1 X124.033 Y101.242 E0.01950
G1 X122.936 Y102.339 E0.04651
G1 X122.894 Y101.872 E0.01407
G1 X123.600 Y101.165 E0.02994
M204 S1000
G1 F8640.000
G1 X122.894 Y101.872 E-0.23071
G1 X122.936 Y102.339 E-0.10843
G1 X124.033 Y101.242 E-0.35832
G1 X124.299 Y101.189 E-0.06254
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X180.048 Y88.067
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.753 Y87.736 E0.02635
G1 X180.971 Y88.200 E0.01734
G1 X182.339 Y87.550 E0.05127
G1 X182.122 Y87.093 E0.01713
G1 X183.670 Y86.366 E0.05786
G1 X184.337 Y87.797 E0.05345
G1 X183.284 Y87.959 E0.03605
G1 X180.241 Y88.480 E0.10452
G1 X180.074 Y88.121 E0.01339
M204 S1000
G1 F8640.000
G1 X180.753 Y87.736 E-0.18033
G1 X180.971 Y88.200 E-0.11832
G1 X182.339 Y87.550 E-0.34973
G1 X182.132 Y87.113 E-0.11163
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X181.165 Y87.657
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.797 Y87.357 E0.02366
G1 X181.579 Y86.898 E0.01718
G1 X183.866 Y85.824 E0.08552
G1 X184.935 Y88.117 E0.08565
G1 X183.349 Y88.360 E0.05431
G1 X180.003 Y88.933 E0.11491
G1 X179.508 Y87.871 E0.03968
G1 X180.948 Y87.195 E0.05386
G1 X181.140 Y87.602 E0.01525
M204 S1000
G1 X181.469 Y87.917 F10800.000
G1 X180.697 Y88.095
G1 F2400.000
G1 X180.518 Y88.152 E0.00270
G1 X180.339 Y88.208 E0.00221
G1 F8640.000
G1 X180.518 Y88.152 E-0.04338
G1 E-0.75662 F2100.00000
G1 Z6.200 F10800.000
G1 X182.045 Y87.941
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.250 Y87.876 E0.00180
G1 X182.454 Y87.811 E0.00264
G1 X182.658 Y87.747 E0.00348
G1 X182.447 Y87.492 F10800.000
M204 S1250
G1 F4800.000
G1 X182.851 Y87.088 E0.02321
G1 X183.522 Y86.773 E0.03012
G1 X183.629 Y87.001 E0.01024
G1 X183.222 Y87.408 E0.02338
M204 S1000
G1 F8640.000
G1 X183.629 Y87.001 E-0.13293
G1 X183.522 Y86.773 E-0.05819
G1 X182.851 Y87.088 E-0.17120
G1 X182.447 Y87.492 E-0.13197
G1 E-0.30571 F2100.00000
G1 Z6.200 F10800.000
G1 X187.152 Y93.835
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.085 Y97.980 E0.15481
G1 X185.447 Y99.643 E0.13542
G1 X183.996 Y96.532 E0.11619
G1 X187.107 Y93.874 E0.13851
M204 S1000
G1 X187.291 Y93.170 F10800.000
M204 S800
G1 F1500.000
G1 X189.627 Y98.179 E0.18709
G1 X185.248 Y100.182 E0.16298
G1 X183.496 Y96.423 E0.14038
G1 X186.241 Y94.094 E0.12186
G1 X187.246 Y93.210 E0.04533
M204 S1000
G1 X187.293 Y93.570 F10800.000
G1 F8640.000
G1 X188.669 Y96.178 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.277 Y98.672
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.501 Y97.449 E0.06305
G1 X188.303 Y97.026 E0.01700
G1 X186.506 Y98.823 E0.09263
G1 X185.595 Y99.240 E0.03652
G1 X185.555 Y99.154 E0.00344
G1 X188.106 Y96.603 E0.13149
G1 X187.909 Y96.180 E0.01700
G1 X185.358 Y98.731 E0.13149
G1 X185.161 Y98.309 E0.01700
G1 X187.712 Y95.758 E0.13149
G1 X187.515 Y95.335 E0.01700
G1 X184.964 Y97.886 E0.13149
G1 X184.767 Y97.463 E0.01700
G1 X187.318 Y94.912 E0.13149
G1 X187.121 Y94.489 E0.01700
G1 X184.570 Y97.040 E0.13149
G1 X184.372 Y96.618 E0.01700
G1 X186.069 Y94.921 E0.08744
M204 S1000
G1 F8640.000
G1 X184.372 Y96.618 E-0.55393
G1 X184.570 Y97.040 E-0.10771
G1 X184.871 Y96.739 E-0.09836
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.670 Y91.480
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.384 Y94.253 E0.14553
G1 X184.270 Y94.283 E0.00400
G1 X182.836 Y94.130 E0.04879
G1 X181.734 Y93.630 E0.04096
G1 X181.645 Y93.493 E0.00554
G1 X182.873 Y93.193 E0.04278
G1 X182.283 Y91.754 E0.05264
G1 X182.955 Y91.118 E0.03132
G1 X183.634 Y90.778 E0.02570
G1 X184.729 Y90.660 E0.03728
G1 X186.813 Y90.559 E0.07060
G1 X186.452 Y88.572 E0.06835
G1 X230.283 Y80.320 E1.50970
G1 X231.317 Y86.025 E0.19626
G1 X188.618 Y93.447 E1.46698
G1 X188.328 Y92.891 E0.02124
G1 X187.695 Y91.534 E0.05065
M204 S1000
G1 X187.526 Y92.134 F10800.000
M204 S800
G1 F1500.000
G1 X184.576 Y94.625 E0.13068
G1 X184.300 Y94.695 E0.00964
G1 X182.728 Y94.527 E0.05350
G1 X181.458 Y93.952 E0.04719
G1 X180.990 Y93.234 E0.02901
G1 X182.317 Y92.910 E0.04622
G1 X181.873 Y91.825 E0.03968
G1 X181.840 Y91.491 E0.01136
G1 X181.929 Y91.268 E0.00814
G1 X182.103 Y91.095 E0.00831
G1 X182.163 Y91.307 E0.00748
G1 X182.719 Y90.781 E0.02593
G1 X183.518 Y90.381 E0.03022
G1 X184.698 Y90.254 E0.04017
G1 X186.329 Y90.175 E0.05530
G1 X185.980 Y88.247 E0.06632
G1 X230.611 Y79.844 E1.53726
G1 X231.790 Y86.356 E0.22401
G1 X229.176 Y86.810 E0.08980
G1 F1800.000
G1 X227.989 Y87.017 E0.05980
G1 F1500.000
G1 X225.985 Y87.365 E0.06885
G1 F1800.000
G1 X225.794 Y87.398 E0.00961
G1 F1500.000
G1 X223.270 Y87.837 E0.08674
G1 F1800.000
G1 X223.152 Y87.857 E0.00591
G1 F1500.000
G1 X222.204 Y88.022 E0.03258
G1 F1800.000
G1 X220.179 Y88.374 E0.10200
G1 F1500.000
G1 X188.394 Y93.899 E1.09201
G1 X187.962 Y93.071 E0.03162
G1 X187.551 Y92.189 E0.03295
M204 S1000
G1 X187.293 Y91.809 F10800.000
G1 F8640.000
G1 X185.004 Y94.274 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X186.900 Y90.353
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.814 Y88.438 E0.09227
G1 X188.100 Y88.573 E0.02476
G1 X186.968 Y89.705 E0.05456
G1 X186.879 Y89.214 E0.01699
G1 X187.616 Y88.477 E0.03551
M204 S1000
G1 F8640.000
G1 X186.879 Y89.214 E-0.24061
G1 X186.968 Y89.705 E-0.11512
G1 X188.100 Y88.573 E-0.36971
G1 X188.247 Y88.545 E-0.03456
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X189.958 Y93.090
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.954 Y87.094 E0.28894
G1 X195.240 Y87.228 E0.02476
G1 X189.481 Y92.987 E0.27750
G1 X188.784 Y93.105 E0.02411
G1 X194.526 Y87.363 E0.27671
G1 X193.812 Y87.497 E0.02476
G1 X188.586 Y92.723 E0.25182
G1 X188.402 Y92.328 E0.01486
G1 X193.098 Y87.632 E0.22630
G1 X192.384 Y87.766 E0.02476
G1 X188.218 Y91.933 E0.20078
G1 X188.033 Y91.537 E0.01486
G1 X191.670 Y87.901 E0.17525
G1 X190.956 Y88.035 E0.02476
G1 X187.849 Y91.142 E0.14973
G1 X187.778 Y90.989 E0.00575
G1 X185.904 Y92.571 E0.08357
G1 X185.894 Y92.517 E0.00186
G1 X190.242 Y88.169 E0.20953
G1 X189.528 Y88.304 E0.02476
G1 X185.807 Y92.025 E0.17933
G1 X185.719 Y91.533 E0.01703
G1 X186.366 Y90.886 E0.03116
G1 X185.757 Y90.916 E0.02078
G1 X185.474 Y91.199 E0.01363
M204 S1000
G1 F8640.000
G1 X185.757 Y90.916 E-0.09235
G1 X186.366 Y90.886 E-0.14081
G1 X185.719 Y91.533 E-0.21114
G1 X185.807 Y92.025 E-0.11543
G1 X186.420 Y91.412 E-0.20027
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X182.500 Y91.967
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.118 Y91.350 E0.02912
G1 X183.715 Y91.051 E0.02224
G1 X184.015 Y91.019 E0.01008
G1 X182.788 Y92.246 E0.05786
G1 X182.953 Y92.648 E0.01449
G1 X184.651 Y90.951 E0.08005
G1 X185.222 Y90.917 E0.01909
G1 X185.227 Y90.942 E0.00084
G1 X183.117 Y93.051 E0.09943
G1 X183.256 Y93.388 E0.01215
G1 X182.627 Y93.542 E0.02159
G1 X182.499 Y93.669 E0.00600
G1 X182.889 Y93.846 E0.01428
G1 X185.312 Y91.423 E0.11421
G1 X185.397 Y91.905 E0.01630
G1 X183.395 Y93.907 E0.09441
G1 X183.907 Y93.962 E0.01717
G1 X185.483 Y92.386 E0.07429
G1 X185.568 Y92.868 E0.01630
G1 X184.279 Y94.157 E0.06077
M204 S1000
G1 F8640.000
G1 X185.568 Y92.868 E-0.42090
G1 X185.483 Y92.386 E-0.11293
G1 X184.790 Y93.079 E-0.22617
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X196.344 Y88.268
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.079 Y87.533 E0.03518
G1 X197.802 Y87.387 E0.02497
G1 X196.560 Y88.629 E0.05944
G1 X196.608 Y89.159 E0.01802
G1 X198.525 Y87.242 E0.09178
G1 X199.249 Y87.097 E0.02497
G1 X196.656 Y89.690 E0.12412
G1 X196.703 Y90.220 E0.01802
G1 X199.972 Y86.951 E0.15646
G1 X200.695 Y86.806 E0.02497
G1 X196.751 Y90.750 E0.18880
G1 X196.779 Y91.063 E0.01063
G1 X197.062 Y91.017 E0.00969
G1 X201.418 Y86.661 E0.20855
G1 X202.141 Y86.515 E0.02497
G1 X197.750 Y90.906 E0.21019
G1 X198.439 Y90.795 E0.02362
G1 X202.865 Y86.370 E0.21183
G1 X203.588 Y86.225 E0.02497
G1 X198.907 Y90.905 E0.22406
M204 S1000
G1 F8640.000
G1 X201.235 Y88.578 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X200.974 Y90.572
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.423 Y85.123 E0.26086
G1 X205.712 Y85.257 E0.02452
G1 X200.506 Y90.462 E0.24917
G1 X199.817 Y90.573 E0.02362
G1 X205.000 Y85.391 E0.24807
G1 X204.288 Y85.525 E0.02452
G1 X204.080 Y85.733 E0.00997
M204 S1000
G1 X203.981 Y85.442 F10800.000
M204 S1250
G1 F4800.000
G1 X203.620 Y85.803 E0.01742
G1 X202.894 Y85.949 E0.02521
G1 X203.094 Y85.750 E0.00960
G1 X202.380 Y85.884 E0.02476
G1 X202.169 Y86.095 E0.01014
G1 X201.444 Y86.240 E0.02521
G1 X201.666 Y86.019 E0.01069
G1 X200.952 Y86.153 E0.02476
G1 X200.719 Y86.386 E0.01124
G1 X199.993 Y86.532 E0.02521
G1 X200.238 Y86.287 E0.01178
G1 X199.524 Y86.422 E0.02476
G1 X199.268 Y86.678 E0.01233
G1 X198.543 Y86.823 E0.02521
G1 X198.810 Y86.556 E0.01287
G1 X198.096 Y86.691 E0.02476
G1 X197.817 Y86.969 E0.01342
G1 X197.092 Y87.115 E0.02521
G1 X197.382 Y86.825 E0.01397
G1 X196.668 Y86.960 E0.02476
G1 X190.884 Y92.743 E0.27870
G1 X191.586 Y92.621 E0.02426
G1 X196.104 Y88.103 E0.21775
G1 X196.152 Y88.634 E0.01819
G1 X192.287 Y92.499 E0.18624
G1 X192.989 Y92.377 E0.02426
G1 X196.200 Y89.166 E0.15474
G1 X196.248 Y89.698 E0.01819
G1 X193.690 Y92.255 E0.12324
G1 X194.392 Y92.133 E0.02426
G1 X196.295 Y90.230 E0.09174
G1 X196.343 Y90.762 E0.01819
G1 X195.093 Y92.011 E0.06023
G1 X195.795 Y91.890 E0.02426
G1 X196.391 Y91.293 E0.02873
G1 X196.413 Y91.534 E0.00825
G1 X196.790 Y91.474 E0.01304
G1 X196.496 Y91.768 E0.01417
G1 X197.198 Y91.646 E0.02426
G1 X197.481 Y91.362 E0.01367
G1 X198.172 Y91.251 E0.02385
G1 X197.899 Y91.524 E0.01316
G1 X198.601 Y91.402 E0.02426
G1 X198.863 Y91.139 E0.01265
G1 X199.554 Y91.028 E0.02385
G1 X199.302 Y91.280 E0.01214
G1 X200.003 Y91.158 E0.02426
G1 X200.245 Y90.917 E0.01163
G1 X200.936 Y90.805 E0.02385
G1 X200.705 Y91.036 E0.01112
G1 X201.406 Y90.914 E0.02426
G1 X201.627 Y90.694 E0.01062
G1 X202.318 Y90.582 E0.02385
G1 X202.108 Y90.792 E0.01011
G1 X202.809 Y90.670 E0.02426
G1 X203.009 Y90.471 E0.00960
G1 X203.699 Y90.360 E0.02385
G1 X203.511 Y90.548 E0.00909
G1 X204.212 Y90.426 E0.02426
G1 X208.161 Y86.478 E0.19029
G1 X208.863 Y86.356 E0.02426
G1 X204.914 Y90.305 E0.19029
G1 X205.615 Y90.183 E0.02426
G1 X209.564 Y86.234 E0.19029
G1 X210.265 Y86.112 E0.02426
G1 X206.317 Y90.061 E0.19029
G1 X207.018 Y89.939 E0.02426
G1 X210.967 Y85.990 E0.19029
G1 X211.668 Y85.868 E0.02426
G1 X207.720 Y89.817 E0.19029
G1 X208.421 Y89.695 E0.02426
G1 X212.370 Y85.746 E0.19029
G1 X213.071 Y85.624 E0.02426
G1 X209.123 Y89.573 E0.19029
G1 X209.824 Y89.451 E0.02426
G1 X213.773 Y85.502 E0.19029
G1 X214.474 Y85.380 E0.02426
G1 X210.526 Y89.329 E0.19029
G1 X211.227 Y89.207 E0.02426
G1 X215.176 Y85.258 E0.19029
G1 X215.877 Y85.136 E0.02426
G1 X211.928 Y89.085 E0.19029
G1 X212.630 Y88.963 E0.02426
G1 X216.579 Y85.015 E0.19029
G1 X217.280 Y84.893 E0.02426
G1 X213.331 Y88.841 E0.19029
G1 X214.033 Y88.719 E0.02426
G1 X217.982 Y84.771 E0.19029
G1 X218.089 Y84.752 E0.00372
G1 X218.175 Y84.888 E0.00547
G1 X218.028 Y84.913 E0.00509
G1 X217.099 Y86.233 E0.05498
G1 X214.734 Y88.598 E0.11397
G1 X215.436 Y88.476 E0.02426
G1 X216.549 Y87.362 E0.05364
G1 X216.635 Y87.856 E0.01708
G1 X215.912 Y88.579 E0.03482
M204 S1000
G1 F8640.000
G1 X216.635 Y87.856 E-0.23594
G1 X216.549 Y87.362 E-0.11571
G1 X215.436 Y88.476 E-0.36349
G1 X215.244 Y88.509 E-0.04486
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X217.970 Y85.388
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X218.336 Y85.290 E0.02138
G1 X223.459 Y84.399 E0.29365
G1 X217.850 Y85.902 E0.32792
G1 X217.432 Y86.496 E0.04104
G1 X228.582 Y83.509 E0.65182
G1 X229.927 Y83.274 E0.07711
G1 X230.295 Y83.532 E0.02537
G1 X217.013 Y87.091 E0.77644
M73 Q91 S9
G1 X216.948 Y87.184 E0.00642
G1 X217.015 Y87.572 E0.02228
G1 X230.610 Y83.930 E0.79474
G1 X230.694 Y84.390 E0.02639
G1 X217.095 Y88.033 E0.79493
G1 X217.119 Y88.166 E0.00764
G1 X220.761 Y87.533 E0.20874
G1 X230.777 Y84.850 E0.58553
M73 P91 R9
G1 X230.860 Y85.310 E0.02639
G1 X223.750 Y87.215 E0.41566
G1 F8640.000
G1 X226.929 Y86.363 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X230.279 Y83.227
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.466 Y83.040 E0.00896
G1 X230.377 Y82.551 E0.01683
G1 X230.070 Y82.857 E0.01468
G1 X230.027 Y82.827 E0.00181
G1 X229.417 Y82.933 E0.02096
G1 X230.289 Y82.061 E0.04173
G1 X230.200 Y81.572 E0.01683
G1 X228.717 Y83.055 E0.07100
G1 X228.017 Y83.177 E0.02403
G1 X230.111 Y81.083 E0.10024
G1 X230.038 Y80.677 E0.01397
G1 X229.917 Y80.700 E0.00417
G1 X227.318 Y83.298 E0.12441
G1 X226.619 Y83.420 E0.02402
G1 X229.205 Y80.834 E0.12380
G1 X228.493 Y80.968 E0.02452
G1 X225.920 Y83.541 E0.12318
G1 X225.220 Y83.663 E0.02404
G1 X227.781 Y81.102 E0.12260
G1 X227.069 Y81.236 E0.02452
G1 X224.520 Y83.785 E0.12202
G1 X223.820 Y83.906 E0.02404
G1 X226.357 Y81.370 E0.12143
G1 X225.645 Y81.504 E0.02452
G1 X223.121 Y84.028 E0.12083
G1 X222.422 Y84.149 E0.02403
G1 X224.933 Y81.638 E0.12023
G1 X224.221 Y81.772 E0.02452
G1 X221.722 Y84.271 E0.11963
G1 X221.023 Y84.393 E0.02403
G1 X223.509 Y81.906 E0.11904
G1 X222.798 Y82.040 E0.02452
G1 X220.323 Y84.514 E0.11844
G1 X219.624 Y84.636 E0.02403
G1 X222.086 Y82.174 E0.11784
G1 X221.374 Y82.308 E0.02452
G1 X218.924 Y84.757 E0.11725
G1 X218.609 Y84.812 E0.01082
G1 X218.486 Y84.618 E0.00779
G1 X220.662 Y82.442 E0.10415
G1 X219.950 Y82.576 E0.02452
G1 X218.208 Y84.318 E0.08339
G1 X217.508 Y84.440 E0.02403
G1 X219.238 Y82.710 E0.08280
G1 X218.526 Y82.844 E0.02452
G1 X216.809 Y84.561 E0.08220
G1 X216.109 Y84.683 E0.02403
G1 X217.814 Y82.978 E0.08160
G1 X217.102 Y83.112 E0.02452
G1 X215.410 Y84.804 E0.08101
G1 X214.711 Y84.926 E0.02403
G1 X216.390 Y83.246 E0.08041
G1 X215.678 Y83.380 E0.02452
G1 X214.011 Y85.048 E0.07981
G1 X213.312 Y85.169 E0.02403
G1 X214.966 Y83.514 E0.07922
G1 X214.255 Y83.648 E0.02452
G1 X212.612 Y85.291 E0.07862
G1 X211.913 Y85.412 E0.02403
G1 X213.543 Y83.782 E0.07802
G1 X212.831 Y83.916 E0.02452
G1 X211.213 Y85.534 E0.07743
G1 X210.514 Y85.656 E0.02403
G1 X212.119 Y84.051 E0.07683
G1 X211.407 Y84.185 E0.02452
G1 X209.814 Y85.777 E0.07623
G1 X209.115 Y85.899 E0.02403
G1 X210.695 Y84.319 E0.07564
G1 X209.983 Y84.453 E0.02452
G1 X208.415 Y86.020 E0.07504
G1 X207.716 Y86.142 E0.02403
G1 X209.271 Y84.587 E0.07444
G1 X208.559 Y84.721 E0.02452
G1 X207.017 Y86.263 E0.07385
G1 X206.317 Y86.385 E0.02403
G1 X207.847 Y84.855 E0.07325
G1 X207.135 Y84.989 E0.02452
G1 X201.884 Y90.240 E0.25137
G1 X202.573 Y90.129 E0.02362
G1 X204.645 Y88.057 E0.09919
G1 X204.028 Y88.934 E0.03629
G1 X203.981 Y89.145 E0.00735
G1 X204.003 Y89.277 E0.00451
G1 X203.262 Y90.018 E0.03549
G1 X203.951 Y89.907 E0.02362
G1 X204.247 Y89.610 E0.01419
M204 S1000
G1 X204.312 Y89.747 F10800.000
M204 S1250
G1 F4800.000
G1 X207.460 Y86.600 E0.15167
G1 X206.758 Y86.721 E0.02426
G1 X204.478 Y89.002 E0.10988
G1 X205.855 Y87.045 E0.08154
G1 X206.282 Y86.618 E0.02055
M204 S1000
G1 F8640.000
G1 X205.855 Y87.045 E-0.13927
G1 X204.478 Y89.002 E-0.55255
G1 X204.687 Y88.793 E-0.06818
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.725 Y123.985
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.725 Y129.783 E0.19625
G1 X175.286 Y129.366 E2.01198
G1 X123.777 Y128.369 E1.74385
G1 X123.777 Y125.398 E0.10058
G1 X175.286 Y124.401 E1.74385
G1 X234.665 Y123.985 E2.00995
M204 S1000
G1 X235.132 Y123.575 F10800.000
M204 S800
G1 F1500.000
G1 X235.132 Y130.192 E0.22401
G1 X233.454 Y130.181 E0.05679
G1 F1800.000
G1 X231.453 Y130.167 E0.09932
G1 F1500.000
G1 X229.273 Y130.151 E0.07382
G1 F1800.000
G1 X229.156 Y130.151 E0.00581
G1 F1500.000
G1 X225.358 Y130.124 E0.12856
G1 F1800.000
G1 X224.181 Y130.116 E0.05839
G1 F1500.000
G1 X223.204 Y130.109 E0.03307
G1 F1800.000
G1 X223.035 Y130.108 E0.00841
G1 F1500.000
G1 X221.344 Y130.096 E0.05723
G1 F1800.000
G1 X221.254 Y130.095 E0.00446
G1 F1500.000
G1 X219.851 Y130.086 E0.04748
G1 F1800.000
G1 X219.085 Y130.080 E0.03805
G1 F1500.000
G1 X217.423 Y130.069 E0.05624
G1 F1800.000
G1 X217.333 Y130.068 E0.00447
G1 F1500.000
G1 X216.559 Y130.062 E0.02619
G1 F1800.000
G1 X216.122 Y130.059 E0.02172
G1 F1500.000
G1 X214.330 Y130.047 E0.06064
G1 F1800.000
G1 X213.512 Y130.041 E0.04063
G1 F1500.000
G1 X211.336 Y130.026 E0.07364
G1 F1800.000
G1 X210.817 Y130.022 E0.02575
G1 F1500.000
G1 X208.485 Y130.006 E0.07894
G1 F1800.000
G1 X208.153 Y130.004 E0.01651
G1 F1500.000
G1 X204.787 Y129.980 E0.11393
G1 F1800.000
G1 X204.732 Y129.980 E0.00272
G1 F1500.000
G1 X175.281 Y129.774 E0.99692
G1 X123.370 Y128.769 E1.75745
G1 X123.370 Y124.999 E0.12761
G1 X175.281 Y123.994 E1.75745
G1 X235.072 Y123.575 E2.02392
M204 S1000
G1 X234.934 Y123.922 F10800.000
G1 F8640.000
G1 X235.102 Y126.866 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.783 Y126.588
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.420 Y125.951 E0.03049
G1 X234.420 Y125.373 E0.01955
G1 X233.391 Y126.402 E0.04924
G1 X232.818 Y126.398 E0.01942
G1 X234.420 Y124.795 E0.07670
G1 X234.420 Y124.292 E0.01704
G1 X234.345 Y124.293 E0.00253
G1 X232.244 Y126.394 E0.10058
G1 X231.670 Y126.390 E0.01942
G1 X233.763 Y124.297 E0.10019
G1 X233.182 Y124.301 E0.01969
G1 X231.097 Y126.386 E0.09980
G1 X230.523 Y126.382 E0.01942
G1 X232.600 Y124.305 E0.09941
G1 X232.018 Y124.309 E0.01969
G1 X229.949 Y126.378 E0.09902
G1 X229.376 Y126.373 E0.01942
G1 X231.436 Y124.313 E0.09864
G1 X230.855 Y124.317 E0.01969
G1 X228.802 Y126.369 E0.09825
G1 X228.229 Y126.365 E0.01942
G1 X230.273 Y124.321 E0.09786
G1 X229.691 Y124.325 E0.01969
G1 X227.281 Y126.731 E0.11528
G1 X226.996 Y126.442 E0.01373
G1 X229.109 Y124.329 E0.10116
G1 X228.528 Y124.333 E0.01969
G1 X226.507 Y126.354 E0.09671
G1 X225.934 Y126.350 E0.01942
G1 X227.946 Y124.337 E0.09632
G1 X227.364 Y124.341 E0.01969
G1 X225.360 Y126.345 E0.09593
G1 X224.786 Y126.341 E0.01942
G1 X226.782 Y124.346 E0.09555
G1 X226.201 Y124.350 E0.01969
G1 X224.213 Y126.337 E0.09516
G1 X223.639 Y126.333 E0.01942
G1 X225.619 Y124.354 E0.09477
G1 X225.037 Y124.358 E0.01969
G1 X223.065 Y126.329 E0.09438
G1 X222.492 Y126.325 E0.01942
G1 X224.455 Y124.362 E0.09400
G1 X223.874 Y124.366 E0.01969
G1 X221.918 Y126.321 E0.09361
G1 X221.344 Y126.317 E0.01942
G1 X223.292 Y124.370 E0.09322
G1 X222.710 Y124.374 E0.01969
G1 X220.771 Y126.313 E0.09283
G1 X220.197 Y126.309 E0.01942
G1 X222.128 Y124.378 E0.09244
G1 X221.547 Y124.382 E0.01969
G1 X219.623 Y126.305 E0.09206
G1 X219.050 Y126.301 E0.01942
G1 X220.965 Y124.386 E0.09167
G1 X220.383 Y124.390 E0.01969
G1 X218.476 Y126.297 E0.09128
G1 X217.903 Y126.293 E0.01942
G1 X219.801 Y124.394 E0.09089
G1 X219.220 Y124.398 E0.01969
G1 X217.329 Y126.289 E0.09051
G1 X216.755 Y126.285 E0.01942
G1 X218.638 Y124.403 E0.09013
G1 X218.056 Y124.407 E0.01969
G1 X216.181 Y126.281 E0.08974
G1 X215.608 Y126.277 E0.01942
G1 X217.474 Y124.411 E0.08935
G1 X216.893 Y124.415 E0.01969
G1 X215.034 Y126.273 E0.08896
G1 X214.460 Y126.269 E0.01942
G1 X216.311 Y124.419 E0.08858
G1 X215.729 Y124.423 E0.01969
G1 X213.887 Y126.265 E0.08819
G1 X213.313 Y126.261 E0.01942
G1 X215.147 Y124.427 E0.08780
G1 X214.566 Y124.431 E0.01969
G1 X212.739 Y126.257 E0.08742
G1 X212.166 Y126.253 E0.01942
G1 X213.984 Y124.435 E0.08703
G1 X213.402 Y124.439 E0.01969
G1 X211.592 Y126.249 E0.08664
G1 X211.018 Y126.245 E0.01942
G1 X212.820 Y124.443 E0.08626
G1 X212.239 Y124.447 E0.01969
G1 X210.445 Y126.241 E0.08587
G1 X209.871 Y126.237 E0.01942
G1 X211.657 Y124.451 E0.08548
G1 X211.075 Y124.455 E0.01969
G1 X209.298 Y126.233 E0.08509
G1 X208.724 Y126.229 E0.01942
G1 X210.493 Y124.460 E0.08471
G1 X209.912 Y124.464 E0.01969
G1 X208.150 Y126.225 E0.08432
G1 X207.577 Y126.221 E0.01942
G1 X209.330 Y124.468 E0.08393
G1 X208.748 Y124.472 E0.01969
G1 X207.173 Y126.047 E0.07541
G1 X207.016 Y125.661 E0.01409
G1 X206.981 Y125.661 E0.00119
G1 X208.166 Y124.476 E0.05674
G1 X207.585 Y124.480 E0.01969
G1 X206.407 Y125.657 E0.05635
G1 X205.834 Y125.653 E0.01942
G1 X207.003 Y124.484 E0.05597
G1 X206.421 Y124.488 E0.01969
G1 X205.078 Y125.831 E0.06429
M204 S1000
G1 X205.734 Y125.876 F10800.000
M204 S1250
G1 F4800.000
G1 X205.405 Y126.206 E0.01893
G1 X206.091 Y126.211 E0.02786
G1 X206.239 Y126.063 E0.00850
G1 X206.741 Y126.067 E0.02042
G1 X206.795 Y126.198 E0.00576
G1 X206.429 Y126.563 E0.02098
M204 S1000
G1 X206.426 Y126.620 F10800.000
G1 F1800.000
G1 X201.822 Y126.620 E0.26627
G1 X201.345 Y127.090 E0.03877
G1 X234.403 Y127.090 E1.91195
G1 X234.403 Y127.561 E0.02723
G1 X200.868 Y127.561 E1.93954
G1 X200.390 Y128.032 E0.03877
G1 X234.403 Y128.032 E1.96713
G1 X234.403 Y128.503 E0.02723
G1 X200.195 Y128.503 E1.97841
G1 X200.192 Y128.974 E0.02723
G1 X234.403 Y128.974 E1.97859
G1 X234.403 Y129.445 E0.02723
G1 X204.138 Y129.445 E1.75041
G1 F8640.000
G1 X207.429 Y129.445 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X199.954 Y128.621
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.164 Y129.412 E0.03815
M204 S1000
G1 F8640.000
G1 X199.954 Y128.621 E-0.25815
G1 E-0.54185 F2100.00000
G1 Z6.200 F10800.000
G1 X204.899 Y124.837
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.240 Y124.496 E0.01644
G1 X204.655 Y124.500 E0.01994
G1 X204.494 Y124.662 E0.00778
G1 X203.902 Y124.673 E0.02020
G1 X204.071 Y124.504 E0.00813
G1 X203.486 Y124.509 E0.01994
G1 X203.310 Y124.684 E0.00849
G1 X202.719 Y124.696 E0.02020
G1 X202.902 Y124.513 E0.00884
G1 X202.317 Y124.517 E0.01994
G1 X202.127 Y124.707 E0.00920
G1 X201.535 Y124.719 E0.02020
G1 X201.733 Y124.521 E0.00955
G1 X201.149 Y124.525 E0.01994
G1 X200.943 Y124.730 E0.00991
G1 X200.351 Y124.742 E0.02020
G1 X200.564 Y124.529 E0.01027
G1 X199.980 Y124.533 E0.01994
G1 X199.760 Y124.753 E0.01062
G1 X199.168 Y124.765 E0.02020
G1 X199.395 Y124.537 E0.01098
G1 X198.811 Y124.541 E0.01994
G1 X198.389 Y124.963 E0.02035
M204 S1000
G1 X198.194 Y125.783 F10800.000
M204 S1250
G1 F4800.000
G1 X198.798 Y125.179 E0.02890
G1 X199.387 Y125.168 E0.01994
G1 X198.950 Y125.605 E0.02093
G1 X199.524 Y125.609 E0.01942
G1 X199.976 Y125.156 E0.02167
G1 X200.565 Y125.145 E0.01994
G1 X200.097 Y125.613 E0.02241
G1 X200.672 Y125.616 E0.01945
G1 X201.154 Y125.133 E0.02310
G1 X201.743 Y125.122 E0.01994
G1 X201.246 Y125.619 E0.02380
G1 X201.818 Y125.625 E0.01936
G1 X202.333 Y125.111 E0.02463
G1 X202.922 Y125.099 E0.01994
G1 X202.392 Y125.629 E0.02537
G1 X202.965 Y125.633 E0.01942
G1 X203.511 Y125.088 E0.02611
G1 X204.100 Y125.076 E0.01994
G1 X203.312 Y125.864 E0.03770
G1 X203.310 Y126.191 E0.01106
G1 X203.561 Y126.193 E0.00851
G1 X204.689 Y125.065 E0.05398
G1 X205.278 Y125.054 E0.01994
G1 X203.953 Y126.379 E0.06343
M204 S1000
G1 F8640.000
G1 X205.278 Y125.054 E-0.43270
G1 X204.689 Y125.065 E-0.13605
G1 X204.103 Y125.651 E-0.19126
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X202.208 Y126.367
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.538 Y126.037 E0.01591
G1 X201.962 Y126.033 E0.01966
G1 X198.769 Y129.226 E0.15405
G1 X198.193 Y129.222 E0.01967
G1 X201.387 Y126.027 E0.15415
G1 X200.810 Y126.024 E0.01969
G1 X197.617 Y129.217 E0.15411
G1 X197.040 Y129.213 E0.01967
G1 X200.233 Y126.021 E0.15407
G1 X199.657 Y126.017 E0.01967
G1 X196.464 Y129.209 E0.15406
G1 X195.888 Y129.205 E0.01967
G1 X199.080 Y126.013 E0.15406
G1 X198.504 Y126.009 E0.01967
G1 X195.311 Y129.201 E0.15406
G1 X194.735 Y129.197 E0.01967
G1 X197.928 Y126.005 E0.15406
G1 X197.919 Y125.434 E0.01950
G1 X194.159 Y129.193 E0.18143
G1 X193.582 Y129.189 E0.01967
G1 X198.226 Y124.545 E0.22410
G1 X197.642 Y124.549 E0.01994
G1 X193.006 Y129.185 E0.22371
G1 X192.430 Y129.181 E0.01967
G1 X197.057 Y124.554 E0.22331
G1 X196.473 Y124.558 E0.01994
G1 X191.854 Y129.177 E0.22292
G1 X191.277 Y129.173 E0.01967
G1 X195.889 Y124.562 E0.22253
G1 X195.304 Y124.566 E0.01994
G1 X190.701 Y129.169 E0.22214
G1 X190.125 Y129.165 E0.01967
G1 X194.720 Y124.570 E0.22175
G1 X194.135 Y124.574 E0.01994
G1 X189.548 Y129.161 E0.22135
G1 X188.972 Y129.157 E0.01967
G1 X193.551 Y124.578 E0.22096
G1 X192.966 Y124.582 E0.01994
G1 X188.396 Y129.153 E0.22057
G1 X187.819 Y129.149 E0.01967
G1 X192.382 Y124.586 E0.22018
G1 X191.797 Y124.590 E0.01994
G1 X187.243 Y129.145 E0.21978
G1 X186.667 Y129.141 E0.01967
G1 X191.213 Y124.594 E0.21939
G1 X190.629 Y124.599 E0.01994
G1 X186.090 Y129.137 E0.21900
G1 X185.514 Y129.133 E0.01967
G1 X190.044 Y124.603 E0.21861
G1 X189.460 Y124.607 E0.01994
G1 X184.938 Y129.129 E0.21822
G1 X184.361 Y129.125 E0.01967
G1 X188.875 Y124.611 E0.21782
G1 X188.291 Y124.615 E0.01994
G1 X183.785 Y129.121 E0.21743
G1 X183.209 Y129.117 E0.01967
G1 X187.706 Y124.619 E0.21704
G1 X187.122 Y124.623 E0.01994
G1 X182.632 Y129.113 E0.21665
G1 X182.056 Y129.109 E0.01967
G1 X186.537 Y124.627 E0.21626
G1 X185.953 Y124.631 E0.01994
G1 X181.480 Y129.105 E0.21586
G1 X180.903 Y129.101 E0.01967
G1 X185.368 Y124.635 E0.21547
G1 X184.784 Y124.639 E0.01994
G1 X180.327 Y129.096 E0.21508
G1 X179.751 Y129.092 E0.01967
G1 X184.200 Y124.644 E0.21469
G1 X183.615 Y124.648 E0.01994
G1 X179.174 Y129.088 E0.21430
G1 X178.598 Y129.084 E0.01967
G1 X183.031 Y124.652 E0.21390
G1 X182.446 Y124.656 E0.01994
G1 X178.022 Y129.080 E0.21351
G1 X177.445 Y129.076 E0.01967
G1 X181.862 Y124.660 E0.21312
G1 X181.277 Y124.664 E0.01994
G1 X176.869 Y129.072 E0.21273
G1 X176.293 Y129.068 E0.01967
G1 X180.693 Y124.668 E0.21233
G1 X180.108 Y124.672 E0.01994
G1 X175.716 Y129.064 E0.21194
G1 X175.142 Y129.058 E0.01960
G1 X179.524 Y124.676 E0.21146
G1 X178.940 Y124.680 E0.01994
G1 X174.573 Y129.047 E0.21073
G1 X174.003 Y129.036 E0.01943
G1 X178.355 Y124.684 E0.21000
G1 X177.771 Y124.689 E0.01994
G1 X173.434 Y129.025 E0.20927
G1 X172.865 Y129.014 E0.01943
G1 X177.186 Y124.693 E0.20855
G1 X176.602 Y124.697 E0.01994
G1 X172.295 Y129.003 E0.20782
G1 X171.726 Y128.992 E0.01943
G1 X176.017 Y124.701 E0.20709
G1 X175.433 Y124.705 E0.01994
G1 X171.157 Y128.981 E0.20636
G1 X170.587 Y128.970 E0.01943
G1 X174.843 Y124.715 E0.20536
G1 X174.251 Y124.726 E0.02020
G1 X170.018 Y128.959 E0.20427
G1 X169.449 Y128.948 E0.01943
G1 X173.659 Y124.738 E0.20319
G1 X173.067 Y124.749 E0.02020
G1 X168.879 Y128.937 E0.20211
G1 X168.310 Y128.926 E0.01943
G1 X172.476 Y124.760 E0.20102
G1 X171.884 Y124.772 E0.02020
G1 X167.741 Y128.915 E0.19994
G1 X167.171 Y128.904 E0.01943
G1 X171.292 Y124.783 E0.19885
G1 X170.700 Y124.795 E0.02020
G1 X166.602 Y128.893 E0.19777
G1 X166.033 Y128.882 E0.01943
G1 X170.108 Y124.806 E0.19668
G1 X169.517 Y124.818 E0.02020
G1 X165.463 Y128.871 E0.19560
G1 X164.894 Y128.860 E0.01943
G1 X168.925 Y124.829 E0.19451
G1 X168.333 Y124.841 E0.02020
G1 X164.325 Y128.849 E0.19343
G1 X163.755 Y128.838 E0.01943
G1 X167.741 Y124.852 E0.19234
G1 X167.149 Y124.864 E0.02020
G1 X163.186 Y128.827 E0.19126
G1 X162.617 Y128.816 E0.01943
G1 X166.557 Y124.875 E0.19017
G1 X165.966 Y124.886 E0.02020
G1 X162.047 Y128.805 E0.18909
G1 X161.478 Y128.794 E0.01943
G1 X165.374 Y124.898 E0.18800
G1 X164.782 Y124.909 E0.02020
G1 X160.909 Y128.783 E0.18692
G1 X160.339 Y128.772 E0.01943
G1 X164.190 Y124.921 E0.18583
G1 X163.598 Y124.932 E0.02020
G1 X159.770 Y128.761 E0.18475
G1 X159.201 Y128.750 E0.01943
G1 X163.007 Y124.944 E0.18366
G1 X162.415 Y124.955 E0.02020
G1 X158.631 Y128.739 E0.18258
G1 X158.062 Y128.728 E0.01943
G1 X161.823 Y124.967 E0.18149
G1 X161.231 Y124.978 E0.02020
G1 X157.493 Y128.717 E0.18041
G1 X156.923 Y128.706 E0.01943
G1 X160.639 Y124.990 E0.17932
G1 X160.047 Y125.001 E0.02020
G1 X156.354 Y128.695 E0.17824
G1 X155.785 Y128.684 E0.01943
G1 X159.456 Y125.013 E0.17715
G1 X158.864 Y125.024 E0.02020
G1 X155.215 Y128.673 E0.17607
G1 X154.646 Y128.662 E0.01943
G1 X158.272 Y125.035 E0.17498
G1 X157.680 Y125.047 E0.02020
G1 X154.077 Y128.651 E0.17390
G1 X153.507 Y128.639 E0.01943
G1 X157.088 Y125.058 E0.17282
G1 X156.497 Y125.070 E0.02020
G1 X152.938 Y128.628 E0.17173
G1 X152.369 Y128.617 E0.01943
G1 X155.905 Y125.081 E0.17065
G1 X155.313 Y125.093 E0.02020
G1 X151.799 Y128.606 E0.16956
G1 X151.230 Y128.595 E0.01943
G1 X154.721 Y125.104 E0.16848
G1 X154.129 Y125.116 E0.02020
G1 X150.661 Y128.584 E0.16739
G1 X150.091 Y128.573 E0.01943
G1 X153.538 Y125.127 E0.16631
G1 X152.946 Y125.139 E0.02020
G1 X149.522 Y128.562 E0.16522
G1 X148.953 Y128.551 E0.01943
G1 X152.354 Y125.150 E0.16414
G1 X151.762 Y125.161 E0.02020
G1 X148.383 Y128.540 E0.16305
G1 X147.814 Y128.529 E0.01943
G1 X151.170 Y125.173 E0.16197
G1 X150.578 Y125.184 E0.02020
G1 X147.245 Y128.518 E0.16088
G1 X146.675 Y128.507 E0.01943
G1 X149.987 Y125.196 E0.15980
G1 X149.395 Y125.207 E0.02020
G1 X146.106 Y128.496 E0.15871
G1 X145.537 Y128.485 E0.01943
G1 X148.803 Y125.219 E0.15763
G1 X148.211 Y125.230 E0.02020
G1 X144.967 Y128.474 E0.15654
G1 X144.398 Y128.463 E0.01943
G1 X147.619 Y125.242 E0.15546
G1 X147.028 Y125.253 E0.02020
G1 X143.829 Y128.452 E0.15437
G1 X143.259 Y128.441 E0.01943
G1 X146.436 Y125.265 E0.15329
G1 X145.844 Y125.276 E0.02020
G1 X142.690 Y128.430 E0.15220
G1 X142.121 Y128.419 E0.01943
G1 X145.252 Y125.287 E0.15112
G1 X144.660 Y125.299 E0.02020
G1 X141.551 Y128.408 E0.15003
G1 X140.982 Y128.397 E0.01943
G1 X144.069 Y125.310 E0.14895
G1 X143.477 Y125.322 E0.02020
G1 X140.633 Y128.166 E0.13724
G1 X140.633 Y127.585 E0.01980
G1 X142.885 Y125.333 E0.10868
G1 X142.293 Y125.345 E0.02020
G1 X140.633 Y127.005 E0.08012
G1 X140.633 Y126.425 E0.01980
G1 X141.701 Y125.356 E0.05156
G1 X141.109 Y125.368 E0.02020
G1 X140.450 Y126.028 E0.03184
M204 S1000
G1 F8640.000
G1 X141.109 Y125.368 E-0.21546
G1 X141.701 Y125.356 E-0.13668
G1 X140.633 Y126.425 E-0.34890
G1 X140.633 Y126.680 E-0.05897
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.686 Y128.558
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.251 Y127.993 E0.02427
G1 X140.251 Y127.476 E0.01571
G1 X139.337 Y128.390 E0.03929
G1 X138.830 Y128.380 E0.01541
G1 X140.251 Y126.959 E0.06108
G1 X140.251 Y126.442 E0.01571
G1 X138.322 Y128.371 E0.08288
G1 X137.815 Y128.361 E0.01541
G1 X140.251 Y125.925 E0.10468
G1 X140.251 Y125.408 E0.01571
G1 X137.308 Y128.351 E0.12647
G1 X136.801 Y128.341 E0.01541
G1 X139.774 Y125.369 E0.12776
G1 X139.247 Y125.379 E0.01602
G1 X136.294 Y128.331 E0.12690
G1 X135.787 Y128.321 E0.01541
G1 X138.719 Y125.389 E0.12604
G1 X138.192 Y125.399 E0.01602
G1 X135.280 Y128.312 E0.12518
G1 X134.773 Y128.302 E0.01541
G1 X137.665 Y125.409 E0.12432
G1 X137.138 Y125.420 E0.01602
G1 X134.266 Y128.292 E0.12346
G1 X133.759 Y128.282 E0.01541
G1 X136.611 Y125.430 E0.12260
G1 X136.084 Y125.440 E0.01602
G1 X133.252 Y128.272 E0.12174
G1 X132.744 Y128.263 E0.01541
G1 X135.557 Y125.450 E0.12088
G1 X135.030 Y125.460 E0.01602
G1 X132.237 Y128.253 E0.12002
G1 X131.730 Y128.243 E0.01541
G1 X134.503 Y125.471 E0.11916
G1 X133.975 Y125.481 E0.01602
G1 X131.223 Y128.233 E0.11830
G1 X130.716 Y128.223 E0.01541
G1 X133.448 Y125.491 E0.11744
G1 X132.921 Y125.501 E0.01602
G1 X130.209 Y128.213 E0.11658
G1 X129.702 Y128.204 E0.01541
G1 X132.394 Y125.511 E0.11572
G1 X131.867 Y125.522 E0.01602
G1 X129.195 Y128.194 E0.11485
G1 X128.688 Y128.184 E0.01541
G1 X131.340 Y125.532 E0.11399
G1 X130.813 Y125.542 E0.01602
G1 X128.181 Y128.174 E0.11313
G1 X127.673 Y128.164 E0.01541
G1 X130.286 Y125.552 E0.11227
G1 X129.759 Y125.562 E0.01602
G1 X127.166 Y128.155 E0.11141
G1 X126.659 Y128.145 E0.01541
G1 X129.231 Y125.573 E0.11055
G1 X128.704 Y125.583 E0.01602
G1 X126.152 Y128.135 E0.10969
G1 X125.645 Y128.125 E0.01541
G1 X128.177 Y125.593 E0.10883
G1 X127.650 Y125.603 E0.01602
G1 X125.138 Y128.115 E0.10797
G1 X124.631 Y128.105 E0.01541
G1 X127.123 Y125.613 E0.10711
G1 X126.596 Y125.624 E0.01602
G1 X124.124 Y128.096 E0.10625
G1 X124.057 Y128.094 E0.00202
G1 X124.057 Y127.645 E0.01365
G1 X126.069 Y125.634 E0.08645
G1 X125.542 Y125.644 E0.01602
G1 X124.057 Y127.128 E0.06379
G1 X124.057 Y126.611 E0.01571
G1 X125.014 Y125.654 E0.04114
G1 X124.487 Y125.664 E0.01602
G1 X123.897 Y126.255 E0.02539
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X124.487 Y125.664 E-0.19289
M73 Q92 S8
G1 X125.014 Y125.654 E-0.12174
G1 X124.057 Y126.611 E-0.31254
G1 X124.057 Y127.128 E-0.11936
G1 X124.099 Y127.087 E-0.01348
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X137.001 Y101.748
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.719 Y98.610 E0.10662
G1 X175.446 Y90.828 E1.33706
M73 P92 R8
G1 X175.531 Y91.279 E0.01556
G1 X177.024 Y90.998 E0.05142
G1 X176.935 Y90.529 E0.01619
G1 X177.918 Y90.331 E0.03394
G1 X178.003 Y90.626 E0.01039
G1 X178.800 Y95.009 E0.15081
G1 X137.060 Y101.738 E1.43110
M204 S1000
G1 F8640.000
G1 X136.719 Y98.610 E-0.72648
G1 X136.861 Y98.582 E-0.03352
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X175.856 Y90.804
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.548 Y90.674 E0.02384
G1 X176.459 Y90.209 E0.01602
G1 X178.289 Y89.841 E0.06315
G1 X178.227 Y89.873 E0.00236
G1 X178.402 Y90.292 E0.01535
G1 X178.340 Y90.328 E0.00240
G1 X178.413 Y90.581 E0.00893
G1 X179.275 Y95.345 E0.16387
G1 X136.634 Y102.219 E1.46197
G1 X136.281 Y98.283 E0.13376
G1 X175.770 Y90.347 E1.36336
G1 X175.844 Y90.745 E0.01370
M204 S1000
G1 X176.116 Y91.107 F10800.000
G1 F8640.000
G1 X176.548 Y90.674 E-0.16324
G1 X176.459 Y90.209 E-0.10928
G1 X178.289 Y89.841 E-0.43077
G1 X178.227 Y89.873 E-0.01610
G1 X178.294 Y90.036 E-0.04061
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X178.039 Y91.507
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.291 Y90.768 E0.03561
G1 X177.381 Y91.242 E0.01633
G1 X177.227 Y91.271 E0.00532
G1 X177.939 Y91.984 E0.03415
G1 X178.068 Y92.688 E0.02426
G1 X176.742 Y91.362 E0.06353
G1 X176.257 Y91.453 E0.01672
G1 X178.196 Y93.392 E0.09291
G1 X178.324 Y94.097 E0.02426
G1 X175.772 Y91.545 E0.12229
G1 X175.287 Y91.636 E0.01670
G1 X175.203 Y91.188 E0.01545
G1 X174.900 Y91.249 E0.01048
G1 X178.413 Y94.762 E0.16836
G1 X177.917 Y94.842 E0.01703
G1 X174.420 Y91.345 E0.16757
G1 X173.940 Y91.442 E0.01658
G1 X177.421 Y94.922 E0.16679
G1 X176.924 Y95.002 E0.01703
G1 X173.460 Y91.538 E0.16600
G1 X172.980 Y91.635 E0.01658
G1 X176.428 Y95.082 E0.16521
G1 X175.932 Y95.162 E0.01703
G1 X172.500 Y91.731 E0.16443
G1 X172.021 Y91.827 E0.01658
G1 X175.436 Y95.242 E0.16364
G1 X174.939 Y95.322 E0.01703
G1 X171.541 Y91.924 E0.16285
G1 X171.061 Y92.020 E0.01658
G1 X174.443 Y95.402 E0.16206
G1 X173.947 Y95.482 E0.01703
G1 X170.581 Y92.117 E0.16128
G1 X170.101 Y92.213 E0.01658
G1 X173.451 Y95.562 E0.16049
G1 X172.954 Y95.642 E0.01703
G1 X169.621 Y92.310 E0.15970
G1 X169.142 Y92.406 E0.01658
G1 X172.458 Y95.722 E0.15891
G1 X171.962 Y95.802 E0.01703
G1 X168.662 Y92.502 E0.15813
G1 X168.182 Y92.599 E0.01658
G1 X171.465 Y95.882 E0.15734
G1 X170.969 Y95.962 E0.01703
G1 X167.702 Y92.695 E0.15655
G1 X167.222 Y92.792 E0.01658
G1 X170.473 Y96.042 E0.15577
G1 X169.977 Y96.122 E0.01703
G1 X166.742 Y92.888 E0.15498
G1 X166.262 Y92.985 E0.01658
G1 X169.480 Y96.202 E0.15419
G1 X168.984 Y96.282 E0.01703
G1 X165.783 Y93.081 E0.15340
G1 X165.303 Y93.177 E0.01658
G1 X168.488 Y96.362 E0.15262
G1 X167.992 Y96.442 E0.01703
G1 X164.823 Y93.274 E0.15183
G1 X164.343 Y93.370 E0.01658
G1 X167.495 Y96.522 E0.15104
G1 X166.999 Y96.602 E0.01703
G1 X163.863 Y93.467 E0.15025
G1 X163.383 Y93.563 E0.01658
G1 X166.503 Y96.682 E0.14947
G1 X166.006 Y96.762 E0.01703
G1 X162.904 Y93.660 E0.14868
G1 X162.424 Y93.756 E0.01658
G1 X165.510 Y96.842 E0.14789
G1 X165.014 Y96.922 E0.01703
G1 X161.944 Y93.852 E0.14711
G1 X161.464 Y93.949 E0.01658
G1 X164.518 Y97.002 E0.14632
G1 X164.021 Y97.082 E0.01703
G1 X160.984 Y94.045 E0.14553
G1 X160.504 Y94.142 E0.01658
G1 X163.525 Y97.162 E0.14474
G1 X163.029 Y97.242 E0.01703
G1 X160.025 Y94.238 E0.14396
G1 X159.545 Y94.335 E0.01658
G1 X162.533 Y97.322 E0.14317
G1 X162.036 Y97.402 E0.01703
G1 X159.065 Y94.431 E0.14238
G1 X158.585 Y94.527 E0.01658
G1 X161.540 Y97.482 E0.14160
G1 X161.044 Y97.562 E0.01703
G1 X158.105 Y94.624 E0.14081
G1 X157.625 Y94.720 E0.01658
G1 X160.547 Y97.642 E0.14002
G1 X160.051 Y97.722 E0.01703
G1 X157.145 Y94.817 E0.13923
G1 X156.666 Y94.913 E0.01658
G1 X159.555 Y97.802 E0.13845
G1 X159.059 Y97.882 E0.01703
G1 X156.186 Y95.010 E0.13766
G1 X155.706 Y95.106 E0.01658
G1 X158.562 Y97.962 E0.13687
G1 X158.066 Y98.042 E0.01703
G1 X155.226 Y95.202 E0.13608
G1 X154.746 Y95.299 E0.01658
G1 X157.570 Y98.122 E0.13530
G1 X157.074 Y98.202 E0.01703
G1 X154.266 Y95.395 E0.13451
G1 X153.787 Y95.492 E0.01658
G1 X156.577 Y98.282 E0.13372
G1 X156.081 Y98.362 E0.01703
G1 X153.441 Y95.722 E0.12651
G1 X153.498 Y96.355 E0.02154
G1 X155.585 Y98.442 E0.10001
G1 X155.088 Y98.522 E0.01703
G1 X153.555 Y96.989 E0.07350
G1 X153.612 Y97.622 E0.02154
G1 X154.592 Y98.602 E0.04699
G1 X154.096 Y98.682 E0.01703
G1 X153.466 Y98.053 E0.03017
M204 S1000
G1 F8640.000
G1 X154.096 Y98.682 E-0.20561
G1 X154.592 Y98.602 E-0.11607
G1 X153.612 Y97.622 E-0.32024
G1 X153.566 Y97.112 E-0.11808
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X153.263 Y96.218
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.725 Y95.680 E0.02272
G1 X152.302 Y95.765 E0.01288
G1 X153.136 Y96.598 E0.03520
G1 X153.186 Y97.156 E0.01673
G1 X151.879 Y95.850 E0.05518
G1 X151.457 Y95.935 E0.01288
G1 X153.236 Y97.714 E0.07515
G1 X153.286 Y98.272 E0.01673
G1 X151.034 Y96.019 E0.09512
G1 X150.611 Y96.104 E0.01288
G1 X153.336 Y98.830 E0.11509
G1 X152.899 Y98.901 E0.01322
G1 X150.188 Y96.189 E0.11449
G1 X149.765 Y96.274 E0.01288
G1 X152.462 Y98.971 E0.11388
G1 X152.025 Y99.042 E0.01323
G1 X149.342 Y96.359 E0.11327
G1 X148.919 Y96.444 E0.01288
G1 X151.587 Y99.112 E0.11265
G1 X151.150 Y99.183 E0.01323
G1 X148.497 Y96.529 E0.11204
G1 X148.074 Y96.614 E0.01288
G1 X150.713 Y99.253 E0.11143
G1 X150.275 Y99.324 E0.01323
G1 X147.651 Y96.699 E0.11082
G1 X147.228 Y96.784 E0.01288
G1 X149.838 Y99.394 E0.11021
G1 X149.401 Y99.465 E0.01323
G1 X146.805 Y96.869 E0.10960
G1 X146.382 Y96.954 E0.01288
G1 X148.963 Y99.535 E0.10899
G1 X148.526 Y99.606 E0.01323
G1 X145.959 Y97.039 E0.10838
G1 X145.537 Y97.124 E0.01288
G1 X148.089 Y99.676 E0.10776
G1 X147.651 Y99.747 E0.01323
G1 X145.114 Y97.209 E0.10715
G1 X144.691 Y97.294 E0.01288
G1 X147.214 Y99.817 E0.10654
G1 X146.777 Y99.888 E0.01323
G1 X144.268 Y97.379 E0.10593
G1 X143.845 Y97.464 E0.01288
G1 X146.339 Y99.958 E0.10532
G1 X145.902 Y100.029 E0.01323
G1 X143.422 Y97.549 E0.10471
G1 X142.999 Y97.634 E0.01288
G1 X145.465 Y100.099 E0.10410
G1 X145.027 Y100.170 E0.01323
G1 X142.577 Y97.719 E0.10348
G1 X142.154 Y97.804 E0.01288
G1 X144.590 Y100.240 E0.10287
G1 X144.153 Y100.311 E0.01323
G1 X141.731 Y97.889 E0.10226
G1 X141.308 Y97.974 E0.01288
G1 X143.715 Y100.381 E0.10165
G1 X143.278 Y100.452 E0.01323
G1 X140.885 Y98.059 E0.10104
G1 X140.462 Y98.144 E0.01288
G1 X142.841 Y100.522 E0.10043
G1 X142.403 Y100.593 E0.01323
G1 X140.039 Y98.229 E0.09982
G1 X139.617 Y98.314 E0.01288
G1 X141.966 Y100.663 E0.09920
G1 X141.529 Y100.734 E0.01323
G1 X139.194 Y98.399 E0.09859
G1 X138.771 Y98.484 E0.01288
G1 X141.091 Y100.804 E0.09798
G1 X140.654 Y100.875 E0.01323
G1 X138.348 Y98.569 E0.09737
G1 X137.925 Y98.654 E0.01288
G1 X140.217 Y100.945 E0.09676
G1 X139.779 Y101.016 E0.01323
G1 X137.502 Y98.739 E0.09615
G1 X137.079 Y98.824 E0.01288
G1 X139.342 Y101.086 E0.09554
G1 X138.905 Y101.157 E0.01323
G1 X137.064 Y99.316 E0.07773
G1 X137.114 Y99.874 E0.01673
G1 X138.467 Y101.227 E0.05714
G1 X138.030 Y101.298 E0.01323
G1 X137.164 Y100.432 E0.03656
G1 X137.214 Y100.990 E0.01673
G1 X137.733 Y101.508 E0.02190
M204 S1000
G1 F8640.000
G1 X137.214 Y100.990 E-0.16934
G1 X137.164 Y100.432 E-0.12934
G1 X138.030 Y101.298 E-0.28274
G1 X138.467 Y101.227 E-0.10229
G1 X138.234 Y100.994 E-0.07629
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X180.084 Y88.146
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.705 Y86.445 E0.13542
G1 X184.378 Y87.887 E0.05388
G1 X180.263 Y88.531 E0.14095
G1 X180.109 Y88.201 E0.01235
M204 S1000
G1 X179.543 Y87.950 F10800.000
M204 S800
G1 F1500.000
G1 X183.901 Y85.903 E0.16298
G1 X184.976 Y88.208 E0.08608
G1 X181.075 Y88.805 E0.13357
G1 X180.026 Y88.985 E0.03604
G1 X179.569 Y88.005 E0.03661
M204 S1000
G1 X179.940 Y87.901 F10800.000
G1 X180.368 Y88.274
G1 F2400.000
G1 X180.515 Y88.227 E0.00147
G1 X180.663 Y88.181 E0.00198
G1 X180.810 Y88.135 E0.00248
G1 X180.960 Y88.088 E0.00303
G1 X181.155 Y88.028 E0.00455
G1 X181.349 Y87.969 E0.00517
G1 X182.332 Y88.084 F10800.000
M204 S1250
G1 F4800.000
G1 X181.885 Y87.637 E0.02334
G1 X182.313 Y87.436 E0.01744
G1 X182.715 Y87.839 E0.02102
G1 X183.258 Y87.754 E0.02031
G1 X182.740 Y87.235 E0.02707
G1 X183.168 Y87.035 E0.01744
G1 X183.962 Y87.829 E0.04150
M204 S1000
G1 F8640.000
G1 X183.168 Y87.035 E-0.25939
G1 X182.740 Y87.235 E-0.10905
G1 X183.258 Y87.754 E-0.16919
G1 X182.715 Y87.839 E-0.12696
G1 X182.423 Y87.546 E-0.09541
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.109 Y93.744
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.973 Y97.742 E0.14930
G1 X185.327 Y99.391 E0.13543
G1 X183.970 Y96.481 E0.10869
G1 X184.733 Y95.833 E0.03386
G1 X187.064 Y93.784 E0.10505
M204 S1000
G1 X187.248 Y93.080 F10800.000
M204 S800
G1 F1500.000
G1 X189.516 Y97.943 E0.18163
G1 X185.129 Y99.928 E0.16299
G1 X183.470 Y96.371 E0.13283
G1 X184.467 Y95.525 E0.04426
G1 X187.203 Y93.119 E0.12332
M204 S1000
G1 X187.250 Y93.480 F10800.000
G1 F8640.000
G1 X188.626 Y96.087 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X185.967 Y98.967
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.030 Y98.030 E0.04569
G1 X184.517 Y96.932 E0.04177
G1 X186.232 Y98.646 E0.08358
G1 X186.636 Y98.464 E0.01527
G1 X184.556 Y96.384 E0.10137
G1 X184.873 Y96.115 E0.01433
G1 X187.039 Y98.281 E0.10558
G1 X187.443 Y98.099 E0.01527
G1 X185.186 Y95.842 E0.11000
G1 X185.498 Y95.567 E0.01432
G1 X187.847 Y97.916 E0.11447
G1 X188.250 Y97.733 E0.01527
G1 X185.810 Y95.293 E0.11894
G1 X186.122 Y95.019 E0.01432
G1 X188.453 Y97.350 E0.11365
G1 X187.941 Y96.252 E0.04177
G1 X186.434 Y94.744 E0.07348
G1 X186.746 Y94.470 E0.01432
G1 X187.808 Y95.532 E0.05177
M204 S1000
G1 F8640.000
G1 X186.746 Y94.470 E-0.34687
G1 X186.434 Y94.744 E-0.09590
G1 X187.405 Y95.716 E-0.31723
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X188.592 Y93.431
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.625 Y91.387 E0.07652
G1 X184.534 Y93.997 E0.13694
G1 X184.211 Y94.080 E0.01127
G1 X183.270 Y93.979 E0.03206
G1 X182.206 Y93.485 E0.03969
G1 X183.415 Y93.266 E0.04159
G1 X183.124 Y91.622 E0.05652
G1 X183.171 Y91.467 E0.00548
G1 X183.614 Y91.048 E0.02067
G1 X183.689 Y91.007 E0.00287
G1 X184.220 Y90.926 E0.01820
G1 X186.775 Y90.651 E0.08696
G1 X186.407 Y88.625 E0.06971
G1 X189.911 Y87.921 E0.12098
G1 X230.282 Y80.320 E1.39052
G1 X231.315 Y86.025 E0.19626
G1 X190.192 Y93.173 E1.41286
G1 X188.651 Y93.421 E0.05282
M204 S1000
G1 F8640.000
G1 X187.625 Y91.387 E-0.52602
G1 X186.851 Y92.041 E-0.23398
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.481 Y92.042
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.725 Y94.368 E0.12208
G1 X184.241 Y94.492 E0.01691
G1 X183.161 Y94.377 E0.03677
G1 X181.941 Y93.823 E0.04537
G1 X181.488 Y93.129 E0.02804
G1 X182.196 Y92.957 E0.02467
G1 X182.217 Y93.070 E0.00389
G1 X182.944 Y92.938 E0.02500
G1 X182.706 Y91.598 E0.04609
G1 X182.813 Y91.246 E0.01244
G1 X183.373 Y90.716 E0.02611
G1 X183.557 Y90.615 E0.00708
G1 X184.168 Y90.522 E0.02093
G1 X186.296 Y90.293 E0.07245
G1 X185.935 Y88.305 E0.06842
G1 X189.833 Y87.521 E0.13459
G1 X230.610 Y79.844 E1.40447
G1 X231.789 Y86.356 E0.22401
G1 X190.259 Y93.575 E1.42682
G1 X188.367 Y93.880 E0.06487
G1 X188.096 Y93.361 E0.01979
G1 X187.507 Y92.096 E0.04724
M204 S1000
G1 X187.250 Y91.716 F10800.000
G1 X187.655 Y91.203
M204 S1250
G1 F4800.000
G1 X187.081 Y90.628 E0.02771
G1 X187.134 Y90.920 E0.01011
G1 X186.825 Y90.953 E0.01059
G1 X187.210 Y91.338 E0.01859
G1 X186.896 Y91.604 E0.01405
G1 X186.301 Y91.009 E0.02868
G1 X185.777 Y91.066 E0.01798
G1 X186.581 Y91.870 E0.03878
G1 X186.266 Y92.135 E0.01405
G1 X185.253 Y91.122 E0.04888
G1 X184.729 Y91.178 E0.01798
G1 X185.951 Y92.401 E0.05898
G1 X185.637 Y92.666 E0.01405
G1 X184.207 Y91.237 E0.06898
G1 X183.792 Y91.300 E0.01435
G1 X183.740 Y91.349 E0.00244
G1 X185.322 Y92.932 E0.07637
G1 X185.007 Y93.198 E0.01405
G1 X183.441 Y91.632 E0.07557
G1 X183.559 Y92.330 E0.02416
G1 X184.693 Y93.463 E0.05469
G1 X184.372 Y93.723 E0.01408
G1 X183.684 Y93.035 E0.03319
G1 X183.769 Y93.513 E0.01654
G1 X183.610 Y93.541 E0.00551
G1 X184.004 Y93.935 E0.01898
M204 S1000
G1 F8640.000
G1 X183.610 Y93.541 E-0.12845
G1 X183.769 Y93.513 E-0.03729
G1 X183.684 Y93.035 E-0.11193
G1 X184.372 Y93.723 E-0.22464
G1 X184.693 Y93.463 E-0.09526
G1 X184.195 Y92.966 E-0.16243
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X182.044 Y93.256
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.842 Y93.299 E0.00170
G1 F8640.000
G1 X182.044 Y93.256 E-0.04770
G1 E-0.75230 F2100.00000
G1 Z6.400 F10800.000
G1 X189.098 Y93.226
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.595 Y92.723 E0.02427
G1 X188.074 Y91.621 E0.04157
G1 X189.438 Y92.985 E0.06582
G1 X189.937 Y92.905 E0.01727
G1 X186.952 Y89.919 E0.14406
G1 X186.823 Y89.211 E0.02458
G1 X190.434 Y92.821 E0.17422
G1 X190.928 Y92.735 E0.01712
G1 X187.009 Y88.815 E0.18914
G1 X187.492 Y88.718 E0.01682
G1 X191.423 Y92.649 E0.18968
G1 X191.917 Y92.563 E0.01712
G1 X187.975 Y88.621 E0.19022
G1 X188.458 Y88.524 E0.01682
G1 X192.412 Y92.477 E0.19076
G1 X192.906 Y92.391 E0.01712
G1 X188.942 Y88.427 E0.19130
G1 X189.425 Y88.330 E0.01682
G1 X193.400 Y92.305 E0.19184
G1 X193.895 Y92.220 E0.01712
G1 X189.908 Y88.233 E0.19238
G1 X190.396 Y88.140 E0.01694
G1 X194.389 Y92.134 E0.19270
G1 X194.884 Y92.048 E0.01712
G1 X190.884 Y88.048 E0.19299
G1 X191.372 Y87.956 E0.01696
G1 X195.378 Y91.962 E0.19328
G1 X195.872 Y91.876 E0.01712
G1 X191.861 Y87.864 E0.19357
G1 X192.349 Y87.772 E0.01696
G1 X196.367 Y91.790 E0.19386
G1 X196.861 Y91.704 E0.01712
G1 X192.838 Y87.680 E0.19415
G1 X193.326 Y87.588 E0.01696
G1 X197.355 Y91.618 E0.19444
G1 X197.850 Y91.532 E0.01712
G1 X193.814 Y87.497 E0.19473
G1 X194.303 Y87.405 E0.01696
G1 X198.344 Y91.446 E0.19502
G1 X198.839 Y91.360 E0.01712
G1 X194.791 Y87.313 E0.19531
G1 X195.279 Y87.221 E0.01696
G1 X199.333 Y91.274 E0.19560
G1 X199.827 Y91.188 E0.01712
G1 X195.768 Y87.129 E0.19589
G1 X196.256 Y87.037 E0.01696
G1 X200.322 Y91.102 E0.19618
G1 X200.816 Y91.016 E0.01712
G1 X196.745 Y86.945 E0.19647
G1 X197.233 Y86.853 E0.01696
G1 X201.311 Y90.931 E0.19676
G1 X201.805 Y90.845 E0.01712
G1 X197.721 Y86.761 E0.19705
G1 X198.210 Y86.669 E0.01696
G1 X202.299 Y90.759 E0.19734
G1 X202.794 Y90.673 E0.01712
G1 X198.698 Y86.577 E0.19763
G1 X199.186 Y86.485 E0.01696
G1 X203.288 Y90.587 E0.19792
G1 X203.783 Y90.501 E0.01712
G1 X199.675 Y86.393 E0.19821
G1 X200.163 Y86.301 E0.01696
G1 X204.277 Y90.415 E0.19851
G1 X204.771 Y90.329 E0.01712
G1 X200.652 Y86.209 E0.19880
G1 X201.140 Y86.117 E0.01696
G1 X205.266 Y90.243 E0.19909
G1 X205.760 Y90.157 E0.01712
G1 X201.628 Y86.025 E0.19938
G1 X202.117 Y85.933 E0.01696
G1 X206.254 Y90.071 E0.19967
G1 X206.749 Y89.985 E0.01712
G1 X202.605 Y85.841 E0.19996
G1 X203.093 Y85.750 E0.01696
G1 X207.243 Y89.899 E0.20025
G1 X207.738 Y89.813 E0.01712
G1 X203.582 Y85.658 E0.20054
G1 X204.070 Y85.566 E0.01696
G1 X208.232 Y89.727 E0.20083
G1 X208.726 Y89.642 E0.01712
G1 X204.559 Y85.474 E0.20112
G1 X205.047 Y85.382 E0.01696
G1 X209.221 Y89.556 E0.20141
G1 X209.715 Y89.470 E0.01712
G1 X205.535 Y85.290 E0.20170
G1 X206.024 Y85.198 E0.01696
G1 X210.210 Y89.384 E0.20199
G1 X210.704 Y89.298 E0.01712
G1 X206.512 Y85.106 E0.20228
G1 X207.000 Y85.014 E0.01696
G1 X211.198 Y89.212 E0.20257
G1 X211.693 Y89.126 E0.01712
G1 X207.489 Y84.922 E0.20286
G1 X207.977 Y84.830 E0.01696
G1 X212.187 Y89.040 E0.20315
G1 X212.682 Y88.954 E0.01712
G1 X208.466 Y84.738 E0.20344
G1 X208.954 Y84.646 E0.01696
G1 X213.334 Y89.027 E0.21137
M204 S1000
G1 F8640.000
G1 X211.007 Y86.699 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X210.443 Y84.923
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.078 Y85.558 E0.03037
G1 X211.575 Y85.471 E0.01710
G1 X211.036 Y84.931 E0.02583
G1 X211.522 Y84.834 E0.01679
G1 X212.073 Y85.385 E0.02637
G1 X212.570 Y85.298 E0.01710
G1 X212.008 Y84.736 E0.02690
G1 X212.495 Y84.638 E0.01679
G1 X213.068 Y85.212 E0.02744
G1 X213.566 Y85.125 E0.01710
G1 X212.981 Y84.540 E0.02798
G1 X213.468 Y84.443 E0.01679
G1 X214.063 Y85.039 E0.02852
G1 X214.561 Y84.952 E0.01710
G1 X213.954 Y84.345 E0.02906
G1 X214.440 Y84.247 E0.01679
G1 X215.059 Y84.866 E0.02960
G1 X215.556 Y84.779 E0.01710
G1 X214.927 Y84.150 E0.03013
G1 X215.413 Y84.052 E0.01679
G1 X216.054 Y84.693 E0.03067
G1 X216.551 Y84.606 E0.01710
G1 X215.899 Y83.954 E0.03121
G1 X216.386 Y83.856 E0.01679
G1 X217.049 Y84.519 E0.03175
G1 X217.547 Y84.433 E0.01710
G1 X216.872 Y83.759 E0.03228
G1 X217.359 Y83.661 E0.01679
G1 X218.044 Y84.346 E0.03282
G1 X218.542 Y84.260 E0.01710
G1 X217.845 Y83.563 E0.03336
G1 X218.331 Y83.465 E0.01679
G1 X219.039 Y84.173 E0.03389
G1 X219.537 Y84.087 E0.01710
G1 X218.818 Y83.368 E0.03443
G1 X219.304 Y83.270 E0.01679
G1 X220.035 Y84.000 E0.03497
G1 X220.532 Y83.914 E0.01710
G1 X219.791 Y83.172 E0.03551
G1 X220.277 Y83.074 E0.01679
G1 X221.030 Y83.827 E0.03605
G1 X221.528 Y83.741 E0.01710
G1 X220.297 Y82.510 E0.05890
G1 X220.789 Y82.418 E0.01693
G1 X222.025 Y83.654 E0.05919
G1 X222.523 Y83.568 E0.01710
G1 X221.280 Y82.325 E0.05948
G1 X221.772 Y82.233 E0.01693
G1 X223.020 Y83.481 E0.05977
G1 X223.518 Y83.395 E0.01710
G1 X222.263 Y82.140 E0.06006
G1 X222.755 Y82.048 E0.01693
G1 X224.016 Y83.308 E0.06035
G1 X224.513 Y83.222 E0.01710
G1 X223.247 Y81.955 E0.06064
G1 X223.738 Y81.863 E0.01693
G1 X225.011 Y83.135 E0.06093
G1 X225.509 Y83.049 E0.01710
G1 X224.230 Y81.770 E0.06122
G1 X224.721 Y81.677 E0.01693
G1 X226.006 Y82.962 E0.06151
G1 X226.504 Y82.876 E0.01710
G1 X225.213 Y81.585 E0.06180
G1 X225.704 Y81.492 E0.01693
G1 X227.002 Y82.789 E0.06209
G1 X227.499 Y82.703 E0.01710
G1 X226.196 Y81.400 E0.06238
G1 X226.688 Y81.307 E0.01693
G1 X227.997 Y82.616 E0.06267
G1 X228.494 Y82.530 E0.01710
G1 X227.179 Y81.215 E0.06296
G1 X227.671 Y81.122 E0.01693
G1 X228.992 Y82.443 E0.06324
G1 X229.489 Y82.356 E0.01709
G1 X228.162 Y81.030 E0.06352
G1 X228.654 Y80.937 E0.01693
G1 X229.987 Y82.270 E0.06379
G1 X230.042 Y82.260 E0.00190
G1 X230.253 Y82.307 E0.00733
G1 X230.343 Y82.370 E0.00371
G1 X230.271 Y81.970 E0.01377
G1 X229.145 Y80.845 E0.05386
G1 X229.637 Y80.752 E0.01693
G1 X230.369 Y81.484 E0.03502
M204 S1000
G1 F8640.000
G1 X229.637 Y80.752 E-0.23892
G1 X229.145 Y80.845 E-0.11550
G1 X230.271 Y81.970 E-0.36738
G1 X230.300 Y82.132 E-0.03820
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X230.799 Y83.858
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.677 Y82.737 E0.05412
G1 X229.183 Y82.823 E0.01711
G1 X230.700 Y84.340 E0.07318
G1 X230.828 Y85.048 E0.02457
G1 X228.689 Y82.909 E0.10322
G1 X228.195 Y82.995 E0.01712
G1 X230.956 Y85.757 E0.13327
G1 X230.960 Y85.777 E0.00069
G1 X230.480 Y85.860 E0.01664
G1 X227.700 Y83.081 E0.13411
G1 X227.206 Y83.167 E0.01712
G1 X229.985 Y85.946 E0.13411
G1 X229.491 Y86.032 E0.01712
G1 X226.711 Y83.253 E0.13411
G1 X226.217 Y83.339 E0.01712
G1 X228.996 Y86.118 E0.13411
G1 X228.502 Y86.204 E0.01712
G1 X225.723 Y83.425 E0.13411
G1 X225.228 Y83.511 E0.01712
G1 X228.008 Y86.290 E0.13411
G1 X227.513 Y86.376 E0.01712
G1 X224.734 Y83.597 E0.13411
G1 X224.239 Y83.683 E0.01712
G1 X227.019 Y86.462 E0.13412
G1 X226.524 Y86.548 E0.01712
G1 X223.745 Y83.769 E0.13412
G1 X223.251 Y83.855 E0.01712
G1 X226.030 Y86.634 E0.13411
G1 X225.536 Y86.720 E0.01712
G1 X222.756 Y83.940 E0.13411
G1 X222.262 Y84.026 E0.01712
G1 X225.041 Y86.806 E0.13411
G1 X224.547 Y86.892 E0.01712
G1 X221.768 Y84.112 E0.13411
G1 X221.273 Y84.198 E0.01712
G1 X224.052 Y86.978 E0.13411
G1 X223.558 Y87.064 E0.01712
G1 X220.779 Y84.284 E0.13411
G1 X220.284 Y84.370 E0.01712
G1 X223.064 Y87.149 E0.13411
G1 X222.569 Y87.235 E0.01712
G1 X219.790 Y84.456 E0.13411
G1 X219.296 Y84.542 E0.01712
G1 X222.075 Y87.321 E0.13411
G1 X221.581 Y87.407 E0.01712
G1 X218.801 Y84.628 E0.13411
G1 X218.307 Y84.714 E0.01712
G1 X221.086 Y87.493 E0.13411
G1 X220.592 Y87.579 E0.01712
G1 X217.812 Y84.800 E0.13411
G1 X217.318 Y84.886 E0.01712
G1 X220.097 Y87.665 E0.13411
G1 X219.603 Y87.751 E0.01712
G1 X216.824 Y84.972 E0.13411
G1 X216.329 Y85.058 E0.01712
G1 X219.109 Y87.837 E0.13410
G1 X218.614 Y87.923 E0.01712
G1 X215.835 Y85.144 E0.13410
G1 X215.341 Y85.230 E0.01712
G1 X218.120 Y88.009 E0.13410
G1 X217.625 Y88.095 E0.01712
G1 X214.846 Y85.316 E0.13410
G1 X214.352 Y85.402 E0.01712
G1 X217.131 Y88.181 E0.13410
G1 X216.637 Y88.267 E0.01712
G1 X213.858 Y85.488 E0.13410
G1 X213.363 Y85.573 E0.01712
G1 X216.142 Y88.353 E0.13410
G1 X215.648 Y88.438 E0.01712
G1 X212.869 Y85.659 E0.13410
G1 X212.374 Y85.745 E0.01712
G1 X215.153 Y88.524 E0.13410
G1 X214.659 Y88.610 E0.01712
G1 X211.880 Y85.831 E0.13410
G1 X211.386 Y85.917 E0.01712
G1 X214.165 Y88.696 E0.13410
G1 X213.670 Y88.782 E0.01712
G1 X210.733 Y85.845 E0.14175
M204 S1000
G1 X210.461 Y85.573 F10800.000
M204 S1250
G1 F4800.000
G1 X209.442 Y84.554 E0.04914
G1 X209.931 Y84.462 E0.01696
G1 X210.201 Y84.733 E0.01306
G1 X210.197 Y84.685 E0.00165
G1 X210.644 Y84.595 E0.01555
G1 X210.419 Y84.370 E0.01084
G1 X210.907 Y84.278 E0.01696
G1 X211.127 Y84.498 E0.01060
G1 X211.610 Y84.401 E0.01682
G1 X211.396 Y84.186 E0.01035
G1 X211.884 Y84.094 E0.01696
G1 X212.093 Y84.304 E0.01010
G1 X212.577 Y84.207 E0.01682
G1 X212.373 Y84.002 E0.00985
G1 X212.861 Y83.911 E0.01696
G1 X213.060 Y84.109 E0.00960
G1 X213.543 Y84.012 E0.01682
G1 X213.349 Y83.819 E0.00935
G1 X213.838 Y83.727 E0.01696
G1 X214.026 Y83.915 E0.00910
G1 X214.509 Y83.818 E0.01682
G1 X214.326 Y83.635 E0.00885
G1 X214.814 Y83.543 E0.01696
G1 X214.993 Y83.721 E0.00860
G1 X215.476 Y83.624 E0.01682
G1 X215.303 Y83.451 E0.00836
G1 X215.791 Y83.359 E0.01696
G1 X215.959 Y83.527 E0.00811
G1 X216.442 Y83.430 E0.01682
G1 X216.279 Y83.267 E0.00786
G1 X216.768 Y83.175 E0.01696
G1 X216.926 Y83.333 E0.00761
G1 X217.409 Y83.235 E0.01682
G1 X217.256 Y83.083 E0.00736
G1 X217.745 Y82.991 E0.01696
G1 X217.892 Y83.138 E0.00711
G1 X218.375 Y83.041 E0.01682
G1 X218.233 Y82.899 E0.00686
G1 X218.721 Y82.807 E0.01696
G1 X218.858 Y82.944 E0.00661
G1 X219.342 Y82.847 E0.01682
G1 X219.210 Y82.715 E0.00636
G1 X219.698 Y82.623 E0.01696
G1 X219.980 Y82.906 E0.01362
M204 S1000
G1 F8640.000
G1 X219.698 Y82.623 E-0.09219
G1 X219.210 Y82.715 E-0.11475
G1 X219.342 Y82.847 E-0.04307
G1 X218.858 Y82.944 E-0.11381
G1 X218.721 Y82.807 E-0.04475
G1 X218.233 Y82.899 E-0.11475
G1 X218.375 Y83.041 E-0.04644
G1 X217.892 Y83.138 E-0.11381
G1 X217.745 Y82.991 E-0.04812
G1 X217.624 Y83.014 E-0.02833
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.724 Y123.985
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.724 Y129.783 E0.19625
G1 X191.466 Y129.480 E1.46425
G1 X138.061 Y128.446 E1.80803
G1 X138.061 Y125.321 E0.10576
G1 X191.466 Y124.287 E1.80803
G1 X234.664 Y123.985 E1.46222
M204 S1000
G1 X235.131 Y123.575 F10800.000
M204 S800
G1 F1500.000
G1 X235.131 Y130.192 E0.22401
M73 Q93 S7
G1 X191.461 Y129.887 E1.47821
G1 X137.654 Y128.845 E1.82163
M73 P93 R7
G1 X137.654 Y124.922 E0.13279
G1 X191.461 Y123.880 E1.82163
G1 X235.071 Y123.575 E1.47618
M204 S1000
G1 X234.932 Y123.922 F10800.000
G1 F8640.000
G1 X235.101 Y126.866 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.602 Y124.946
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.951 Y124.295 E0.03115
G1 X233.369 Y124.299 E0.01970
G1 X234.418 Y125.349 E0.05024
G1 X234.418 Y125.853 E0.01707
G1 X234.336 Y125.853 E0.00279
G1 X232.787 Y124.303 E0.07416
G1 X232.205 Y124.308 E0.01970
G1 X233.746 Y125.848 E0.07376
G1 X233.156 Y125.844 E0.01998
G1 X231.623 Y124.312 E0.07337
G1 X231.041 Y124.316 E0.01970
G1 X232.565 Y125.840 E0.07298
G1 X231.975 Y125.836 E0.01998
G1 X230.459 Y124.320 E0.07259
G1 X229.877 Y124.324 E0.01970
G1 X231.385 Y125.832 E0.07220
G1 X230.795 Y125.828 E0.01998
G1 X229.295 Y124.328 E0.07180
G1 X228.712 Y124.332 E0.01970
G1 X230.204 Y125.824 E0.07141
G1 X229.614 Y125.820 E0.01998
G1 X228.130 Y124.336 E0.07102
G1 X227.548 Y124.340 E0.01970
G1 X229.024 Y125.815 E0.07062
G1 X228.433 Y125.811 E0.01998
G1 X226.966 Y124.344 E0.07022
G1 X226.384 Y124.348 E0.01970
G1 X227.843 Y125.807 E0.06983
G1 X227.548 Y125.805 E0.01000
G1 X227.341 Y125.892 E0.00757
G1 X225.802 Y124.352 E0.07368
G1 X225.220 Y124.356 E0.01970
G1 X226.663 Y125.799 E0.06906
G1 X226.072 Y125.795 E0.01998
G1 X224.638 Y124.361 E0.06866
G1 X224.056 Y124.365 E0.01970
G1 X225.482 Y125.791 E0.06827
G1 X224.892 Y125.787 E0.01998
G1 X223.474 Y124.369 E0.06787
G1 X222.892 Y124.373 E0.01970
G1 X224.302 Y125.782 E0.06748
G1 X223.711 Y125.778 E0.01998
G1 X222.310 Y124.377 E0.06709
G1 X222.145 Y124.378 E0.00559
G1 X222.150 Y124.804 E0.01441
G1 X223.121 Y125.774 E0.04646
G1 X222.531 Y125.770 E0.01998
G1 X221.696 Y124.936 E0.03994
G1 X221.121 Y124.947 E0.01947
G1 X221.941 Y125.766 E0.03921
G1 X221.350 Y125.762 E0.01998
G1 X220.546 Y124.958 E0.03848
G1 X219.971 Y124.969 E0.01947
G1 X220.760 Y125.758 E0.03775
G1 X220.170 Y125.753 E0.01998
G1 X219.396 Y124.980 E0.03702
G1 X218.821 Y124.991 E0.01947
G1 X219.579 Y125.749 E0.03629
G1 X218.989 Y125.745 E0.01998
G1 X218.246 Y125.002 E0.03556
G1 X217.671 Y125.014 E0.01947
G1 X218.399 Y125.741 E0.03482
G1 X217.809 Y125.737 E0.01998
G1 X217.096 Y125.025 E0.03409
G1 X216.521 Y125.036 E0.01947
G1 X217.218 Y125.733 E0.03337
G1 X216.628 Y125.729 E0.01998
G1 X215.946 Y125.047 E0.03263
G1 X215.371 Y125.058 E0.01947
G1 X216.038 Y125.725 E0.03190
G1 X215.448 Y125.720 E0.01998
G1 X214.796 Y125.069 E0.03117
G1 X214.221 Y125.080 E0.01947
G1 X214.857 Y125.716 E0.03044
G1 X214.267 Y125.712 E0.01998
G1 X213.646 Y125.092 E0.02971
G1 X213.071 Y125.103 E0.01947
G1 X213.677 Y125.708 E0.02898
G1 X213.087 Y125.704 E0.01998
G1 X212.427 Y125.044 E0.03159
M204 S1000
G1 X212.799 Y125.926 F10800.000
M204 S1250
G1 F4800.000
G1 X216.221 Y129.348 E0.16404
G1 X216.802 Y129.352 E0.01968
G1 X213.564 Y126.114 E0.15521
G1 X214.145 Y126.118 E0.01968
G1 X217.382 Y129.356 E0.15520
G1 X217.963 Y129.360 E0.01968
G1 X214.725 Y126.122 E0.15520
G1 X215.306 Y126.126 E0.01968
G1 X218.543 Y129.364 E0.15521
G1 X219.124 Y129.368 E0.01968
G1 X215.886 Y126.131 E0.15521
G1 X216.467 Y126.135 E0.01969
G1 X219.705 Y129.372 E0.15520
G1 X220.285 Y129.376 E0.01968
G1 X217.048 Y126.139 E0.15520
G1 X217.628 Y126.143 E0.01968
G1 X220.866 Y129.380 E0.15520
G1 X221.446 Y129.384 E0.01968
G1 X218.209 Y126.147 E0.15521
G1 X218.790 Y126.151 E0.01968
G1 X222.027 Y129.388 E0.15521
G1 X222.608 Y129.392 E0.01968
G1 X219.370 Y126.155 E0.15521
G1 X219.951 Y126.159 E0.01968
G1 X223.188 Y129.396 E0.15520
G1 X223.769 Y129.401 E0.01968
G1 X220.531 Y126.163 E0.15520
G1 X221.112 Y126.167 E0.01968
G1 X224.350 Y129.405 E0.15520
G1 X224.930 Y129.409 E0.01968
G1 X221.693 Y126.171 E0.15520
G1 X222.273 Y126.175 E0.01968
G1 X225.511 Y129.413 E0.15520
G1 X226.091 Y129.417 E0.01968
G1 X222.854 Y126.179 E0.15520
G1 X223.435 Y126.183 E0.01968
G1 X226.672 Y129.421 E0.15520
G1 X227.253 Y129.425 E0.01968
G1 X224.015 Y126.187 E0.15521
G1 X224.596 Y126.192 E0.01968
G1 X227.833 Y129.429 E0.15521
G1 X228.414 Y129.433 E0.01968
G1 X225.176 Y126.196 E0.15520
G1 X225.757 Y126.200 E0.01968
G1 X228.994 Y129.437 E0.15520
G1 X229.575 Y129.441 E0.01968
G1 X226.338 Y126.204 E0.15520
G1 X226.918 Y126.208 E0.01968
G1 X230.156 Y129.445 E0.15520
G1 X230.736 Y129.449 E0.01968
G1 X227.547 Y126.260 E0.15289
G1 X227.575 Y126.233 E0.00130
G1 X227.626 Y126.213 E0.00187
G1 X228.079 Y126.216 E0.01538
G1 X231.317 Y129.453 E0.15521
G1 X231.898 Y129.457 E0.01968
G1 X228.660 Y126.220 E0.15521
G1 X229.241 Y126.224 E0.01969
G1 X232.478 Y129.462 E0.15520
G1 X233.059 Y129.466 E0.01968
G1 X229.821 Y126.228 E0.15520
G1 X230.402 Y126.232 E0.01968
G1 X233.639 Y129.470 E0.15520
G1 X234.220 Y129.474 E0.01968
G1 X230.983 Y126.236 E0.15520
G1 X231.563 Y126.240 E0.01968
G1 X234.418 Y129.096 E0.13688
G1 X234.418 Y128.519 E0.01954
G1 X232.144 Y126.244 E0.10905
G1 X232.724 Y126.248 E0.01968
G1 X234.418 Y127.943 E0.08121
G1 X234.418 Y127.366 E0.01954
G1 X233.305 Y126.253 E0.05338
G1 X233.886 Y126.257 E0.01968
G1 X234.602 Y126.973 E0.03433
M204 S1000
G1 F8640.000
G1 X233.886 Y126.257 E-0.23382
G1 X233.305 Y126.253 E-0.13406
G1 X234.418 Y127.366 E-0.36359
G1 X234.418 Y127.490 E-0.02853
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X221.925 Y124.674
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.633 Y124.382 E0.01401
G1 X221.060 Y124.386 E0.01941
G1 X221.212 Y124.538 E0.00730
G1 X220.647 Y124.549 E0.01918
G1 X220.488 Y124.390 E0.00763
G1 X219.915 Y124.394 E0.01941
G1 X220.081 Y124.560 E0.00797
G1 X219.516 Y124.571 E0.01918
G1 X219.342 Y124.398 E0.00830
G1 X218.770 Y124.402 E0.01941
G1 X218.950 Y124.582 E0.00863
G1 X218.384 Y124.593 E0.01918
G1 X218.197 Y124.406 E0.00897
G1 X217.625 Y124.410 E0.01941
G1 X217.819 Y124.604 E0.00930
G1 X217.253 Y124.615 E0.01918
G1 X217.052 Y124.414 E0.00963
G1 X216.480 Y124.418 E0.01941
G1 X216.688 Y124.625 E0.00996
G1 X216.122 Y124.636 E0.01918
G1 X215.907 Y124.422 E0.01030
G1 X215.335 Y124.426 E0.01941
G1 X215.556 Y124.647 E0.01063
G1 X214.991 Y124.658 E0.01918
G1 X214.762 Y124.430 E0.01096
G1 X214.190 Y124.434 E0.01941
G1 X214.425 Y124.669 E0.01130
G1 X213.860 Y124.680 E0.01918
G1 X213.617 Y124.438 E0.01163
G1 X213.045 Y124.442 E0.01941
G1 X213.294 Y124.691 E0.01196
G1 X212.728 Y124.702 E0.01918
G1 X212.472 Y124.446 E0.01229
G1 X211.899 Y124.450 E0.01941
G1 X212.203 Y124.753 E0.01455
G1 X212.203 Y125.330 E0.01954
G1 X211.327 Y124.454 E0.04200
G1 X210.754 Y124.458 E0.01941
G1 X215.640 Y129.344 E0.23424
G1 X215.060 Y129.340 E0.01968
G1 X210.182 Y124.462 E0.23385
G1 X209.609 Y124.466 E0.01941
G1 X214.479 Y129.336 E0.23346
G1 X213.898 Y129.331 E0.01968
G1 X209.037 Y124.470 E0.23307
G1 X208.464 Y124.474 E0.01941
G1 X213.318 Y129.327 E0.23269
G1 X212.737 Y129.323 E0.01968
G1 X207.892 Y124.478 E0.23230
G1 X207.319 Y124.482 E0.01941
G1 X212.157 Y129.319 E0.23191
G1 X211.576 Y129.315 E0.01968
G1 X206.747 Y124.486 E0.23153
G1 X206.174 Y124.490 E0.01941
G1 X210.995 Y129.311 E0.23114
G1 X210.415 Y129.307 E0.01968
G1 X205.601 Y124.494 E0.23075
G1 X205.029 Y124.498 E0.01941
G1 X209.834 Y129.303 E0.23037
G1 X209.254 Y129.299 E0.01968
G1 X204.456 Y124.502 E0.22998
G1 X203.884 Y124.506 E0.01941
G1 X208.673 Y129.295 E0.22959
G1 X208.092 Y129.291 E0.01968
G1 X203.311 Y124.510 E0.22920
G1 X202.739 Y124.514 E0.01941
G1 X207.512 Y129.287 E0.22882
G1 X206.931 Y129.283 E0.01968
G1 X202.166 Y124.518 E0.22843
G1 X201.594 Y124.522 E0.01941
G1 X206.350 Y129.279 E0.22804
G1 X205.770 Y129.275 E0.01968
G1 X201.021 Y124.526 E0.22766
G1 X200.449 Y124.530 E0.01941
G1 X205.189 Y129.271 E0.22727
G1 X204.609 Y129.266 E0.01968
G1 X199.876 Y124.534 E0.22688
G1 X199.303 Y124.538 E0.01941
G1 X204.028 Y129.262 E0.22650
G1 X203.447 Y129.258 E0.01968
G1 X198.731 Y124.542 E0.22611
G1 X198.158 Y124.546 E0.01941
G1 X202.867 Y129.254 E0.22572
G1 X202.286 Y129.250 E0.01968
G1 X197.586 Y124.550 E0.22534
G1 X197.013 Y124.554 E0.01941
G1 X201.706 Y129.246 E0.22495
G1 X201.125 Y129.242 E0.01968
G1 X196.441 Y124.558 E0.22456
G1 X195.868 Y124.562 E0.01941
G1 X200.544 Y129.238 E0.22417
G1 X199.964 Y129.234 E0.01968
G1 X195.296 Y124.566 E0.22379
G1 X194.723 Y124.570 E0.01941
G1 X199.383 Y129.230 E0.22340
G1 X198.802 Y129.226 E0.01968
G1 X194.151 Y124.574 E0.22301
G1 X193.578 Y124.578 E0.01941
G1 X198.222 Y129.222 E0.22263
G1 X197.641 Y129.218 E0.01968
G1 X193.005 Y124.582 E0.22224
G1 X192.433 Y124.586 E0.01941
G1 X197.061 Y129.214 E0.22185
G1 X196.480 Y129.210 E0.01968
G1 X191.860 Y124.590 E0.22147
G1 X191.290 Y124.596 E0.01933
G1 X195.899 Y129.205 E0.22097
G1 X195.319 Y129.201 E0.01968
G1 X190.724 Y124.607 E0.22025
G1 X190.159 Y124.618 E0.01918
G1 X194.738 Y129.197 E0.21953
G1 X194.158 Y129.193 E0.01968
G1 X189.593 Y124.629 E0.21881
G1 X189.028 Y124.640 E0.01918
G1 X193.577 Y129.189 E0.21809
G1 X192.996 Y129.185 E0.01968
G1 X188.462 Y124.651 E0.21737
G1 X187.896 Y124.662 E0.01918
G1 X192.416 Y129.181 E0.21665
G1 X191.835 Y129.177 E0.01968
G1 X187.331 Y124.673 E0.21593
G1 X186.765 Y124.684 E0.01918
G1 X191.252 Y129.170 E0.21508
G1 X190.664 Y129.159 E0.01993
G1 X186.200 Y124.695 E0.21401
G1 X185.634 Y124.706 E0.01918
G1 X190.076 Y129.147 E0.21294
G1 X189.488 Y129.136 E0.01993
G1 X185.068 Y124.717 E0.21187
G1 X184.503 Y124.728 E0.01918
G1 X188.900 Y129.125 E0.21080
G1 X188.312 Y129.113 E0.01993
G1 X183.937 Y124.739 E0.20973
G1 X183.372 Y124.749 E0.01918
G1 X187.724 Y129.102 E0.20866
G1 X187.136 Y129.091 E0.01993
G1 X182.806 Y124.760 E0.20759
G1 X182.240 Y124.771 E0.01918
G1 X186.548 Y129.079 E0.20652
G1 X185.960 Y129.068 E0.01993
G1 X181.675 Y124.782 E0.20545
G1 X181.109 Y124.793 E0.01918
G1 X185.372 Y129.056 E0.20438
G1 X184.784 Y129.045 E0.01993
G1 X180.544 Y124.804 E0.20331
G1 X179.978 Y124.815 E0.01918
G1 X184.197 Y129.034 E0.20224
G1 X183.609 Y129.022 E0.01993
G1 X179.412 Y124.826 E0.20117
G1 X178.847 Y124.837 E0.01918
G1 X183.021 Y129.011 E0.20009
G1 X182.433 Y129.000 E0.01993
G1 X178.281 Y124.848 E0.19902
G1 X177.716 Y124.859 E0.01918
G1 X181.845 Y128.988 E0.19795
G1 X181.257 Y128.977 E0.01993
G1 X177.150 Y124.870 E0.19688
G1 X176.584 Y124.881 E0.01918
G1 X180.669 Y128.965 E0.19581
G1 X180.081 Y128.954 E0.01993
G1 X176.019 Y124.892 E0.19474
G1 X175.453 Y124.903 E0.01918
G1 X179.493 Y128.943 E0.19367
G1 X178.905 Y128.931 E0.01993
G1 X174.888 Y124.914 E0.19260
G1 X174.322 Y124.925 E0.01918
G1 X178.317 Y128.920 E0.19153
G1 X177.729 Y128.908 E0.01993
G1 X173.756 Y124.936 E0.19046
G1 X173.191 Y124.947 E0.01918
G1 X177.141 Y128.897 E0.18939
G1 X176.553 Y128.886 E0.01993
G1 X172.625 Y124.958 E0.18832
G1 X172.060 Y124.968 E0.01918
G1 X175.965 Y128.874 E0.18725
G1 X175.378 Y128.863 E0.01993
G1 X171.494 Y124.979 E0.18618
G1 X170.928 Y124.990 E0.01918
G1 X174.790 Y128.852 E0.18511
G1 X174.202 Y128.840 E0.01993
G1 X170.363 Y125.001 E0.18404
G1 X169.797 Y125.012 E0.01918
G1 X173.614 Y128.829 E0.18296
G1 X173.026 Y128.817 E0.01993
G1 X169.232 Y125.023 E0.18189
G1 X168.666 Y125.034 E0.01918
G1 X172.438 Y128.806 E0.18082
G1 X171.850 Y128.795 E0.01993
G1 X168.100 Y125.045 E0.17975
G1 X167.535 Y125.056 E0.01918
G1 X171.262 Y128.783 E0.17868
G1 X170.674 Y128.772 E0.01993
G1 X166.969 Y125.067 E0.17761
G1 X166.404 Y125.078 E0.01918
G1 X170.086 Y128.760 E0.17654
G1 X169.498 Y128.749 E0.01993
G1 X165.838 Y125.089 E0.17547
G1 X165.272 Y125.100 E0.01918
G1 X168.910 Y128.738 E0.17440
G1 X168.322 Y128.726 E0.01993
G1 X164.707 Y125.111 E0.17333
G1 X164.141 Y125.122 E0.01918
G1 X167.734 Y128.715 E0.17226
G1 X167.146 Y128.704 E0.01993
G1 X163.576 Y125.133 E0.17119
G1 X163.010 Y125.144 E0.01918
G1 X166.559 Y128.692 E0.17012
G1 X165.971 Y128.681 E0.01993
G1 X162.444 Y125.155 E0.16905
G1 X161.879 Y125.166 E0.01918
G1 X165.383 Y128.669 E0.16798
G1 X164.795 Y128.658 E0.01993
G1 X161.313 Y125.177 E0.16691
G1 X160.748 Y125.187 E0.01918
G1 X164.207 Y128.647 E0.16583
G1 X163.619 Y128.635 E0.01993
G1 X160.182 Y125.198 E0.16476
G1 X159.616 Y125.209 E0.01918
G1 X163.031 Y128.624 E0.16369
G1 X162.443 Y128.613 E0.01993
G1 X159.051 Y125.220 E0.16262
G1 X158.485 Y125.231 E0.01918
G1 X161.855 Y128.601 E0.16155
G1 X161.267 Y128.590 E0.01993
G1 X157.920 Y125.242 E0.16048
G1 X157.354 Y125.253 E0.01918
G1 X160.679 Y128.578 E0.15941
G1 X160.091 Y128.567 E0.01993
G1 X156.788 Y125.264 E0.15834
G1 X156.223 Y125.275 E0.01918
G1 X159.503 Y128.556 E0.15727
G1 X158.915 Y128.544 E0.01993
G1 X155.657 Y125.286 E0.15620
G1 X155.092 Y125.297 E0.01918
G1 X158.327 Y128.533 E0.15513
G1 X157.740 Y128.521 E0.01993
G1 X154.917 Y125.699 E0.13531
G1 X154.917 Y126.276 E0.01954
G1 X157.152 Y128.510 E0.10712
G1 X156.564 Y128.499 E0.01993
G1 X154.917 Y126.852 E0.07894
G1 X154.917 Y127.429 E0.01954
G1 X155.976 Y128.487 E0.05075
G1 X155.388 Y128.476 E0.01993
G1 X154.734 Y127.822 E0.03135
M204 S1000
G1 F8640.000
G1 X155.388 Y128.476 E-0.21353
G1 X155.976 Y128.487 E-0.13578
G1 X154.917 Y127.429 E-0.34569
G1 X154.917 Y127.147 E-0.06500
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.696 Y125.844
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.142 Y125.290 E0.02338
G1 X153.644 Y125.300 E0.01486
G1 X154.535 Y126.191 E0.03761
G1 X154.535 Y126.699 E0.01515
G1 X153.146 Y125.310 E0.05863
G1 X152.648 Y125.319 E0.01486
G1 X154.535 Y127.206 E0.07965
G1 X154.535 Y127.714 E0.01515
G1 X152.150 Y125.329 E0.10066
G1 X151.652 Y125.339 E0.01486
G1 X154.535 Y128.222 E0.12168
G1 X154.535 Y128.484 E0.00785
G1 X154.286 Y128.480 E0.00745
G1 X151.154 Y125.348 E0.13216
G1 X150.656 Y125.358 E0.01486
G1 X153.768 Y128.470 E0.13133
G1 X153.250 Y128.460 E0.01545
G1 X150.158 Y125.367 E0.13050
G1 X149.660 Y125.377 E0.01486
G1 X152.733 Y128.450 E0.12967
G1 X152.215 Y128.440 E0.01545
G1 X149.162 Y125.387 E0.12884
G1 X148.664 Y125.396 E0.01486
G1 X151.698 Y128.429 E0.12802
G1 X151.180 Y128.419 E0.01545
G1 X148.166 Y125.406 E0.12719
G1 X147.669 Y125.416 E0.01486
G1 X150.662 Y128.409 E0.12636
G1 X150.145 Y128.399 E0.01545
G1 X147.171 Y125.425 E0.12553
G1 X146.673 Y125.435 E0.01486
G1 X149.627 Y128.389 E0.12470
G1 X149.109 Y128.379 E0.01545
G1 X146.175 Y125.445 E0.12387
G1 X145.677 Y125.454 E0.01486
G1 X148.592 Y128.369 E0.12304
G1 X148.074 Y128.359 E0.01545
G1 X145.179 Y125.464 E0.12221
G1 X144.681 Y125.474 E0.01486
G1 X147.557 Y128.349 E0.12138
G1 X147.039 Y128.339 E0.01545
G1 X144.183 Y125.483 E0.12055
G1 X143.685 Y125.493 E0.01486
G1 X146.521 Y128.329 E0.11972
G1 X146.004 Y128.319 E0.01545
G1 X143.187 Y125.502 E0.11889
G1 X142.689 Y125.512 E0.01486
G1 X145.486 Y128.309 E0.11806
G1 X144.969 Y128.299 E0.01545
G1 X142.191 Y125.522 E0.11723
G1 X141.693 Y125.531 E0.01486
G1 X144.451 Y128.289 E0.11640
G1 X143.933 Y128.279 E0.01545
G1 X141.195 Y125.541 E0.11557
G1 X140.697 Y125.551 E0.01486
G1 X143.416 Y128.269 E0.11474
G1 X142.898 Y128.259 E0.01545
G1 X140.199 Y125.560 E0.11391
G1 X139.701 Y125.570 E0.01486
G1 X142.381 Y128.249 E0.11308
G1 X141.863 Y128.239 E0.01545
G1 X139.203 Y125.580 E0.11225
G1 X138.706 Y125.589 E0.01486
G1 X141.345 Y128.229 E0.11142
G1 X140.828 Y128.219 E0.01545
G1 X138.342 Y125.733 E0.10493
G1 X138.342 Y126.240 E0.01515
G1 X140.310 Y128.209 E0.08308
G1 X139.793 Y128.199 E0.01545
G1 X138.342 Y126.748 E0.06124
G1 X138.342 Y127.256 E0.01515
G1 X139.275 Y128.189 E0.03939
G1 X138.757 Y128.179 E0.01545
G1 X138.181 Y127.603 E0.02433
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X138.757 Y128.179 E-0.18823
G1 X139.275 Y128.189 E-0.11954
G1 X138.342 Y127.256 E-0.30478
G1 X138.342 Y126.748 E-0.11720
G1 X138.434 Y126.841 E-0.03024
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.177 Y99.259
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.881 Y95.968 E0.11187
G1 X177.847 Y90.549 E0.93100
G1 X178.625 Y94.835 E0.14745
G1 X151.236 Y99.250 E0.93907
M204 S1000
G1 X150.810 Y99.731 F10800.000
M204 S800
G1 F1500.000
G1 X150.443 Y95.640 E0.13901
G1 X178.193 Y90.064 E0.95806
G1 X178.340 Y90.417 E0.01296
G1 X178.248 Y90.471 E0.00361
G1 X178.333 Y90.764 E0.01033
G1 X178.302 Y90.784 E0.00123
G1 X179.100 Y95.170 E0.15091
G1 X150.870 Y99.721 E0.96791
M204 S1000
G1 X150.951 Y99.356 F10800.000
G1 F8640.000
G1 X150.528 Y96.448 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X151.944 Y95.876
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.220 Y96.600 E0.03132
G1 X151.262 Y97.078 E0.01464
G1 X152.390 Y95.950 E0.04873
G1 X153.040 Y95.820 E0.02029
G1 X151.305 Y97.555 E0.07500
G1 X151.348 Y98.032 E0.01464
G1 X153.691 Y95.689 E0.10128
G1 X154.341 Y95.558 E0.02029
G1 X151.391 Y98.509 E0.12755
G1 X151.429 Y98.935 E0.01307
G1 X151.496 Y98.924 E0.00206
G1 X154.992 Y95.427 E0.15116
G1 X155.643 Y95.297 E0.02029
G1 X152.115 Y98.824 E0.15249
G1 X152.735 Y98.724 E0.01919
G1 X156.293 Y95.166 E0.15382
G1 X156.944 Y95.035 E0.02029
G1 X153.355 Y98.624 E0.15516
G1 X153.975 Y98.524 E0.01919
G1 X157.595 Y94.904 E0.15649
G1 X158.245 Y94.774 E0.02029
G1 X154.595 Y98.424 E0.15782
G1 X155.214 Y98.324 E0.01919
G1 X158.896 Y94.643 E0.15916
G1 X159.547 Y94.512 E0.02029
G1 X155.834 Y98.225 E0.16049
G1 X156.454 Y98.125 E0.01919
G1 X160.197 Y94.381 E0.16182
G1 X160.848 Y94.251 E0.02029
G1 X157.074 Y98.025 E0.16315
G1 X157.694 Y97.925 E0.01919
G1 X161.499 Y94.120 E0.16449
G1 X162.149 Y93.989 E0.02029
G1 X158.314 Y97.825 E0.16582
G1 X158.933 Y97.725 E0.01919
G1 X162.800 Y93.858 E0.16715
G1 X163.451 Y93.728 E0.02029
G1 X159.553 Y97.625 E0.16849
G1 X160.173 Y97.525 E0.01919
G1 X164.101 Y93.597 E0.16982
G1 X164.752 Y93.466 E0.02029
G1 X160.793 Y97.425 E0.17115
G1 X161.413 Y97.325 E0.01919
G1 X165.403 Y93.335 E0.17249
G1 X166.053 Y93.205 E0.02029
G1 X162.032 Y97.225 E0.17382
G1 X162.652 Y97.126 E0.01919
G1 X166.704 Y93.074 E0.17515
G1 X167.210 Y92.972 E0.01578
G1 X167.219 Y93.078 E0.00325
G1 X163.272 Y97.026 E0.17065
G1 X163.892 Y96.926 E0.01919
G1 X167.262 Y93.555 E0.14570
G1 X167.305 Y94.032 E0.01464
G1 X164.512 Y96.826 E0.12076
G1 X165.131 Y96.726 E0.01919
G1 X167.348 Y94.509 E0.09581
G1 X167.391 Y94.987 E0.01464
G1 X165.751 Y96.626 E0.07087
G1 X166.371 Y96.526 E0.01919
G1 X167.434 Y95.464 E0.04593
G1 X167.476 Y95.941 E0.01464
G1 X166.797 Y96.620 E0.02937
M204 S1000
G1 F8640.000
G1 X167.476 Y95.941 E-0.22189
G1 X167.434 Y95.464 E-0.11060
G1 X166.371 Y96.526 E-0.34693
G1 X166.027 Y96.582 E-0.08058
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.462 Y93.561
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.230 Y92.793 E0.03812
G1 X168.977 Y92.642 E0.02673
G1 X167.680 Y93.940 E0.06437
G1 X167.729 Y94.487 E0.01929
G1 X169.724 Y92.492 E0.09899
G1 X170.471 Y92.342 E0.02673
G1 X167.779 Y95.035 E0.13361
G1 X167.828 Y95.582 E0.01929
G1 X171.218 Y92.192 E0.16823
G1 X171.965 Y92.042 E0.02673
G1 X167.877 Y96.130 E0.20286
G1 X167.888 Y96.256 E0.00444
G1 X168.436 Y96.168 E0.01947
G1 X172.712 Y91.892 E0.21218
G1 X173.459 Y91.742 E0.02673
G1 X169.147 Y96.053 E0.21394
G1 X169.859 Y95.938 E0.02529
G1 X174.206 Y91.592 E0.21569
G1 X174.952 Y91.442 E0.02673
G1 X170.570 Y95.824 E0.21745
G1 X171.282 Y95.709 E0.02529
G1 X175.699 Y91.292 E0.21921
G1 X176.446 Y91.142 E0.02673
G1 X171.993 Y95.594 E0.22096
G1 X172.705 Y95.480 E0.02529
G1 X177.193 Y90.991 E0.22272
G1 X177.606 Y90.908 E0.01477
G1 X177.647 Y91.135 E0.00806
G1 X173.416 Y95.365 E0.20992
G1 X174.128 Y95.250 E0.02529
G1 X177.738 Y91.640 E0.17915
G1 X177.829 Y92.146 E0.01802
G1 X174.839 Y95.136 E0.14837
G1 X175.551 Y95.021 E0.02529
G1 X177.921 Y92.651 E0.11760
G1 X178.012 Y93.157 E0.01802
G1 X176.262 Y94.906 E0.08682
G1 X176.974 Y94.792 E0.02529
G1 X178.103 Y93.662 E0.05605
G1 X178.195 Y94.167 E0.01802
G1 X177.464 Y94.898 E0.03625
M204 S1000
G1 F8640.000
G1 X178.195 Y94.167 E-0.23856
G1 X178.103 Y93.662 E-0.11860
G1 X176.974 Y94.792 E-0.36884
G1 X176.828 Y94.815 E-0.03400
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X180.298 Y88.609
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.136 Y88.261 E0.01299
G1 X183.755 Y86.556 E0.13542
G1 X184.418 Y87.978 E0.05311
G1 X180.357 Y88.600 E0.13905
M204 S1000
G1 X180.058 Y89.057 F10800.000
M204 S800
G1 F1500.000
G1 X179.596 Y88.066 E0.03704
G1 X183.951 Y86.013 E0.16298
G1 X185.024 Y88.314 E0.08592
G1 X184.484 Y88.379 E0.01843
G1 X180.118 Y89.048 E0.14951
M204 S1000
G1 X180.131 Y88.664 F10800.000
G1 X180.473 Y88.353
G1 F2400.000
G1 X180.641 Y88.302 E0.00140
G1 X180.809 Y88.250 E0.00201
G1 X180.976 Y88.199 E0.00262
G1 X181.144 Y88.148 E0.00323
G1 X181.312 Y88.097 E0.00384
G1 X181.480 Y88.046 E0.00445
G1 F8640.000
G1 X181.312 Y88.097 E-0.04050
G1 E-0.75950 F2100.00000
G1 Z6.600 F10800.000
G1 X183.239 Y88.035
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.832 Y87.442 E0.02883
G1 X183.646 Y87.043 E0.01514
G1 X182.767 Y87.922 E0.04274
G1 X182.076 Y88.028 E0.02404
G1 X183.108 Y86.996 E0.05020
M204 S1000
G1 F8640.000
G1 X182.076 Y88.028 E-0.33700
G1 X182.767 Y87.922 E-0.16138
G1 X183.568 Y87.121 E-0.26162
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.065 Y93.654
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.819 Y97.414 E0.14044
G1 X185.173 Y99.063 E0.13543
G1 X183.935 Y96.407 E0.09920
G1 X187.020 Y93.693 E0.13908
M204 S1000
G1 X187.198 Y92.976 F10800.000
M204 S800
G1 F1500.000
G1 X189.362 Y97.615 E0.17325
G1 X184.974 Y99.600 E0.16299
G1 X183.437 Y96.303 E0.12315
G1 X187.155 Y93.018 E0.16794
M204 S1000
G1 X187.271 Y93.370 F10800.000
G1 F8640.000
G1 X188.579 Y95.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.232 Y94.294
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.415 Y95.111 E0.03996
M204 S1000
G1 F8640.000
G1 X187.232 Y94.294 E-0.26667
G1 E-0.53333 F2100.00000
G1 Z6.600 F10800.000
G1 X184.173 Y96.628
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.370 Y96.431 E0.01013
G1 X185.407 Y95.519 E0.05013
G1 X186.008 Y95.410 E0.02216
G1 X184.507 Y96.911 E0.07706
G1 X184.703 Y97.332 E0.01685
G1 X186.762 Y95.273 E0.10566
G1 X187.427 Y95.153 E0.02454
G1 X187.450 Y95.202 E0.00197
G1 X184.899 Y97.753 E0.13091
G1 X185.095 Y98.174 E0.01685
G1 X187.646 Y95.623 E0.13091
G1 X187.843 Y96.044 E0.01685
G1 X185.292 Y98.595 E0.13091
G1 X185.322 Y98.661 E0.00264
G1 X186.273 Y98.231 E0.03786
G1 X188.039 Y96.465 E0.09062
G1 X188.235 Y96.886 E0.01685
G1 X187.033 Y98.088 E0.06170
M204 S1000
G1 F8640.000
G1 X188.235 Y96.886 E-0.39261
G1 X188.039 Y96.465 E-0.10723
G1 X187.242 Y97.261 E-0.26016
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.545 Y91.229
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.695 Y92.043 E0.03982
G1 X184.683 Y93.741 E0.08912
G1 X184.153 Y93.877 E0.01853
G1 X183.703 Y93.829 E0.01532
G1 X182.734 Y93.389 E0.03600
G1 X183.983 Y93.163 E0.04294
G1 X183.713 Y91.644 E0.05223
G1 X183.773 Y91.451 E0.00686
M73 Q94 S6
G1 X186.158 Y91.141 E0.08141
G1 X186.122 Y90.933 E0.00714
G1 X186.758 Y90.864 E0.02166
G1 X186.390 Y88.832 E0.06992
G1 X205.969 Y84.897 E0.67599
G1 X230.281 Y80.320 E0.83738
G1 X231.314 Y86.025 E0.19626
G1 X206.267 Y90.379 E0.86051
G1 X188.497 Y93.243 E0.60927
G1 X187.570 Y91.283 E0.07340
M204 S1000
G1 X187.418 Y91.914 F10800.000
M204 S800
G1 F1500.000
G1 X186.967 Y92.345 E0.02113
G1 X184.875 Y94.112 E0.09270
G1 X184.183 Y94.289 E0.02418
G1 X183.594 Y94.227 E0.02003
G1 X182.423 Y93.695 E0.04354
G1 X181.986 Y93.025 E0.02707
G1 X182.132 Y92.990 E0.00507
G1 X182.149 Y93.082 E0.00317
G1 X183.511 Y92.835 E0.04686
G1 X183.295 Y91.619 E0.04180
G1 X183.413 Y91.231 E0.01373
G1 X183.590 Y91.064 E0.00823
G1 X185.684 Y90.792 E0.07150
G1 X185.647 Y90.575 E0.00746
G1 X186.280 Y90.506 E0.02155
G1 X185.918 Y88.511 E0.06863
G1 X205.891 Y84.498 E0.68960
M73 P94 R6
G1 X230.608 Y79.844 E0.85134
G1 X231.787 Y86.356 E0.22401
G1 X206.335 Y90.780 E0.87447
G1 X188.260 Y93.694 E0.61971
G1 X187.444 Y91.968 E0.06462
M204 S1000
G1 X187.071 Y91.716 F10800.000
G1 F8640.000
G1 X186.967 Y92.345 E-0.14035
G1 X184.917 Y94.076 E-0.61965
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.362 Y92.677
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X188.620 Y92.420 E0.01152
G1 X188.537 Y91.964 E0.01462
G1 X188.310 Y92.192 E0.01016
G1 X188.137 Y91.827 E0.01276
G1 X188.455 Y91.509 E0.01419
G1 X188.372 Y91.054 E0.01462
G1 X187.965 Y91.462 E0.01822
G1 X187.792 Y91.097 E0.01276
G1 X188.290 Y90.599 E0.02226
G1 X188.208 Y90.143 E0.01462
G1 X186.508 Y91.834 E0.07579
G1 X184.638 Y93.412 E0.07735
G1 X184.515 Y93.298 E0.00529
G1 X186.656 Y91.157 E0.09571
G1 X187.088 Y91.111 E0.01372
G1 X187.029 Y90.785 E0.01047
G1 X188.115 Y89.699 E0.04854
G1 X187.804 Y89.472 E0.01216
G1 X186.946 Y90.330 E0.03835
G1 X186.864 Y89.875 E0.01462
G1 X187.493 Y89.245 E0.02815
G1 X187.183 Y89.018 E0.01216
G1 X186.643 Y89.558 E0.02414
M204 S1000
G1 F8640.000
G1 X187.183 Y89.018 E-0.17633
G1 X187.493 Y89.245 E-0.08883
G1 X186.864 Y89.875 E-0.20566
G1 X186.946 Y90.330 E-0.10679
G1 X187.505 Y89.771 E-0.18239
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.422 Y88.548
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.900 Y89.069 E0.02504
G1 X188.234 Y89.313 E0.01405
G1 X188.911 Y88.637 E0.03252
G1 X189.634 Y88.491 E0.02507
G1 X188.502 Y89.624 E0.05443
G1 X188.590 Y90.113 E0.01690
G1 X190.358 Y88.346 E0.08493
G1 X191.081 Y88.200 E0.02507
G1 X188.679 Y90.602 E0.11543
G1 X188.768 Y91.092 E0.01690
G1 X191.804 Y88.055 E0.14594
G1 X192.528 Y87.910 E0.02507
G1 X188.856 Y91.581 E0.17644
G1 X188.945 Y92.071 E0.01690
G1 X193.251 Y87.764 E0.20695
G1 X193.974 Y87.619 E0.02507
G1 X189.033 Y92.560 E0.23745
G1 X189.084 Y92.839 E0.00965
G1 X189.380 Y92.792 E0.01018
G1 X194.698 Y87.474 E0.25557
G1 X195.421 Y87.328 E0.02507
G1 X190.069 Y92.681 E0.25722
G1 X190.758 Y92.570 E0.02372
G1 X196.144 Y87.183 E0.25886
G1 X196.868 Y87.038 E0.02507
G1 X191.447 Y92.458 E0.26051
G1 X192.136 Y92.347 E0.02372
G1 X197.591 Y86.892 E0.26216
G1 X198.314 Y86.747 E0.02507
G1 X192.825 Y92.236 E0.26381
G1 X193.514 Y92.125 E0.02372
G1 X199.038 Y86.602 E0.26546
G1 X199.761 Y86.456 E0.02507
G1 X194.203 Y92.014 E0.26710
G1 X194.892 Y91.903 E0.02372
G1 X200.484 Y86.311 E0.26875
G1 X201.207 Y86.165 E0.02507
G1 X195.581 Y91.792 E0.27040
G1 X196.270 Y91.681 E0.02372
G1 X201.931 Y86.020 E0.27205
G1 X202.654 Y85.875 E0.02507
G1 X196.959 Y91.570 E0.27369
G1 X197.648 Y91.459 E0.02372
G1 X203.377 Y85.729 E0.27534
G1 X204.101 Y85.584 E0.02507
G1 X198.337 Y91.348 E0.27699
G1 X199.026 Y91.237 E0.02372
G1 X204.824 Y85.439 E0.27864
G1 X205.547 Y85.293 E0.02507
G1 X199.715 Y91.126 E0.28029
G1 X200.404 Y91.015 E0.02372
G1 X206.267 Y85.152 E0.28175
G1 X206.979 Y85.018 E0.02462
G1 X201.093 Y90.903 E0.28286
G1 X201.782 Y90.792 E0.02372
G1 X207.691 Y84.884 E0.28396
G1 X208.403 Y84.750 E0.02462
G1 X202.471 Y90.681 E0.28506
G1 X203.160 Y90.570 E0.02372
G1 X209.115 Y84.616 E0.28617
G1 X209.827 Y84.481 E0.02462
G1 X203.849 Y90.459 E0.28727
G1 X204.538 Y90.348 E0.02372
G1 X210.539 Y84.347 E0.28838
G1 X211.251 Y84.213 E0.02462
G1 X205.227 Y90.237 E0.28948
G1 X205.916 Y90.126 E0.02372
G1 X211.963 Y84.079 E0.29059
G1 X212.675 Y83.945 E0.02462
G1 X206.611 Y90.009 E0.29141
G1 X207.311 Y89.887 E0.02413
G1 X213.387 Y83.811 E0.29200
G1 X214.099 Y83.677 E0.02462
G1 X208.010 Y89.766 E0.29260
G1 X208.710 Y89.644 E0.02413
G1 X214.811 Y83.543 E0.29320
G1 X215.523 Y83.409 E0.02462
G1 X209.410 Y89.523 E0.29380
G1 X210.109 Y89.401 E0.02413
G1 X216.235 Y83.275 E0.29440
G1 X216.947 Y83.141 E0.02462
G1 X210.809 Y89.279 E0.29500
G1 X211.508 Y89.158 E0.02413
G1 X217.659 Y83.007 E0.29560
G1 X218.371 Y82.873 E0.02462
G1 X212.208 Y89.036 E0.29620
G1 X212.907 Y88.915 E0.02413
G1 X219.083 Y82.739 E0.29680
G1 X219.795 Y82.605 E0.02462
G1 X213.607 Y88.793 E0.29739
G1 X214.306 Y88.671 E0.02413
G1 X220.507 Y82.471 E0.29799
G1 X221.219 Y82.337 E0.02462
G1 X215.006 Y88.550 E0.29859
G1 X215.705 Y88.428 E0.02413
G1 X221.931 Y82.203 E0.29919
G1 X222.643 Y82.068 E0.02462
G1 X216.405 Y88.307 E0.29979
G1 X217.105 Y88.185 E0.02413
G1 X223.355 Y81.934 E0.30039
G1 X224.067 Y81.800 E0.02462
G1 X217.804 Y88.063 E0.30099
G1 X218.504 Y87.942 E0.02413
G1 X224.779 Y81.666 E0.30159
G1 X225.491 Y81.532 E0.02462
G1 X225.138 Y81.886 E0.01699
G1 X225.861 Y81.740 E0.02507
G1 X226.203 Y81.398 E0.01644
G1 X226.915 Y81.264 E0.02462
G1 X226.584 Y81.595 E0.01590
G1 X227.308 Y81.450 E0.02507
G1 X227.627 Y81.130 E0.01536
G1 X228.339 Y80.996 E0.02462
G1 X228.031 Y81.304 E0.01481
G1 X228.754 Y81.159 E0.02507
G1 X229.051 Y80.862 E0.01427
G1 X229.763 Y80.728 E0.02462
G1 X229.244 Y81.247 E0.02496
M204 S1000
G1 F8640.000
G1 X229.763 Y80.728 E-0.16963
G1 X229.051 Y80.862 E-0.16729
G1 X228.754 Y81.159 E-0.09696
G1 X228.031 Y81.304 E-0.17036
G1 X228.339 Y80.996 E-0.10065
G1 X228.105 Y81.040 E-0.05512
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X230.083 Y82.457
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.315 Y82.225 E0.01110
G1 X230.222 Y81.712 E0.01765
G1 X229.597 Y82.338 E0.02996
G1 X228.863 Y82.466 E0.02522
G1 X230.006 Y81.323 E0.05472
G1 X229.248 Y81.475 E0.02618
G1 X228.129 Y82.593 E0.05354
G1 X227.396 Y82.721 E0.02520
G1 X228.489 Y81.627 E0.05235
G1 X227.731 Y81.780 E0.02618
G1 X226.662 Y82.848 E0.05115
G1 X225.929 Y82.976 E0.02520
G1 X226.973 Y81.932 E0.04996
G1 X226.214 Y82.085 E0.02618
G1 X225.195 Y83.103 E0.04877
G1 X224.868 Y83.160 E0.01124
G1 X224.841 Y82.852 E0.01047
G1 X225.690 Y82.003 E0.04064
M204 S1000
G1 F8640.000
G1 X224.841 Y82.852 E-0.27725
G1 X224.868 Y83.160 E-0.07140
G1 X225.195 Y83.103 E-0.07667
G1 X226.214 Y82.085 E-0.33266
G1 X226.223 Y82.083 E-0.00201
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X224.579 Y82.444
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.203 Y87.820 E0.25835
G1 X219.903 Y87.699 E0.02413
G1 X224.458 Y83.143 E0.21891
G1 X224.502 Y83.637 E0.01684
G1 X224.551 Y83.629 E0.00167
G1 X220.602 Y87.577 E0.18976
G1 X221.302 Y87.455 E0.02413
G1 X225.250 Y83.507 E0.18976
G1 X225.950 Y83.385 E0.02413
G1 X222.001 Y87.334 E0.18975
G1 X222.701 Y87.212 E0.02413
G1 X226.649 Y83.264 E0.18975
G1 X227.349 Y83.142 E0.02413
G1 X223.401 Y87.091 E0.18975
G1 X224.100 Y86.969 E0.02413
G1 X228.049 Y83.021 E0.18975
G1 X228.748 Y82.899 E0.02413
G1 X224.800 Y86.848 E0.18976
G1 X225.499 Y86.726 E0.02413
G1 X229.448 Y82.777 E0.18978
G1 X230.032 Y82.675 E0.02015
G1 X230.104 Y82.699 E0.00256
G1 X226.199 Y86.604 E0.18766
G1 X226.898 Y86.483 E0.02413
G1 X230.444 Y82.937 E0.17038
G1 X230.533 Y83.426 E0.01688
G1 X227.598 Y86.361 E0.14105
G1 X228.297 Y86.240 E0.02413
G1 X230.622 Y83.915 E0.11169
G1 X230.710 Y84.405 E0.01690
G1 X228.997 Y86.118 E0.08233
G1 X229.697 Y85.996 E0.02413
G1 X230.799 Y84.894 E0.05297
G1 X230.887 Y85.383 E0.01690
G1 X230.171 Y86.100 E0.03443
M204 S1000
G1 F8640.000
G1 X230.887 Y85.383 E-0.23392
G1 X230.799 Y84.894 E-0.11483
G1 X229.697 Y85.996 E-0.35993
G1 X229.478 Y86.034 E-0.05133
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X184.757 Y91.443
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.082 Y92.119 E0.03019
G1 X184.163 Y92.575 E0.01466
G1 X185.189 Y91.549 E0.04587
G1 X185.807 Y91.469 E0.01970
G1 X184.105 Y93.171 E0.07607
M204 S1000
G1 X184.238 Y93.645 F10800.000
G1 F2400.000
G1 X184.092 Y93.509 E0.00467
G1 X183.814 Y93.519 E0.00653
G1 X183.535 Y93.529 E0.00622
G1 F8640.000
G1 X183.814 Y93.519 E-0.06437
G1 E-0.73563 F2100.00000
G1 Z6.600 F10800.000
G1 X152.346 Y125.245
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.646 Y124.174 E1.87221
G1 X234.722 Y123.985 E0.91651
G1 X234.722 Y129.783 E0.19625
G1 X207.646 Y129.593 E0.91651
G1 X152.346 Y128.522 E1.87221
G1 X152.346 Y125.305 E0.10891
M204 S1000
G1 X151.939 Y124.845 F10800.000
M204 S800
G1 F1500.000
G1 X207.641 Y123.767 E1.88581
G1 X235.129 Y123.575 E0.93047
G1 X235.129 Y130.192 E0.22401
G1 X207.641 Y130.000 E0.93047
G1 X151.939 Y128.922 E1.88581
G1 X151.939 Y124.905 E0.13594
M204 S1000
G1 X152.339 Y124.853 F10800.000
G1 F8640.000
G1 X155.229 Y124.838 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X153.212 Y125.348
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.626 Y125.933 E0.02491
G1 X152.626 Y126.445 E0.01538
G1 X153.569 Y125.501 E0.04012
G1 X154.091 Y125.491 E0.01569
G1 X152.626 Y126.956 E0.06231
G1 X152.626 Y127.468 E0.01538
G1 X154.612 Y125.481 E0.08449
G1 X155.134 Y125.471 E0.01569
G1 X152.626 Y127.979 E0.10668
G1 X152.626 Y128.247 E0.00807
G1 X152.865 Y128.252 E0.00718
G1 X155.656 Y125.461 E0.11871
G1 X156.177 Y125.451 E0.01569
G1 X153.366 Y128.262 E0.11956
G1 X153.868 Y128.272 E0.01509
G1 X156.699 Y125.441 E0.12040
G1 X157.221 Y125.431 E0.01569
G1 X154.370 Y128.281 E0.12124
G1 X154.872 Y128.291 E0.01509
G1 X157.742 Y125.421 E0.12208
G1 X158.264 Y125.411 E0.01569
G1 X155.374 Y128.301 E0.12293
G1 X155.875 Y128.310 E0.01509
G1 X158.785 Y125.400 E0.12377
G1 X159.307 Y125.390 E0.01569
G1 X156.377 Y128.320 E0.12461
G1 X156.879 Y128.330 E0.01509
G1 X159.829 Y125.380 E0.12545
G1 X160.350 Y125.370 E0.01569
G1 X157.381 Y128.340 E0.12630
G1 X157.883 Y128.349 E0.01509
G1 X160.872 Y125.360 E0.12714
G1 X161.393 Y125.350 E0.01569
G1 X158.384 Y128.359 E0.12798
G1 X158.886 Y128.369 E0.01509
G1 X161.915 Y125.340 E0.12883
G1 X162.437 Y125.330 E0.01569
G1 X159.388 Y128.378 E0.12967
G1 X159.890 Y128.388 E0.01509
G1 X162.958 Y125.320 E0.13051
G1 X163.480 Y125.310 E0.01569
G1 X160.392 Y128.398 E0.13135
G1 X160.893 Y128.408 E0.01509
G1 X164.001 Y125.299 E0.13220
G1 X164.523 Y125.289 E0.01569
G1 X161.395 Y128.417 E0.13304
G1 X161.897 Y128.427 E0.01509
G1 X165.045 Y125.279 E0.13388
G1 X165.566 Y125.269 E0.01569
G1 X162.399 Y128.437 E0.13472
G1 X162.901 Y128.446 E0.01509
G1 X166.088 Y125.259 E0.13557
G1 X166.610 Y125.249 E0.01569
G1 X163.402 Y128.456 E0.13641
G1 X163.904 Y128.466 E0.01509
G1 X167.131 Y125.239 E0.13725
G1 X167.653 Y125.229 E0.01569
G1 X164.406 Y128.476 E0.13809
G1 X164.908 Y128.485 E0.01509
G1 X168.174 Y125.219 E0.13894
G1 X168.696 Y125.209 E0.01569
G1 X165.410 Y128.495 E0.13978
G1 X165.911 Y128.505 E0.01509
G1 X168.819 Y125.597 E0.12369
G1 X168.819 Y126.108 E0.01538
G1 X166.413 Y128.514 E0.10234
G1 X166.915 Y128.524 E0.01509
G1 X168.819 Y126.620 E0.08100
G1 X168.819 Y127.131 E0.01538
G1 X167.417 Y128.534 E0.05966
G1 X167.918 Y128.544 E0.01509
G1 X168.819 Y127.643 E0.03831
G1 X168.819 Y128.154 E0.01538
G1 X168.263 Y128.711 E0.02368
M204 S1000
G1 F8640.000
G1 X168.819 Y128.154 E-0.18179
G1 X168.819 Y127.643 E-0.11811
G1 X167.918 Y128.544 E-0.29417
G1 X167.417 Y128.534 E-0.11589
G1 X167.570 Y128.381 E-0.05005
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X169.018 Y125.868
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.671 Y125.215 E0.03129
G1 X170.259 Y125.203 E0.01990
G1 X169.201 Y126.261 E0.05065
G1 X169.201 Y126.837 E0.01951
G1 X170.846 Y125.192 E0.07879
G1 X171.434 Y125.181 E0.01990
G1 X169.201 Y127.413 E0.10693
G1 X169.201 Y127.989 E0.01951
G1 X172.021 Y125.169 E0.13506
G1 X172.609 Y125.158 E0.01990
G1 X169.223 Y128.544 E0.16218
G1 X169.788 Y128.555 E0.01914
G1 X173.196 Y125.146 E0.16325
G1 X173.783 Y125.135 E0.01990
G1 X170.353 Y128.566 E0.16432
G1 X170.918 Y128.577 E0.01914
G1 X174.371 Y125.124 E0.16539
G1 X174.958 Y125.112 E0.01990
G1 X171.483 Y128.588 E0.16646
G1 X172.048 Y128.598 E0.01914
G1 X175.546 Y125.101 E0.16753
G1 X176.133 Y125.090 E0.01990
G1 X172.613 Y128.609 E0.16860
G1 X173.178 Y128.620 E0.01914
G1 X176.721 Y125.078 E0.16967
G1 X177.308 Y125.067 E0.01990
G1 X173.744 Y128.631 E0.17073
G1 X174.309 Y128.642 E0.01914
G1 X177.895 Y125.055 E0.17180
G1 X178.483 Y125.044 E0.01990
G1 X174.874 Y128.653 E0.17287
G1 X175.439 Y128.664 E0.01914
G1 X179.070 Y125.033 E0.17394
G1 X179.658 Y125.021 E0.01990
G1 X176.004 Y128.675 E0.17501
G1 X176.569 Y128.686 E0.01914
G1 X180.245 Y125.010 E0.17608
G1 X180.833 Y124.999 E0.01990
G1 X177.134 Y128.697 E0.17715
G1 X177.699 Y128.708 E0.01914
G1 X181.420 Y124.987 E0.17822
G1 X182.007 Y124.976 E0.01990
G1 X178.264 Y128.719 E0.17928
G1 X178.830 Y128.730 E0.01914
G1 X182.595 Y124.964 E0.18035
G1 X183.182 Y124.953 E0.01990
G1 X179.395 Y128.741 E0.18142
G1 X179.960 Y128.752 E0.01914
G1 X183.770 Y124.942 E0.18249
G1 X184.357 Y124.930 E0.01990
G1 X180.525 Y128.763 E0.18356
G1 X181.090 Y128.774 E0.01914
G1 X184.945 Y124.919 E0.18463
G1 X185.532 Y124.908 E0.01990
G1 X181.655 Y128.784 E0.18570
G1 X182.220 Y128.795 E0.01914
G1 X186.119 Y124.896 E0.18677
G1 X186.707 Y124.885 E0.01990
G1 X182.785 Y128.806 E0.18784
G1 X183.350 Y128.817 E0.01914
G1 X187.294 Y124.874 E0.18890
G1 X187.882 Y124.862 E0.01990
G1 X183.916 Y128.828 E0.18997
G1 X184.481 Y128.839 E0.01914
G1 X188.469 Y124.851 E0.19104
G1 X189.057 Y124.839 E0.01990
G1 X185.046 Y128.850 E0.19211
G1 X185.611 Y128.861 E0.01914
G1 X189.644 Y124.828 E0.19318
G1 X190.231 Y124.817 E0.01990
G1 X186.176 Y128.872 E0.19425
G1 X186.741 Y128.883 E0.01914
G1 X190.819 Y124.805 E0.19532
G1 X191.406 Y124.794 E0.01990
G1 X187.306 Y128.894 E0.19639
G1 X187.871 Y128.905 E0.01914
G1 X191.994 Y124.783 E0.19745
G1 X192.581 Y124.771 E0.01990
G1 X188.436 Y128.916 E0.19852
G1 X189.002 Y128.927 E0.01914
G1 X193.169 Y124.760 E0.19959
G1 X193.756 Y124.748 E0.01990
G1 X189.567 Y128.938 E0.20066
G1 X190.132 Y128.949 E0.01914
G1 X194.343 Y124.737 E0.20173
G1 X194.931 Y124.726 E0.01990
G1 X190.697 Y128.960 E0.20280
G1 X191.262 Y128.970 E0.01914
G1 X195.518 Y124.714 E0.20387
G1 X196.106 Y124.703 E0.01990
G1 X191.827 Y128.981 E0.20494
G1 X192.392 Y128.992 E0.01914
G1 X196.693 Y124.692 E0.20600
G1 X197.280 Y124.680 E0.01990
G1 X192.957 Y129.003 E0.20707
G1 X193.522 Y129.014 E0.01914
G1 X197.868 Y124.669 E0.20814
G1 X198.455 Y124.657 E0.01990
G1 X194.088 Y129.025 E0.20921
G1 X194.653 Y129.036 E0.01914
G1 X199.043 Y124.646 E0.21028
G1 X199.630 Y124.635 E0.01990
G1 X195.218 Y129.047 E0.21135
G1 X195.783 Y129.058 E0.01914
G1 X200.218 Y124.623 E0.21242
G1 X200.805 Y124.612 E0.01990
G1 X196.348 Y129.069 E0.21349
G1 X196.913 Y129.080 E0.01914
G1 X201.392 Y124.601 E0.21455
G1 X201.980 Y124.589 E0.01990
G1 X197.478 Y129.091 E0.21562
G1 X198.043 Y129.102 E0.01914
G1 X202.567 Y124.578 E0.21669
G1 X203.155 Y124.566 E0.01990
G1 X198.609 Y129.113 E0.21776
G1 X199.174 Y129.124 E0.01914
G1 X203.742 Y124.555 E0.21883
G1 X204.330 Y124.544 E0.01990
G1 X199.739 Y129.135 E0.21990
G1 X200.304 Y129.146 E0.01914
G1 X204.917 Y124.532 E0.22097
G1 X205.504 Y124.521 E0.01990
G1 X200.869 Y129.156 E0.22204
G1 X201.434 Y129.167 E0.01914
G1 X206.092 Y124.510 E0.22310
G1 X206.679 Y124.498 E0.01990
G1 X201.999 Y129.178 E0.22417
G1 X202.564 Y129.189 E0.01914
G1 X207.267 Y124.487 E0.22524
G1 X207.852 Y124.478 E0.01981
G1 X203.129 Y129.200 E0.22619
G1 X203.695 Y129.211 E0.01914
G1 X208.432 Y124.474 E0.22691
G1 X209.012 Y124.470 E0.01965
G1 X204.260 Y129.222 E0.22763
G1 X204.825 Y129.233 E0.01914
G1 X209.592 Y124.466 E0.22835
G1 X210.172 Y124.462 E0.01965
G1 X205.390 Y129.244 E0.22906
G1 X205.955 Y129.255 E0.01914
G1 X210.752 Y124.458 E0.22978
G1 X211.332 Y124.454 E0.01965
G1 X206.520 Y129.266 E0.23050
G1 X207.085 Y129.277 E0.01914
G1 X211.912 Y124.450 E0.23122
G1 X212.493 Y124.446 E0.01965
G1 X207.650 Y129.288 E0.23194
G1 X208.222 Y129.292 E0.01938
G1 X213.073 Y124.441 E0.23232
G1 X213.653 Y124.437 E0.01965
G1 X208.794 Y129.296 E0.23271
G1 X209.366 Y129.300 E0.01938
G1 X214.233 Y124.433 E0.23310
G1 X214.813 Y124.429 E0.01965
G1 X209.938 Y129.304 E0.23348
G1 X210.511 Y129.308 E0.01938
G1 X215.393 Y124.425 E0.23387
G1 X215.973 Y124.421 E0.01965
G1 X211.083 Y129.312 E0.23426
G1 X211.655 Y129.316 E0.01938
G1 X216.553 Y124.417 E0.23464
G1 X217.133 Y124.413 E0.01965
G1 X212.227 Y129.320 E0.23503
G1 X212.799 Y129.324 E0.01938
G1 X217.714 Y124.409 E0.23541
G1 X218.294 Y124.405 E0.01965
G1 X213.371 Y129.328 E0.23580
G1 X213.943 Y129.332 E0.01938
G1 X218.874 Y124.401 E0.23619
G1 X219.454 Y124.397 E0.01965
G1 X214.515 Y129.336 E0.23657
G1 X215.087 Y129.340 E0.01938
G1 X220.034 Y124.393 E0.23696
G1 X220.614 Y124.389 E0.01965
G1 X215.659 Y129.344 E0.23735
G1 X216.231 Y129.348 E0.01938
G1 X221.194 Y124.385 E0.23773
G1 X221.774 Y124.381 E0.01965
G1 X216.803 Y129.352 E0.23812
G1 X217.375 Y129.356 E0.01938
G1 X222.354 Y124.376 E0.23850
G1 X222.935 Y124.372 E0.01965
G1 X217.947 Y129.360 E0.23889
G1 X218.519 Y129.364 E0.01938
G1 X223.515 Y124.368 E0.23928
G1 X224.095 Y124.364 E0.01965
G1 X219.091 Y129.368 E0.23966
G1 X219.663 Y129.372 E0.01938
G1 X224.675 Y124.360 E0.24005
G1 X225.255 Y124.356 E0.01965
G1 X220.235 Y129.376 E0.24044
G1 X220.807 Y129.380 E0.01938
G1 X225.835 Y124.352 E0.24082
G1 X226.415 Y124.348 E0.01965
G1 X221.379 Y129.384 E0.24121
G1 X221.952 Y129.388 E0.01938
G1 X226.995 Y124.344 E0.24160
G1 X227.575 Y124.340 E0.01965
G1 X227.295 Y124.620 E0.01342
G1 X227.883 Y124.609 E0.01990
G1 X228.156 Y124.336 E0.01307
G1 X228.736 Y124.332 E0.01965
G1 X228.470 Y124.597 E0.01272
G1 X229.058 Y124.586 E0.01990
G1 X229.316 Y124.328 E0.01237
G1 X229.896 Y124.324 E0.01965
G1 X229.645 Y124.575 E0.01202
G1 X230.232 Y124.563 E0.01990
G1 X230.476 Y124.320 E0.01167
G1 X231.056 Y124.316 E0.01965
G1 X230.820 Y124.552 E0.01132
G1 X231.407 Y124.540 E0.01990
G1 X231.636 Y124.312 E0.01097
G1 X232.216 Y124.307 E0.01965
G1 X231.995 Y124.529 E0.01062
G1 X232.582 Y124.518 E0.01990
G1 X232.797 Y124.303 E0.01027
G1 X233.377 Y124.299 E0.01965
G1 X233.170 Y124.506 E0.00992
G1 X233.757 Y124.495 E0.01990
G1 X233.957 Y124.295 E0.00957
G1 X234.417 Y124.292 E0.01559
G1 X234.417 Y124.411 E0.00403
G1 X234.158 Y124.670 E0.01243
M204 S1000
G1 F8640.000
G1 X234.417 Y124.411 E-0.08471
G1 X234.417 Y124.292 E-0.02747
G1 X233.957 Y124.295 E-0.10629
G1 X233.757 Y124.495 E-0.06521
G1 X233.170 Y124.506 E-0.13566
G1 X233.377 Y124.299 E-0.06760
G1 X232.797 Y124.303 E-0.13395
G1 X232.582 Y124.518 E-0.06999
G1 X232.283 Y124.524 E-0.06912
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X233.852 Y126.032
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.417 Y125.467 E0.02705
G1 X234.417 Y124.891 E0.01951
G1 X233.461 Y125.847 E0.04574
G1 X232.889 Y125.843 E0.01938
G1 X233.831 Y124.901 E0.04508
G1 X233.243 Y124.912 E0.01990
G1 X232.317 Y125.839 E0.04435
G1 X231.744 Y125.835 E0.01938
G1 X232.655 Y124.923 E0.04361
G1 X232.067 Y124.935 E0.01990
G1 X231.172 Y125.831 E0.04288
G1 X230.599 Y125.827 E0.01938
G1 X231.480 Y124.946 E0.04214
G1 X230.892 Y124.958 E0.01990
G1 X230.027 Y125.823 E0.04141
G1 X229.454 Y125.819 E0.01937
G1 X230.304 Y124.969 E0.04067
G1 X229.716 Y124.980 E0.01990
G1 X228.882 Y125.814 E0.03993
G1 X228.310 Y125.810 E0.01937
G1 X229.128 Y124.992 E0.03918
G1 X228.540 Y125.003 E0.01990
G1 X227.737 Y125.806 E0.03844
G1 X227.548 Y125.805 E0.00642
G1 X227.346 Y125.886 E0.00734
G1 X227.286 Y125.946 E0.00285
G1 X227.228 Y125.886 E0.00283
G1 X227.125 Y125.842 E0.00379
G1 X227.953 Y125.015 E0.03963
G1 X227.365 Y125.026 E0.01990
G1 X226.711 Y125.680 E0.03129
M204 S1000
G1 X226.670 Y125.245 F10800.000
M204 S1250
G1 F4800.000
G1 X222.524 Y129.392 E0.19863
G1 X223.096 Y129.396 E0.01938
G1 X226.487 Y126.004 E0.16245
G1 X226.487 Y126.205 E0.00679
G1 X226.860 Y126.208 E0.01263
G1 X223.668 Y129.400 E0.15291
G1 X224.240 Y129.404 E0.01938
G1 X227.203 Y126.441 E0.14193
G1 X227.282 Y126.521 E0.00383
G1 X227.575 Y126.233 E0.01390
G1 X227.626 Y126.213 E0.00186
G1 X228.004 Y126.215 E0.01283
G1 X224.812 Y129.408 E0.15292
M73 Q95 S5
G1 X225.384 Y129.412 E0.01938
G1 X228.576 Y126.219 E0.15292
G1 X229.148 Y126.223 E0.01937
G1 X225.956 Y129.416 E0.15292
G1 X226.528 Y129.420 E0.01938
G1 X229.720 Y126.228 E0.15291
G1 X230.292 Y126.232 E0.01937
G1 X227.100 Y129.424 E0.15291
G1 X227.672 Y129.428 E0.01938
G1 X230.864 Y126.236 E0.15291
G1 X231.436 Y126.239 E0.01938
G1 X228.244 Y129.432 E0.15291
G1 X228.816 Y129.436 E0.01938
G1 X232.009 Y126.243 E0.15291
G1 X232.581 Y126.247 E0.01938
G1 X229.388 Y129.440 E0.15291
G1 X229.960 Y129.444 E0.01938
G1 X233.153 Y126.251 E0.15291
G1 X233.725 Y126.255 E0.01938
G1 X230.532 Y129.448 E0.15292
G1 X231.104 Y129.452 E0.01938
G1 X234.297 Y126.259 E0.15292
G1 X234.417 Y126.260 E0.00407
G1 X234.417 Y126.715 E0.01541
G1 X231.676 Y129.456 E0.13128
G1 X232.248 Y129.460 E0.01938
G1 X234.417 Y127.291 E0.10387
G1 X234.417 Y127.867 E0.01951
G1 X232.820 Y129.464 E0.07647
G1 X233.393 Y129.468 E0.01938
G1 X234.417 Y128.443 E0.04907
G1 X234.417 Y129.019 E0.01951
G1 X233.783 Y129.654 E0.03039
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X234.417 Y129.019 E-0.20716
G1 X234.417 Y128.443 E-0.13301
G1 X233.393 Y129.468 E-0.33455
G1 X233.023 Y129.465 E-0.08528
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X178.450 Y94.660
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.353 Y96.771 E0.44907
G1 X165.044 Y93.325 E0.11711
G1 X177.776 Y90.766 E0.43960
G1 X177.801 Y90.853 E0.00307
G1 X177.764 Y90.889 E0.00173
G1 X178.440 Y94.601 E0.12771
M73 P95 R5
M204 S1000
G1 F8640.000
G1 X175.193 Y95.139 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X164.986 Y97.242
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.606 Y92.998 E0.14425
G1 X178.166 Y90.273 E0.46820
G1 X178.305 Y90.605 E0.01218
G1 X178.186 Y90.719 E0.00558
G1 X178.260 Y90.977 E0.00909
G1 X178.204 Y91.031 E0.00264
G1 X178.925 Y94.995 E0.13640
G1 X165.046 Y97.233 E0.47588
M204 S1000
G1 X165.111 Y96.862 F10800.000
G1 F8640.000
G1 X164.705 Y93.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X177.811 Y91.813
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X177.172 Y91.174 E0.02730
G1 X176.744 Y91.260 E0.01317
G1 X177.726 Y92.241 E0.04192
G1 X177.840 Y92.869 E0.01927
G1 X176.316 Y91.346 E0.06506
G1 X175.889 Y91.431 E0.01317
G1 X177.954 Y93.497 E0.08821
G1 X178.068 Y94.125 E0.01927
G1 X175.461 Y91.517 E0.11135
G1 X175.033 Y91.603 E0.01317
G1 X177.895 Y94.465 E0.12223
G1 X177.453 Y94.537 E0.01353
G1 X174.606 Y91.689 E0.12161
G1 X174.178 Y91.775 E0.01317
G1 X177.011 Y94.608 E0.12098
G1 X176.568 Y94.679 E0.01353
G1 X173.750 Y91.861 E0.12036
G1 X173.323 Y91.947 E0.01317
G1 X176.126 Y94.751 E0.11973
G1 X175.684 Y94.822 E0.01353
G1 X172.895 Y92.033 E0.11910
G1 X172.467 Y92.119 E0.01317
G1 X175.241 Y94.893 E0.11848
G1 X174.799 Y94.964 E0.01353
G1 X172.039 Y92.205 E0.11785
G1 X171.612 Y92.291 E0.01317
G1 X174.357 Y95.036 E0.11723
G1 X173.914 Y95.107 E0.01353
G1 X171.184 Y92.377 E0.11660
G1 X170.756 Y92.463 E0.01317
G1 X173.472 Y95.178 E0.11598
G1 X173.030 Y95.250 E0.01353
G1 X170.329 Y92.549 E0.11535
G1 X169.901 Y92.635 E0.01317
G1 X172.587 Y95.321 E0.11473
G1 X172.145 Y95.392 E0.01353
G1 X169.473 Y92.721 E0.11410
G1 X169.046 Y92.807 E0.01317
G1 X171.703 Y95.464 E0.11348
G1 X171.260 Y95.535 E0.01353
G1 X168.618 Y92.893 E0.11285
G1 X168.190 Y92.979 E0.01317
G1 X170.818 Y95.606 E0.11222
G1 X170.375 Y95.677 E0.01353
G1 X167.763 Y93.065 E0.11160
G1 X167.335 Y93.150 E0.01317
G1 X169.933 Y95.749 E0.11097
G1 X169.491 Y95.820 E0.01353
G1 X166.907 Y93.236 E0.11035
G1 X166.479 Y93.322 E0.01317
G1 X169.048 Y95.891 E0.10972
G1 X168.606 Y95.963 E0.01353
G1 X166.052 Y93.408 E0.10910
G1 X165.624 Y93.494 E0.01317
G1 X168.164 Y96.034 E0.10847
G1 X167.721 Y96.105 E0.01353
G1 X165.363 Y93.747 E0.10074
G1 X165.413 Y94.311 E0.01711
G1 X167.279 Y96.177 E0.07968
G1 X166.837 Y96.248 E0.01353
G1 X165.464 Y94.875 E0.05863
G1 X165.515 Y95.440 E0.01711
G1 X166.394 Y96.319 E0.03757
G1 X165.952 Y96.391 E0.01353
G1 X165.388 Y95.827 E0.02409
M204 S1000
G1 F8640.000
G1 X165.952 Y96.391 E-0.18416
G1 X166.394 Y96.319 E-0.10346
G1 X165.515 Y95.440 E-0.28726
G1 X165.464 Y94.875 E-0.13082
G1 X165.630 Y95.042 E-0.05430
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X180.339 Y88.699
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.199 Y88.399 E0.01121
G1 X183.815 Y86.687 E0.13542
G1 X184.480 Y88.114 E0.05330
G1 X182.920 Y88.304 E0.05321
G1 X180.398 Y88.690 E0.08636
M204 S1000
G1 X180.099 Y89.148 F10800.000
M204 S800
G1 F1500.000
G1 X179.659 Y88.204 E0.03524
G1 X184.011 Y86.144 E0.16298
G1 X185.086 Y88.450 E0.08615
G1 X182.975 Y88.707 E0.07198
G1 X180.158 Y89.139 E0.09647
M204 S1000
G1 X180.173 Y88.755 F10800.000
G1 X180.693 Y88.415
G1 F2400.000
G1 X180.860 Y88.364 E0.00139
G1 X181.026 Y88.313 E0.00199
G1 X181.193 Y88.262 E0.00259
G1 X181.359 Y88.212 E0.00320
G1 X181.526 Y88.161 E0.00380
G1 X181.692 Y88.110 E0.00440
G1 X182.152 Y87.609 F10800.000
M204 S1250
G1 F4800.000
G1 X182.589 Y88.045 E0.02488
G1 X183.192 Y87.963 E0.02454
G1 X182.755 Y87.526 E0.02490
G1 X183.221 Y87.306 E0.02076
G1 X183.968 Y88.053 E0.04260
M204 S1000
G1 F8640.000
G1 X183.221 Y87.306 E-0.24401
G1 X182.755 Y87.526 E-0.11889
G1 X183.192 Y87.963 E-0.14260
G1 X182.589 Y88.045 E-0.14058
G1 X182.240 Y87.696 E-0.11393
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.002 Y93.520
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.629 Y97.010 E0.13034
G1 X184.974 Y98.639 E0.13544
G1 X183.891 Y96.317 E0.08674
G1 X185.951 Y94.505 E0.09288
G1 X186.958 Y93.562 E0.04668
M204 S1000
G1 F8640.000
G1 X188.393 Y96.524 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X189.173 Y97.214
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.774 Y99.174 E0.16301
G1 X183.393 Y96.213 E0.11060
G1 X185.678 Y94.203 E0.10298
G1 X187.133 Y92.839 E0.06751
G1 X189.147 Y97.159 E0.16134
M204 S1000
G1 X188.773 Y97.231 F10800.000
G1 F8640.000
G1 X186.158 Y98.536 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.262 Y96.824
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.506 Y98.068 E0.06342
G1 X185.930 Y97.879 E0.01675
G1 X184.361 Y96.310 E0.08001
G1 X184.688 Y96.023 E0.01567
G1 X186.355 Y97.690 E0.08500
G1 X186.779 Y97.501 E0.01675
G1 X185.014 Y95.736 E0.08999
G1 X185.340 Y95.449 E0.01567
G1 X187.203 Y97.312 E0.09499
G1 X187.627 Y97.122 E0.01675
G1 X185.667 Y95.162 E0.09998
G1 X185.993 Y94.875 E0.01567
G1 X188.051 Y96.933 E0.10497
G1 X188.221 Y96.858 E0.00669
G1 X187.899 Y96.168 E0.02745
G1 X186.314 Y94.583 E0.08082
G1 X186.631 Y94.286 E0.01564
G1 X187.742 Y95.398 E0.05666
M204 S1000
G1 F8640.000
G1 X186.631 Y94.286 E-0.36286
G1 X186.314 Y94.583 E-0.10018
G1 X187.224 Y95.492 E-0.29696
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.515 Y92.908
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.847 Y93.473 E0.02962
G1 X184.037 Y93.633 E0.02796
G1 X183.280 Y93.290 E0.02811
G1 X185.525 Y92.884 E0.07721
M204 S1000
G1 F8640.000
G1 X184.847 Y93.473 E-0.20731
G1 X184.037 Y93.633 E-0.19073
G1 X183.280 Y93.290 E-0.19173
G1 X184.006 Y93.159 E-0.17023
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X186.340 Y92.118
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.165 Y91.140 E0.03366
G1 X186.742 Y91.077 E0.01966
G1 X186.434 Y89.378 E0.05844
G1 X186.673 Y89.352 E0.00816
G1 X186.514 Y89.010 E0.01276
G1 X222.027 Y81.874 E1.22610
G1 X230.279 Y80.320 E0.28424
G1 X231.312 Y86.025 E0.19626
G1 X222.343 Y87.584 E0.30816
G1 X188.400 Y93.056 E1.16375
G1 X187.462 Y91.043 E0.07516
G1 X186.383 Y92.077 E0.05056
M204 S1000
G1 F8640.000
G1 X186.165 Y91.140 E-0.22224
G1 X186.742 Y91.077 E-0.13410
G1 X186.434 Y89.378 E-0.39868
G1 X186.455 Y89.376 E-0.00498
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.333 Y91.731
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.788 Y93.211 E0.07244
G1 X185.029 Y93.851 E0.03361
G1 X183.988 Y94.058 E0.03594
G1 X182.905 Y93.567 E0.04022
G1 X182.542 Y93.010 E0.02250
G1 X185.975 Y92.389 E0.11808
G1 X185.687 Y90.781 E0.05528
G1 X186.263 Y90.719 E0.01963
G1 X185.955 Y89.022 E0.05840
G1 X186.065 Y89.010 E0.00372
G1 X185.926 Y88.713 E0.01108
G1 X221.949 Y81.474 E1.24371
G1 X230.607 Y79.844 E0.29820
G1 X231.786 Y86.356 E0.22401
G1 X222.410 Y87.986 E0.32212
G1 X188.161 Y93.507 E1.17425
G1 X187.359 Y91.785 E0.06430
M204 S1000
G1 X186.983 Y91.538 F10800.000
G1 X187.185 Y91.139
M204 S1250
G1 F4800.000
G1 X187.036 Y90.990 E0.00719
G1 X186.908 Y90.281 E0.02461
G1 X187.482 Y90.855 E0.02772
M204 S1000
G1 F8640.000
G1 X186.908 Y90.281 E-0.18750
G1 X187.036 Y90.990 E-0.16646
G1 X187.185 Y91.139 E-0.04864
G1 E-0.39740 F2100.00000
G1 Z6.800 F10800.000
G1 X188.898 Y92.852
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.419 Y92.373 E0.02314
G1 X187.911 Y91.285 E0.04099
G1 X189.238 Y92.611 E0.06407
G1 X189.738 Y92.531 E0.01729
G1 X186.847 Y89.640 E0.13959
G1 X187.130 Y89.608 E0.00972
G1 X186.955 Y89.233 E0.01414
G1 X187.010 Y89.222 E0.00192
G1 X190.238 Y92.450 E0.15587
G1 X190.738 Y92.370 E0.01729
G1 X187.494 Y89.125 E0.15667
G1 X187.977 Y89.028 E0.01684
G1 X191.238 Y92.289 E0.15747
G1 X191.739 Y92.208 E0.01729
G1 X188.461 Y88.931 E0.15827
G1 X188.944 Y88.833 E0.01684
G1 X192.239 Y92.128 E0.15907
G1 X192.739 Y92.047 E0.01729
G1 X189.428 Y88.736 E0.15987
G1 X189.911 Y88.639 E0.01684
G1 X193.239 Y91.967 E0.16067
G1 X193.739 Y91.886 E0.01729
G1 X190.395 Y88.542 E0.16146
G1 X190.878 Y88.445 E0.01684
G1 X194.239 Y91.805 E0.16226
G1 X194.739 Y91.725 E0.01729
G1 X191.362 Y88.348 E0.16306
G1 X191.845 Y88.250 E0.01684
G1 X195.239 Y91.644 E0.16386
G1 X195.739 Y91.564 E0.01729
G1 X192.329 Y88.153 E0.16466
G1 X192.812 Y88.056 E0.01684
G1 X196.239 Y91.483 E0.16546
G1 X196.739 Y91.402 E0.01729
G1 X193.296 Y87.959 E0.16626
G1 X193.779 Y87.862 E0.01684
G1 X197.239 Y91.322 E0.16706
G1 X197.739 Y91.241 E0.01729
G1 X194.263 Y87.765 E0.16786
G1 X194.746 Y87.667 E0.01684
G1 X198.239 Y91.160 E0.16866
G1 X198.739 Y91.080 E0.01729
G1 X195.230 Y87.570 E0.16946
G1 X195.713 Y87.473 E0.01684
G1 X199.239 Y90.999 E0.17026
G1 X199.740 Y90.919 E0.01729
G1 X196.197 Y87.376 E0.17106
G1 X196.680 Y87.279 E0.01684
G1 X200.240 Y90.838 E0.17186
G1 X200.740 Y90.757 E0.01729
G1 X197.164 Y87.182 E0.17266
G1 X197.647 Y87.084 E0.01684
G1 X201.240 Y90.677 E0.17346
G1 X201.740 Y90.596 E0.01729
G1 X198.131 Y86.987 E0.17425
G1 X198.614 Y86.890 E0.01684
G1 X202.240 Y90.516 E0.17505
G1 X202.740 Y90.435 E0.01729
G1 X199.098 Y86.793 E0.17585
G1 X199.581 Y86.696 E0.01684
G1 X203.240 Y90.354 E0.17665
G1 X203.740 Y90.274 E0.01729
G1 X200.065 Y86.599 E0.17745
G1 X200.548 Y86.501 E0.01684
G1 X204.240 Y90.193 E0.17825
G1 X204.740 Y90.113 E0.01729
G1 X201.032 Y86.404 E0.17905
G1 X201.515 Y86.307 E0.01684
G1 X205.240 Y90.032 E0.17985
G1 X205.740 Y89.951 E0.01729
G1 X201.999 Y86.210 E0.18065
G1 X202.482 Y86.113 E0.01684
G1 X206.240 Y89.871 E0.18145
G1 X206.740 Y89.790 E0.01729
G1 X202.966 Y86.016 E0.18225
G1 X203.449 Y85.918 E0.01684
G1 X207.240 Y89.709 E0.18305
G1 X207.741 Y89.629 E0.01729
G1 X203.933 Y85.821 E0.18385
G1 X204.416 Y85.724 E0.01684
G1 X208.241 Y89.548 E0.18465
G1 X208.741 Y89.468 E0.01729
G1 X204.900 Y85.627 E0.18545
G1 X205.383 Y85.530 E0.01684
G1 X209.241 Y89.387 E0.18624
G1 X209.741 Y89.306 E0.01729
G1 X205.867 Y85.433 E0.18704
G1 X206.350 Y85.335 E0.01684
G1 X210.241 Y89.226 E0.18784
G1 X210.741 Y89.145 E0.01729
G1 X206.834 Y85.238 E0.18864
G1 X207.317 Y85.141 E0.01684
G1 X211.241 Y89.065 E0.18944
G1 X211.741 Y88.984 E0.01729
G1 X207.801 Y85.044 E0.19024
G1 X208.284 Y84.947 E0.01684
G1 X212.241 Y88.903 E0.19104
G1 X212.741 Y88.823 E0.01729
G1 X208.768 Y84.850 E0.19184
G1 X209.251 Y84.752 E0.01684
G1 X213.241 Y88.742 E0.19264
G1 X213.741 Y88.662 E0.01729
G1 X209.735 Y84.655 E0.19344
G1 X210.218 Y84.558 E0.01684
G1 X214.241 Y88.581 E0.19424
G1 X214.741 Y88.500 E0.01729
G1 X210.702 Y84.461 E0.19504
G1 X211.185 Y84.364 E0.01684
G1 X215.241 Y88.420 E0.19584
G1 X215.742 Y88.339 E0.01729
G1 X211.669 Y84.267 E0.19664
G1 X212.153 Y84.169 E0.01684
G1 X216.242 Y88.258 E0.19744
G1 X216.742 Y88.178 E0.01729
G1 X212.636 Y84.072 E0.19824
G1 X213.120 Y83.975 E0.01684
G1 X217.242 Y88.097 E0.19903
G1 X217.742 Y88.017 E0.01729
G1 X213.603 Y83.878 E0.19983
G1 X214.087 Y83.781 E0.01684
G1 X218.242 Y87.936 E0.20063
G1 X218.742 Y87.855 E0.01729
G1 X214.570 Y83.684 E0.20143
G1 X215.054 Y83.586 E0.01684
G1 X219.242 Y87.775 E0.20223
G1 X219.742 Y87.694 E0.01729
G1 X215.537 Y83.489 E0.20303
G1 X216.021 Y83.392 E0.01684
G1 X220.242 Y87.614 E0.20383
G1 X220.742 Y87.533 E0.01729
G1 X216.504 Y83.295 E0.20463
G1 X216.988 Y83.198 E0.01684
G1 X221.242 Y87.452 E0.20543
G1 X221.742 Y87.372 E0.01729
G1 X217.471 Y83.101 E0.20623
G1 X217.955 Y83.003 E0.01684
G1 X222.242 Y87.291 E0.20703
G1 X222.738 Y87.206 E0.01716
G1 X218.438 Y82.906 E0.20759
G1 X218.922 Y82.809 E0.01684
G1 X223.232 Y87.120 E0.20813
G1 X223.727 Y87.034 E0.01714
G1 X219.405 Y82.712 E0.20867
G1 X219.889 Y82.615 E0.01684
G1 X224.222 Y86.948 E0.20921
G1 X224.716 Y86.862 E0.01714
G1 X220.372 Y82.518 E0.20975
G1 X220.856 Y82.420 E0.01684
G1 X225.211 Y86.776 E0.21029
G1 X225.706 Y86.690 E0.01714
G1 X221.339 Y82.323 E0.21083
G1 X221.823 Y82.226 E0.01684
G1 X226.200 Y86.604 E0.21137
G1 X226.695 Y86.518 E0.01714
G1 X222.309 Y82.131 E0.21180
G1 X222.797 Y82.039 E0.01698
G1 X227.190 Y86.432 E0.21209
G1 X227.685 Y86.346 E0.01714
G1 X223.286 Y81.947 E0.21238
G1 X223.775 Y81.855 E0.01698
G1 X228.179 Y86.260 E0.21267
G1 X228.674 Y86.174 E0.01714
G1 X224.263 Y81.763 E0.21296
G1 X224.752 Y81.671 E0.01698
G1 X229.169 Y86.088 E0.21325
G1 X229.663 Y86.002 E0.01714
G1 X225.241 Y81.579 E0.21354
G1 X225.729 Y81.487 E0.01698
G1 X230.158 Y85.916 E0.21383
G1 X230.653 Y85.830 E0.01714
G1 X226.218 Y81.395 E0.21412
G1 X226.707 Y81.303 E0.01698
G1 X230.908 Y85.504 E0.20285
G1 X230.779 Y84.795 E0.02460
G1 X227.195 Y81.211 E0.17306
G1 X227.684 Y81.119 E0.01698
G1 X230.651 Y84.086 E0.14326
G1 X230.523 Y83.377 E0.02460
G1 X228.173 Y81.027 E0.11347
G1 X228.661 Y80.935 E0.01698
G1 X230.394 Y82.668 E0.08367
G1 X230.266 Y81.959 E0.02460
G1 X229.150 Y80.843 E0.05388
G1 X229.639 Y80.751 E0.01698
G1 X230.365 Y81.477 E0.03506
M204 S1000
G1 F8640.000
G1 X229.639 Y80.751 E-0.23712
G1 X229.150 Y80.843 E-0.11482
G1 X230.266 Y81.959 E-0.36439
G1 X230.300 Y82.145 E-0.04367
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.672 Y93.272
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.022 Y93.382 E0.00350
G1 F8640.000
G1 X184.672 Y93.272 E-0.15234
G1 E-0.64766 F2100.00000
G1 Z6.800 F10800.000
G1 X166.630 Y125.168
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.826 Y124.061 E1.93639
G1 X234.721 Y123.985 E0.36878
G1 X234.721 Y129.783 E0.19625
G1 X223.826 Y129.706 E0.36878
G1 X166.630 Y128.599 E1.93639
G1 X166.630 Y125.228 E0.11410
M204 S1000
G1 X166.223 Y124.769 F10800.000
M204 S800
G1 F1500.000
G1 X223.821 Y123.654 E1.94999
G1 X235.128 Y123.575 E0.38274
G1 X235.128 Y130.192 E0.22401
G1 X223.821 Y130.113 E0.38274
G1 X166.223 Y128.998 E1.94999
G1 X166.223 Y124.829 E0.14113
M204 S1000
G1 X166.623 Y124.776 F10800.000
G1 F8640.000
G1 X169.514 Y124.762 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.750 Y127.744
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X167.338 Y128.332 E0.02522
G1 X167.864 Y128.343 E0.01593
G1 X166.910 Y127.389 E0.04086
G1 X166.910 Y126.874 E0.01562
G1 X168.389 Y128.353 E0.06339
G1 X168.915 Y128.363 E0.01593
G1 X166.910 Y126.358 E0.08591
G1 X166.910 Y125.843 E0.01562
G1 X169.440 Y128.373 E0.10844
G1 X169.966 Y128.383 E0.01593
G1 X167.024 Y125.441 E0.12610
G1 X167.529 Y125.431 E0.01533
G1 X170.492 Y128.393 E0.12696
G1 X171.017 Y128.404 E0.01593
G1 X168.035 Y125.421 E0.12782
G1 X168.541 Y125.412 E0.01533
G1 X171.543 Y128.414 E0.12867
G1 X172.069 Y128.424 E0.01593
G1 X169.046 Y125.402 E0.12953
G1 X169.552 Y125.392 E0.01533
G1 X172.594 Y128.434 E0.13038
G1 X173.120 Y128.444 E0.01593
G1 X170.058 Y125.382 E0.13124
G1 X170.563 Y125.372 E0.01533
G1 X173.645 Y128.454 E0.13209
G1 X174.171 Y128.465 E0.01593
G1 X171.069 Y125.363 E0.13295
G1 X171.575 Y125.353 E0.01533
G1 X174.697 Y128.475 E0.13381
G1 X175.222 Y128.485 E0.01593
G1 X172.080 Y125.343 E0.13466
G1 X172.586 Y125.333 E0.01533
G1 X175.748 Y128.495 E0.13552
G1 X176.273 Y128.505 E0.01593
G1 X173.092 Y125.323 E0.13637
G1 X173.597 Y125.314 E0.01533
G1 X176.799 Y128.516 E0.13723
G1 X177.325 Y128.526 E0.01593
G1 X174.103 Y125.304 E0.13808
G1 X174.608 Y125.294 E0.01533
G1 X177.850 Y128.536 E0.13894
G1 X178.376 Y128.546 E0.01593
G1 X175.114 Y125.284 E0.13980
G1 X175.620 Y125.274 E0.01533
G1 X178.901 Y128.556 E0.14065
G1 X179.427 Y128.566 E0.01593
G1 X176.125 Y125.265 E0.14151
G1 X176.631 Y125.255 E0.01533
G1 X179.953 Y128.577 E0.14236
G1 X180.478 Y128.587 E0.01593
G1 X177.137 Y125.245 E0.14322
G1 X177.642 Y125.235 E0.01533
G1 X181.004 Y128.597 E0.14407
G1 X181.530 Y128.607 E0.01593
G1 X178.148 Y125.226 E0.14493
G1 X178.654 Y125.216 E0.01533
G1 X182.055 Y128.617 E0.14579
G1 X182.581 Y128.627 E0.01593
G1 X179.159 Y125.206 E0.14664
G1 X179.665 Y125.196 E0.01533
G1 X183.104 Y128.635 E0.14738
G1 X183.104 Y128.119 E0.01562
G1 X180.171 Y125.186 E0.12571
G1 X180.676 Y125.177 E0.01533
G1 X183.104 Y127.604 E0.10404
G1 X183.104 Y127.089 E0.01562
G1 X181.182 Y125.167 E0.08236
G1 X181.688 Y125.157 E0.01533
G1 X183.104 Y126.573 E0.06069
G1 X183.104 Y126.058 E0.01562
G1 X182.193 Y125.147 E0.03902
G1 X182.699 Y125.137 E0.01533
G1 X183.264 Y125.703 E0.02424
M204 S1000
G1 F8640.000
G1 X182.699 Y125.137 E-0.18466
G1 X182.193 Y125.147 E-0.11678
G1 X183.104 Y126.058 E-0.29731
G1 X183.104 Y126.573 E-0.11902
G1 X182.974 Y126.444 E-0.04223
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X183.303 Y127.973
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.959 Y128.629 E0.03154
G1 X184.548 Y128.641 E0.02004
G1 X183.486 Y127.578 E0.05106
G1 X183.486 Y127.000 E0.01965
G1 X185.138 Y128.652 E0.07940
G1 X185.727 Y128.663 E0.02004
G1 X183.486 Y126.422 E0.10773
G1 X183.486 Y125.844 E0.01965
G1 X186.316 Y128.675 E0.13606
G1 X186.906 Y128.686 E0.02004
G1 X183.486 Y125.266 E0.16439
G1 X183.486 Y125.147 E0.00403
G1 X183.936 Y125.138 E0.01532
G1 X187.495 Y128.698 E0.17106
G1 X188.085 Y128.709 E0.02004
G1 X184.503 Y125.128 E0.17214
G1 X185.070 Y125.117 E0.01928
G1 X188.674 Y128.720 E0.17322
G1 X189.264 Y128.732 E0.02004
G1 X185.637 Y125.106 E0.17429
G1 X186.205 Y125.095 E0.01928
G1 X189.853 Y128.743 E0.17537
G1 X190.443 Y128.755 E0.02004
G1 X186.772 Y125.084 E0.17644
G1 X187.339 Y125.073 E0.01928
G1 X191.032 Y128.766 E0.17752
G1 X191.622 Y128.777 E0.02004
G1 X187.906 Y125.062 E0.17860
G1 X188.473 Y125.051 E0.01928
G1 X192.211 Y128.789 E0.17967
G1 X192.800 Y128.800 E0.02004
G1 X189.040 Y125.040 E0.18075
G1 X189.607 Y125.029 E0.01928
G1 X193.390 Y128.812 E0.18182
G1 X193.979 Y128.823 E0.02004
G1 X190.174 Y125.018 E0.18290
G1 X190.741 Y125.007 E0.01928
G1 X194.569 Y128.835 E0.18398
G1 X195.158 Y128.846 E0.02004
G1 X191.308 Y124.996 E0.18505
G1 X191.875 Y124.985 E0.01928
G1 X195.748 Y128.857 E0.18613
G1 X196.337 Y128.869 E0.02004
G1 X192.442 Y124.974 E0.18721
G1 X193.009 Y124.963 E0.01928
G1 X196.927 Y128.880 E0.18828
G1 X197.516 Y128.892 E0.02004
G1 X193.576 Y124.952 E0.18936
G1 X194.143 Y124.941 E0.01928
G1 X198.105 Y128.903 E0.19043
M73 Q96 S4
G1 X198.695 Y128.914 E0.02004
G1 X194.710 Y124.930 E0.19151
G1 X195.277 Y124.919 E0.01928
G1 X199.284 Y128.926 E0.19259
G1 X199.874 Y128.937 E0.02004
G1 X195.845 Y124.908 E0.19366
G1 X196.412 Y124.897 E0.01928
G1 X200.463 Y128.949 E0.19474
G1 X201.053 Y128.960 E0.02004
G1 X196.979 Y124.886 E0.19581
G1 X197.546 Y124.875 E0.01928
G1 X201.642 Y128.971 E0.19689
G1 X202.232 Y128.983 E0.02004
G1 X198.113 Y124.864 E0.19797
G1 X198.680 Y124.853 E0.01928
G1 X202.821 Y128.994 E0.19904
G1 X203.410 Y129.006 E0.02004
G1 X199.247 Y124.842 E0.20012
G1 X199.814 Y124.831 E0.01928
G1 X204.000 Y129.017 E0.20120
G1 X204.589 Y129.029 E0.02004
G1 X200.381 Y124.820 E0.20227
G1 X200.948 Y124.809 E0.01928
G1 X205.179 Y129.040 E0.20335
G1 X205.768 Y129.051 E0.02004
G1 X201.515 Y124.798 E0.20442
G1 X202.082 Y124.787 E0.01928
G1 X206.358 Y129.063 E0.20550
G1 X206.947 Y129.074 E0.02004
G1 X202.649 Y124.776 E0.20658
G1 X203.216 Y124.765 E0.01928
G1 X207.537 Y129.086 E0.20765
G1 X208.126 Y129.097 E0.02004
G1 X203.783 Y124.754 E0.20873
G1 X204.350 Y124.743 E0.01928
G1 X208.715 Y129.108 E0.20980
G1 X209.305 Y129.120 E0.02004
G1 X204.917 Y124.732 E0.21088
G1 X205.484 Y124.721 E0.01928
G1 X209.894 Y129.131 E0.21196
G1 X210.484 Y129.143 E0.02004
G1 X206.052 Y124.710 E0.21303
G1 X206.619 Y124.699 E0.01928
G1 X211.073 Y129.154 E0.21411
G1 X211.663 Y129.165 E0.02004
G1 X207.186 Y124.688 E0.21518
G1 X207.753 Y124.677 E0.01928
G1 X212.252 Y129.177 E0.21626
G1 X212.842 Y129.188 E0.02004
G1 X208.320 Y124.666 E0.21734
G1 X208.887 Y124.655 E0.01928
G1 X213.431 Y129.200 E0.21841
G1 X214.021 Y129.211 E0.02004
G1 X209.454 Y124.644 E0.21949
G1 X210.021 Y124.633 E0.01928
G1 X214.610 Y129.223 E0.22057
G1 X215.199 Y129.234 E0.02004
G1 X210.588 Y124.623 E0.22164
G1 X211.155 Y124.612 E0.01928
G1 X215.789 Y129.245 E0.22272
M73 P96 R4
G1 X216.378 Y129.257 E0.02004
G1 X211.722 Y124.601 E0.22379
G1 X212.289 Y124.590 E0.01928
G1 X216.968 Y129.268 E0.22487
G1 X217.557 Y129.280 E0.02004
G1 X212.856 Y124.579 E0.22595
G1 X213.423 Y124.568 E0.01928
G1 X218.147 Y129.291 E0.22702
G1 X218.736 Y129.302 E0.02004
G1 X213.990 Y124.557 E0.22810
G1 X214.557 Y124.546 E0.01928
G1 X219.326 Y129.314 E0.22917
G1 X219.915 Y129.325 E0.02004
G1 X215.124 Y124.535 E0.23025
G1 X215.692 Y124.524 E0.01928
G1 X220.504 Y129.337 E0.23133
G1 X221.094 Y129.348 E0.02004
G1 X216.259 Y124.513 E0.23240
G1 X216.826 Y124.502 E0.01928
G1 X221.683 Y129.359 E0.23348
G1 X222.273 Y129.371 E0.02004
G1 X217.393 Y124.491 E0.23456
G1 X217.960 Y124.480 E0.01928
G1 X222.862 Y129.382 E0.23563
G1 X223.452 Y129.394 E0.02004
G1 X218.527 Y124.469 E0.23671
G1 X219.094 Y124.458 E0.01928
G1 X224.038 Y129.402 E0.23766
G1 X224.621 Y129.407 E0.01978
G1 X219.661 Y124.447 E0.23838
G1 X220.228 Y124.436 E0.01928
G1 X225.203 Y129.411 E0.23910
G1 X225.785 Y129.415 E0.01978
G1 X220.795 Y124.425 E0.23983
G1 X221.362 Y124.414 E0.01928
G1 X226.367 Y129.419 E0.24055
G1 X226.949 Y129.423 E0.01978
G1 X221.929 Y124.403 E0.24128
G1 X222.496 Y124.392 E0.01928
G1 X227.531 Y129.427 E0.24200
G1 X228.113 Y129.431 E0.01978
G1 X223.063 Y124.381 E0.24272
G1 X223.630 Y124.370 E0.01928
G1 X228.695 Y129.435 E0.24345
G1 X229.277 Y129.439 E0.01978
G1 X224.202 Y124.364 E0.24395
G1 X224.776 Y124.360 E0.01951
G1 X229.860 Y129.443 E0.24434
G1 X230.442 Y129.447 E0.01978
G1 X225.350 Y124.356 E0.24473
G1 X225.924 Y124.351 E0.01951
G1 X231.024 Y129.451 E0.24512
G1 X231.606 Y129.455 E0.01978
G1 X226.498 Y124.347 E0.24551
G1 X227.072 Y124.343 E0.01951
G1 X232.188 Y129.460 E0.24590
G1 X232.770 Y129.464 E0.01978
G1 X227.646 Y124.339 E0.24629
G1 X228.220 Y124.335 E0.01951
G1 X233.352 Y129.468 E0.24668
G1 X233.934 Y129.472 E0.01978
G1 X228.794 Y124.331 E0.24706
G1 X229.368 Y124.327 E0.01951
G1 X234.416 Y129.375 E0.24261
G1 X234.416 Y128.797 E0.01965
G1 X229.942 Y124.323 E0.21502
G1 X230.516 Y124.319 E0.01951
G1 X234.416 Y128.219 E0.18743
G1 X234.416 Y127.641 E0.01965
G1 X231.090 Y124.315 E0.15984
G1 X231.664 Y124.311 E0.01951
G1 X234.416 Y127.063 E0.13225
G1 X234.416 Y126.485 E0.01965
G1 X232.238 Y124.307 E0.10466
G1 X232.812 Y124.303 E0.01951
G1 X234.416 Y125.907 E0.07707
G1 X234.416 Y125.329 E0.01965
G1 X233.386 Y124.299 E0.04948
G1 X233.960 Y124.295 E0.01951
G1 X234.599 Y124.934 E0.03069
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X233.960 Y124.295 E-0.20854
G1 X233.386 Y124.299 E-0.13255
G1 X234.416 Y125.329 E-0.33616
G1 X234.416 Y125.687 E-0.08276
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X184.543 Y88.250
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.412 Y88.631 E0.10676
G1 X180.379 Y88.789 E0.03534
G1 X180.281 Y88.578 E0.00787
G1 X183.892 Y86.856 E0.13543
G1 X184.517 Y88.196 E0.05005
M204 S1000
G1 F8640.000
G1 X181.412 Y88.631 E-0.72411
G1 X181.258 Y88.655 E-0.03589
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X184.088 Y86.312
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.156 Y88.602 E0.08555
G1 X184.846 Y88.624 E0.01052
G1 X181.467 Y89.034 E0.11521
G1 X180.139 Y89.238 E0.04546
G1 X179.742 Y88.385 E0.03186
G1 X184.034 Y86.338 E0.16096
M204 S1000
G1 X184.080 Y86.712 F10800.000
G1 F8640.000
G1 X185.156 Y88.602 E-0.58361
G1 X184.846 Y88.624 E-0.07179
G1 X184.396 Y88.678 E-0.10460
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X182.892 Y87.468
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.266 Y88.095 E0.03600
G1 X182.301 Y88.215 E0.00509
G1 X182.910 Y88.141 E0.02494
G1 X183.759 Y87.292 E0.04877
G1 X183.950 Y87.702 E0.01835
G1 X183.857 Y87.885 E0.00832
G1 X183.486 Y88.256 E0.02132
M204 S1000
G1 F8640.000
G1 X183.857 Y87.885 E-0.12119
G1 X183.950 Y87.702 E-0.04732
G1 X183.759 Y87.292 E-0.10432
G1 X182.910 Y88.141 E-0.27723
G1 X182.301 Y88.215 E-0.14177
G1 X182.266 Y88.095 E-0.02895
G1 X182.386 Y87.975 E-0.03922
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X181.974 Y88.186
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.824 Y88.229 E0.00381
G1 X181.675 Y88.273 E0.00331
G1 X181.525 Y88.316 E0.00281
G1 X181.375 Y88.360 E0.00232
G1 X181.220 Y88.407 E0.00189
G1 X181.067 Y88.454 E0.00129
G1 F8640.000
G1 X181.220 Y88.407 E-0.03695
G1 E-0.76305 F2100.00000
G1 Z7.000 F10800.000
G1 X186.936 Y93.383
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.394 Y96.509 E0.11674
G1 X184.723 Y98.104 E0.13547
G1 X183.848 Y96.226 E0.07014
G1 X184.743 Y95.439 E0.04035
G1 X186.892 Y93.424 E0.09973
M204 S1000
G1 F8640.000
G1 X188.333 Y96.384 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.939 Y96.716
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.522 Y98.636 E0.16304
G1 X183.350 Y96.122 E0.09388
G1 X184.469 Y95.138 E0.05045
G1 X187.062 Y92.690 E0.12070
G1 X188.914 Y96.661 E0.14831
M204 S1000
G1 X188.544 Y96.780 F10800.000
G1 F8640.000
G1 X185.912 Y98.011 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.905 Y93.600
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.196 Y96.310 E0.12646
G1 X184.374 Y96.692 E0.01394
G1 X186.963 Y94.104 E0.12082
G1 X187.141 Y94.486 E0.01394
G1 X184.553 Y97.075 E0.12082
G1 X184.731 Y97.458 E0.01394
G1 X187.320 Y94.869 E0.12082
G1 X187.498 Y95.252 E0.01394
G1 X185.127 Y97.623 E0.11068
G1 X186.120 Y97.192 E0.03573
G1 X187.677 Y95.635 E0.07268
G1 X187.855 Y96.018 E0.01394
G1 X186.803 Y97.070 E0.04913
M204 S1000
G1 F8640.000
G1 X187.855 Y96.018 E-0.34378
G1 X187.677 Y95.635 E-0.09752
G1 X186.701 Y96.611 E-0.31870
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X185.128 Y93.015
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.933 Y93.239 E0.04117
G1 X183.827 Y93.191 E0.00395
G1 X185.204 Y92.942 E0.04740
G1 X185.172 Y92.973 E0.00154
M204 S1000
G1 F8640.000
G1 X183.933 Y93.239 E-0.29252
G1 X183.827 Y93.191 E-0.02697
G1 X185.204 Y92.942 E-0.32333
G1 X185.172 Y92.973 E-0.01053
G1 E-0.14666 F2100.00000
G1 Z7.000 F10800.000
G1 X186.302 Y91.890
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.219 Y91.430 E0.01583
G1 X186.735 Y91.340 E0.01773
G1 X186.414 Y89.571 E0.06088
G1 X186.756 Y89.533 E0.01167
G1 X186.599 Y89.197 E0.01255
G1 X230.295 Y80.415 E1.50862
G1 X231.295 Y85.938 E0.18997
G1 X188.311 Y92.867 E1.47375
G1 X187.376 Y90.862 E0.07490
G1 X186.345 Y91.849 E0.04830
M204 S1000
G1 X187.247 Y91.549 F10800.000
M204 S800
G1 F1500.000
G1 X185.322 Y93.393 E0.09022
G1 X183.882 Y93.663 E0.04961
G1 X183.388 Y93.439 E0.01836
G1 X183.048 Y92.918 E0.02104
G1 X185.978 Y92.388 E0.10079
G1 X185.745 Y91.099 E0.04432
G1 X186.261 Y91.010 E0.01772
G1 X185.935 Y89.214 E0.06177
G1 X186.147 Y89.191 E0.00723
G1 X186.012 Y88.899 E0.01087
G1 X230.622 Y79.935 E1.54019
G1 X231.770 Y86.274 E0.21807
G1 X188.072 Y93.318 E1.49821
G1 X187.272 Y91.603 E0.06405
M204 S1000
G1 X186.896 Y91.357 F10800.000
G1 F8640.000
G1 X185.322 Y93.393 E-0.61110
G1 X184.689 Y93.512 E-0.14890
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.643 Y90.162
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.504 Y89.301 E0.03764
G1 X188.162 Y89.169 E0.02071
G1 X186.861 Y90.469 E0.05679
G1 X186.938 Y90.893 E0.01330
G1 X187.465 Y90.390 E0.02248
G1 X188.819 Y89.036 E0.05913
G1 X189.476 Y88.904 E0.02071
G1 X187.632 Y90.748 E0.08054
G1 X187.799 Y91.107 E0.01221
G1 X190.134 Y88.772 E0.10196
G1 X190.791 Y88.640 E0.02071
G1 X187.966 Y91.465 E0.12337
G1 X188.133 Y91.823 E0.01221
G1 X191.448 Y88.508 E0.14479
G1 X192.106 Y88.376 E0.02071
G1 X188.300 Y92.181 E0.16620
G1 X188.467 Y92.539 E0.01221
G1 X192.763 Y88.244 E0.18761
G1 X193.421 Y88.112 E0.02071
G1 X189.072 Y92.461 E0.18994
G1 X189.698 Y92.360 E0.01959
G1 X194.078 Y87.980 E0.19130
G1 X194.735 Y87.847 E0.02071
G1 X190.324 Y92.259 E0.19266
G1 X190.950 Y92.158 E0.01959
G1 X195.393 Y87.715 E0.19402
G1 X195.534 Y87.687 E0.00447
G1 X195.568 Y88.065 E0.01172
G1 X191.576 Y92.057 E0.17435
G1 X192.203 Y91.956 E0.01959
G1 X195.612 Y88.547 E0.14889
G1 X195.655 Y89.029 E0.01494
G1 X192.829 Y91.855 E0.12343
G1 X193.455 Y91.754 E0.01959
G1 X195.698 Y89.511 E0.09797
G1 X195.741 Y89.993 E0.01494
G1 X194.081 Y91.653 E0.07251
G1 X194.707 Y91.552 E0.01959
G1 X195.785 Y90.475 E0.04705
G1 X195.828 Y90.957 E0.01494
G1 X195.139 Y91.645 E0.03007
M204 S1000
G1 F8640.000
G1 X195.828 Y90.957 E-0.22480
G1 X195.785 Y90.475 E-0.11174
G1 X194.707 Y91.552 E-0.35179
G1 X194.401 Y91.602 E-0.07168
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X195.785 Y88.257
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.531 Y87.512 E0.03618
G1 X197.261 Y87.365 E0.02559
G1 X196.002 Y88.624 E0.06113
G1 X196.050 Y89.160 E0.01847
G1 X197.992 Y87.219 E0.09427
G1 X198.723 Y87.072 E0.02559
G1 X196.098 Y89.696 E0.12740
G1 X196.146 Y90.232 E0.01847
G1 X199.453 Y86.925 E0.16054
G1 X200.184 Y86.778 E0.02559
G1 X196.195 Y90.768 E0.19368
G1 X196.240 Y91.280 E0.01765
G1 X196.271 Y91.275 E0.00107
G1 X200.915 Y86.631 E0.22544
G1 X201.645 Y86.484 E0.02559
G1 X196.967 Y91.163 E0.22712
G1 X197.663 Y91.050 E0.02420
G1 X202.376 Y86.337 E0.22880
G1 X203.107 Y86.191 E0.02559
G1 X198.359 Y90.938 E0.23048
G1 X199.055 Y90.826 E0.02420
G1 X203.838 Y86.044 E0.23216
G1 X204.568 Y85.897 E0.02559
G1 X199.751 Y90.714 E0.23384
G1 X200.448 Y90.601 E0.02420
G1 X205.299 Y85.750 E0.23552
G1 X206.030 Y85.603 E0.02559
G1 X201.144 Y90.489 E0.23721
G1 X201.840 Y90.377 E0.02420
G1 X206.760 Y85.456 E0.23889
G1 X207.491 Y85.310 E0.02559
G1 X202.536 Y90.265 E0.24057
G1 X203.232 Y90.153 E0.02420
G1 X208.222 Y85.163 E0.24225
G1 X208.952 Y85.016 E0.02559
G1 X203.928 Y90.040 E0.24393
G1 X204.624 Y89.928 E0.02420
G1 X209.683 Y84.869 E0.24561
G1 X210.414 Y84.722 E0.02559
G1 X205.320 Y89.816 E0.24729
G1 X206.016 Y89.704 E0.02420
G1 X211.145 Y84.575 E0.24898
G1 X211.875 Y84.429 E0.02559
G1 X206.712 Y89.592 E0.25066
G1 X207.408 Y89.479 E0.02420
G1 X212.606 Y84.282 E0.25234
G1 X213.337 Y84.135 E0.02559
G1 X208.104 Y89.367 E0.25402
G1 X208.800 Y89.255 E0.02420
G1 X214.067 Y83.988 E0.25570
G1 X214.798 Y83.841 E0.02559
G1 X209.496 Y89.143 E0.25738
G1 X210.192 Y89.031 E0.02420
G1 X215.529 Y83.694 E0.25907
G1 X216.259 Y83.547 E0.02559
G1 X210.888 Y88.918 E0.26075
G1 X211.585 Y88.806 E0.02420
G1 X216.990 Y83.401 E0.26243
G1 X217.721 Y83.254 E0.02559
G1 X212.281 Y88.694 E0.26411
G1 X212.977 Y88.582 E0.02420
G1 X218.452 Y83.107 E0.26579
G1 X219.182 Y82.960 E0.02559
G1 X213.673 Y88.470 E0.26747
G1 X214.369 Y88.357 E0.02420
G1 X219.913 Y82.813 E0.26915
G1 X220.644 Y82.666 E0.02559
G1 X215.065 Y88.245 E0.27084
G1 X215.761 Y88.133 E0.02420
G1 X221.374 Y82.520 E0.27252
G1 X222.105 Y82.373 E0.02559
G1 X216.457 Y88.021 E0.27420
G1 X217.153 Y87.909 E0.02420
G1 X222.836 Y82.226 E0.27588
G1 X223.566 Y82.079 E0.02559
G1 X217.849 Y87.796 E0.27756
G1 X218.545 Y87.684 E0.02420
G1 X224.297 Y81.932 E0.27924
G1 X225.028 Y81.785 E0.02559
G1 X219.241 Y87.572 E0.28092
G1 X219.937 Y87.460 E0.02420
G1 X225.759 Y81.639 E0.28261
G1 X226.489 Y81.492 E0.02559
G1 X220.633 Y87.347 E0.28429
G1 X221.329 Y87.235 E0.02420
G1 X227.220 Y81.345 E0.28597
G1 X227.951 Y81.198 E0.02559
G1 X222.026 Y87.123 E0.28765
G1 X222.722 Y87.011 E0.02420
G1 X228.681 Y81.051 E0.28933
G1 X229.412 Y80.904 E0.02559
G1 X223.418 Y86.899 E0.29101
G1 X224.114 Y86.786 E0.02420
G1 X230.062 Y80.839 E0.28875
G1 X230.151 Y81.333 E0.01725
G1 X224.810 Y86.674 E0.25931
G1 X225.506 Y86.562 E0.02420
G1 X230.241 Y81.827 E0.22986
G1 X230.330 Y82.322 E0.01725
G1 X226.202 Y86.450 E0.20042
G1 X226.898 Y86.338 E0.02420
G1 X230.420 Y82.816 E0.17097
G1 X230.509 Y83.310 E0.01725
G1 X227.594 Y86.225 E0.14152
G1 X228.290 Y86.113 E0.02420
G1 X230.599 Y83.805 E0.11208
G1 X230.688 Y84.299 E0.01725
G1 X228.986 Y86.001 E0.08263
G1 X229.682 Y85.889 E0.02420
G1 X230.778 Y84.793 E0.05318
G1 X230.867 Y85.288 E0.01725
G1 X230.157 Y85.998 E0.03448
M204 S1000
G1 F8640.000
G1 X230.867 Y85.288 E-0.23190
G1 X230.778 Y84.793 E-0.11600
G1 X229.682 Y85.889 E-0.35773
G1 X229.450 Y85.926 E-0.05436
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.719 Y124.050
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.719 Y129.717 E0.19183
G1 X180.914 Y128.676 E1.82158
G1 X180.914 Y125.092 E0.12131
G1 X234.659 Y124.051 E1.81955
M204 S1000
G1 X235.127 Y123.635 F10800.000
M204 S800
G1 F1500.000
G1 X235.127 Y130.132 E0.21993
G1 X180.507 Y129.075 E1.84915
G1 X180.507 Y124.692 E0.14834
G1 X235.067 Y123.636 E1.84712
M204 S1000
G1 X234.938 Y123.988 F10800.000
G1 F8640.000
G1 X235.097 Y126.927 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.783 Y129.577
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.414 Y128.946 E0.03044
G1 X234.414 Y128.366 E0.01981
G1 X233.394 Y129.386 E0.04925
G1 X232.824 Y129.375 E0.01944
G1 X234.414 Y127.785 E0.07673
G1 X234.414 Y127.205 E0.01981
G1 X232.255 Y129.364 E0.10422
G1 X231.685 Y129.353 E0.01944
G1 X234.414 Y126.624 E0.13170
G1 X234.414 Y126.044 E0.01981
G1 X231.116 Y129.342 E0.15919
G1 X230.547 Y129.331 E0.01944
G1 X234.414 Y125.464 E0.18667
G1 X234.414 Y124.883 E0.01981
G1 X229.977 Y129.320 E0.21415
G1 X229.408 Y129.309 E0.01944
G1 X234.354 Y124.362 E0.23875
G1 X233.762 Y124.374 E0.02021
G1 X228.838 Y129.298 E0.23767
G1 X228.269 Y129.287 E0.01944
G1 X233.170 Y124.385 E0.23658
G1 X232.579 Y124.397 E0.02021
G1 X227.699 Y129.276 E0.23550
G1 X227.130 Y129.265 E0.01944
G1 X231.987 Y124.408 E0.23441
G1 X231.395 Y124.420 E0.02021
G1 X226.560 Y129.254 E0.23333
G1 X225.991 Y129.243 E0.01944
G1 X230.803 Y124.431 E0.23224
G1 X230.211 Y124.443 E0.02021
G1 X225.422 Y129.232 E0.23116
G1 X224.852 Y129.221 E0.01944
G1 X229.619 Y124.454 E0.23007
G1 X229.027 Y124.466 E0.02021
G1 X224.283 Y129.210 E0.22899
G1 X223.713 Y129.199 E0.01944
G1 X228.435 Y124.477 E0.22790
G1 X227.843 Y124.488 E0.02021
G1 X223.144 Y129.188 E0.22682
G1 X222.574 Y129.177 E0.01944
G1 X227.251 Y124.500 E0.22573
G1 X226.659 Y124.511 E0.02021
G1 X222.005 Y129.166 E0.22465
G1 X221.435 Y129.155 E0.01944
G1 X226.067 Y124.523 E0.22356
G1 X225.475 Y124.534 E0.02021
G1 X220.866 Y129.144 E0.22248
G1 X220.297 Y129.133 E0.01944
G1 X224.883 Y124.546 E0.22139
G1 X224.292 Y124.557 E0.02021
G1 X219.727 Y129.122 E0.22031
G1 X219.158 Y129.111 E0.01944
G1 X223.700 Y124.569 E0.21922
G1 X223.108 Y124.580 E0.02021
G1 X218.588 Y129.100 E0.21814
G1 X218.019 Y129.089 E0.01944
G1 X222.516 Y124.592 E0.21705
G1 X221.924 Y124.603 E0.02021
G1 X217.449 Y129.078 E0.21596
G1 X216.880 Y129.066 E0.01944
G1 X221.332 Y124.614 E0.21488
G1 X220.740 Y124.626 E0.02021
G1 X216.310 Y129.055 E0.21379
G1 X215.741 Y129.044 E0.01944
G1 X220.148 Y124.637 E0.21271
G1 X219.556 Y124.649 E0.02021
G1 X215.172 Y129.033 E0.21162
G1 X214.602 Y129.022 E0.01944
G1 X218.964 Y124.660 E0.21054
G1 X218.372 Y124.672 E0.02021
G1 X214.033 Y129.011 E0.20945
G1 X213.463 Y129.000 E0.01944
G1 X217.780 Y124.683 E0.20837
G1 X217.188 Y124.695 E0.02021
G1 X212.894 Y128.989 E0.20728
G1 X212.324 Y128.978 E0.01944
G1 X216.597 Y124.706 E0.20620
G1 X216.005 Y124.718 E0.02021
G1 X211.755 Y128.967 E0.20511
G1 X211.185 Y128.956 E0.01944
G1 X215.413 Y124.729 E0.20403
G1 X214.821 Y124.741 E0.02021
G1 X210.616 Y128.945 E0.20294
G1 X210.047 Y128.934 E0.01944
G1 X214.229 Y124.752 E0.20186
G1 X213.637 Y124.763 E0.02021
G1 X209.477 Y128.923 E0.20077
G1 X208.908 Y128.912 E0.01944
G1 X213.045 Y124.775 E0.19969
G1 X212.453 Y124.786 E0.02021
G1 X208.338 Y128.901 E0.19860
G1 X207.769 Y128.890 E0.01944
G1 X211.861 Y124.798 E0.19752
G1 X211.269 Y124.809 E0.02021
G1 X207.199 Y128.879 E0.19643
G1 X206.630 Y128.868 E0.01944
G1 X210.677 Y124.821 E0.19535
G1 X210.085 Y124.832 E0.02021
G1 X206.061 Y128.857 E0.19426
G1 X205.491 Y128.846 E0.01944
G1 X209.493 Y124.844 E0.19318
G1 X208.901 Y124.855 E0.02021
G1 X204.922 Y128.835 E0.19209
G1 X204.352 Y128.824 E0.01944
G1 X208.310 Y124.867 E0.19100
G1 X207.718 Y124.878 E0.02021
G1 X203.783 Y128.813 E0.18992
G1 X203.213 Y128.802 E0.01944
G1 X207.126 Y124.890 E0.18883
G1 X206.534 Y124.901 E0.02021
G1 X202.644 Y128.791 E0.18775
G1 X202.074 Y128.780 E0.01944
G1 X205.942 Y124.912 E0.18666
G1 X205.350 Y124.924 E0.02021
G1 X201.505 Y128.769 E0.18558
G1 X200.936 Y128.758 E0.01944
G1 X204.758 Y124.935 E0.18449
G1 X204.166 Y124.947 E0.02021
G1 X200.366 Y128.747 E0.18341
G1 X199.797 Y128.736 E0.01944
G1 X203.574 Y124.958 E0.18232
G1 X202.982 Y124.970 E0.02021
G1 X199.227 Y128.725 E0.18124
G1 X198.658 Y128.714 E0.01944
G1 X202.390 Y124.981 E0.18015
G1 X201.798 Y124.993 E0.02021
G1 X198.088 Y128.703 E0.17907
G1 X197.770 Y128.697 E0.01087
G1 X197.770 Y128.441 E0.00874
G1 X201.206 Y125.004 E0.16586
G1 X200.614 Y125.016 E0.02021
G1 X197.770 Y127.860 E0.13729
G1 X197.770 Y127.280 E0.01981
G1 X200.023 Y125.027 E0.10872
G1 X199.431 Y125.038 E0.02021
G1 X197.770 Y126.699 E0.08015
G1 X197.770 Y126.119 E0.01981
G1 X198.839 Y125.050 E0.05158
G1 X198.247 Y125.061 E0.02021
G1 X197.587 Y125.721 E0.03185
M204 S1000
G1 F8640.000
G1 X198.247 Y125.061 E-0.21551
G1 X198.839 Y125.050 E-0.13670
G1 X197.770 Y126.119 E-0.34898
G1 X197.770 Y126.373 E-0.05881
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.839 Y128.864
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X197.388 Y128.315 E0.02312
G1 X197.388 Y127.809 E0.01508
G1 X196.500 Y128.697 E0.03740
G1 X196.003 Y128.687 E0.01479
G1 X197.388 Y127.302 E0.05832
G1 X197.388 Y126.796 E0.01508
G1 X195.506 Y128.678 E0.07923
G1 X195.009 Y128.668 E0.01479
G1 X197.388 Y126.290 E0.10015
G1 X197.388 Y125.783 E0.01508
G1 X194.513 Y128.658 E0.12107
G1 X194.016 Y128.649 E0.01479
G1 X197.388 Y125.277 E0.14198
G1 X197.388 Y125.053 E0.00666
G1 X197.100 Y125.059 E0.00858
G1 X193.519 Y128.639 E0.15077
G1 X193.022 Y128.630 E0.01479
G1 X196.583 Y125.069 E0.14994
M73 Q97 S3
G1 X196.067 Y125.079 E0.01538
G1 X192.526 Y128.620 E0.14911
G1 X192.029 Y128.610 E0.01479
G1 X195.551 Y125.089 E0.14829
G1 X195.034 Y125.099 E0.01538
G1 X191.532 Y128.601 E0.14746
G1 X191.035 Y128.591 E0.01479
G1 X194.518 Y125.109 E0.14664
G1 X194.001 Y125.119 E0.01538
G1 X190.539 Y128.582 E0.14581
G1 X190.042 Y128.572 E0.01479
G1 X193.485 Y125.129 E0.14498
G1 X192.969 Y125.139 E0.01538
G1 X189.545 Y128.562 E0.14416
G1 X189.048 Y128.553 E0.01479
G1 X192.452 Y125.149 E0.14333
G1 X191.936 Y125.159 E0.01538
G1 X188.551 Y128.543 E0.14251
G1 X188.055 Y128.533 E0.01479
G1 X191.420 Y125.169 E0.14168
G1 X190.903 Y125.179 E0.01538
G1 X187.558 Y128.524 E0.14086
G1 X187.061 Y128.514 E0.01479
G1 X190.387 Y125.189 E0.14003
G1 X189.870 Y125.199 E0.01538
G1 X186.564 Y128.505 E0.13920
G1 X186.068 Y128.495 E0.01479
G1 X189.354 Y125.209 E0.13838
G1 X188.838 Y125.219 E0.01538
G1 X185.571 Y128.485 E0.13755
G1 X185.074 Y128.476 E0.01479
G1 X188.321 Y125.229 E0.13673
G1 X187.805 Y125.239 E0.01538
G1 X184.577 Y128.466 E0.13590
G1 X184.081 Y128.457 E0.01479
G1 X187.289 Y125.249 E0.13507
G1 X186.772 Y125.259 E0.01538
G1 X183.584 Y128.447 E0.13425
G1 X183.087 Y128.437 E0.01479
G1 X186.256 Y125.269 E0.13342
G1 X185.739 Y125.279 E0.01538
G1 X182.590 Y128.428 E0.13260
G1 X182.094 Y128.418 E0.01479
G1 X185.223 Y125.289 E0.13177
G1 X184.707 Y125.299 E0.01538
G1 X181.597 Y128.408 E0.13094
G1 X181.195 Y128.401 E0.01198
G1 X181.195 Y128.304 E0.00287
G1 X184.190 Y125.309 E0.12614
G1 X183.674 Y125.319 E0.01538
G1 X181.195 Y127.798 E0.10440
G1 X181.195 Y127.292 E0.01508
G1 X183.158 Y125.329 E0.08265
G1 X182.641 Y125.339 E0.01538
G1 X181.195 Y126.785 E0.06091
G1 X181.195 Y126.279 E0.01508
G1 X182.125 Y125.349 E0.03917
G1 X181.608 Y125.359 E0.01538
G1 X181.034 Y125.933 E0.02419
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X181.608 Y125.359 E-0.18762
G1 X182.125 Y125.349 E-0.11926
G1 X181.195 Y126.279 E-0.30377
G1 X181.195 Y126.785 E-0.11692
G1 X181.294 Y126.686 E-0.03243
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X180.427 Y88.895
G1 Z6.600
G1 E0.80000 F2100.00000
M73 P97 R3
M204 S800
G1 F1500.000
G1 X180.415 Y88.868 E0.00100
G1 X184.018 Y87.128 E0.13543
G1 X184.627 Y88.435 E0.04883
G1 X183.657 Y88.502 E0.03293
G1 X180.487 Y88.888 E0.10808
M204 S1000
G1 X179.876 Y88.676 F10800.000
M204 S800
G1 F1500.000
G1 X184.212 Y86.582 E0.16299
G1 X185.247 Y88.800 E0.08287
G1 X183.695 Y88.908 E0.05264
G1 X180.183 Y89.334 E0.11976
G1 X179.902 Y88.731 E0.02255
M204 S1000
G1 X180.261 Y88.566 F10800.000
G1 F8640.000
G1 X182.847 Y87.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X181.662 Y88.517
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.835 Y88.466 E0.00152
G1 X182.008 Y88.415 E0.00224
G1 X182.181 Y88.365 E0.00295
G1 X182.353 Y88.314 E0.00367
G1 X182.526 Y88.263 E0.00438
G1 F8640.000
G1 X182.353 Y88.314 E-0.04162
G1 E-0.75838 F2100.00000
G1 Z7.200 F10800.000
G1 X183.529 Y88.395
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.062 Y87.928 E0.02437
G1 X183.486 Y87.724 E0.01738
G1 X184.111 Y88.348 E0.03265
M204 S1000
G1 F8640.000
G1 X183.486 Y87.724 E-0.20402
G1 X183.062 Y87.928 E-0.10865
G1 X183.529 Y88.395 E-0.15231
G1 E-0.33501 F2100.00000
G1 Z7.200 F10800.000
G1 X185.981 Y92.387
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.820 Y91.498 E0.03058
G1 X186.280 Y91.418 E0.01579
G1 X185.944 Y89.568 E0.06366
G1 X186.071 Y89.545 E0.00436
G1 X186.220 Y89.670 E0.00659
G1 X186.778 Y91.658 E0.06986
G1 X186.608 Y91.897 E0.00991
G1 X185.519 Y92.940 E0.05107
G1 X184.579 Y93.117 E0.03235
G1 X183.763 Y93.147 E0.02765
G1 X183.554 Y92.827 E0.01294
G1 X185.922 Y92.398 E0.08145
M204 S1000
G1 X186.371 Y92.296 F10800.000
G1 F8640.000
G1 X185.820 Y91.498 E-0.20907
G1 X186.280 Y91.418 E-0.10774
G1 X185.944 Y89.568 E-0.43426
G1 X185.982 Y89.561 E-0.00893
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.478 Y92.892
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.434 Y92.713 E0.00446
G1 F8640.000
G1 X184.478 Y92.892 E-0.22467
G1 E-0.57533 F2100.00000
G1 Z7.200 F10800.000
G1 X186.850 Y93.201
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.042 Y95.757 E0.09546
G1 X184.337 Y97.280 E0.13557
G1 X183.798 Y96.122 E0.04322
G1 X186.236 Y93.841 E0.11305
G1 X186.808 Y93.245 E0.02796
M204 S1000
G1 F8640.000
G1 X188.042 Y95.757 E-0.64631
G1 X187.586 Y95.945 E-0.11369
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X188.587 Y95.964
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.133 Y97.804 E0.16314
G1 X183.304 Y96.027 E0.06637
G1 X185.950 Y93.551 E0.12267
G1 X186.968 Y92.491 E0.04974
G1 X188.562 Y95.910 E0.12769
M204 S1000
G1 X188.187 Y95.970 F10800.000
G1 F8640.000
G1 X185.536 Y97.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.924 Y96.909
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.172 Y96.157 E0.03235
G1 X184.439 Y95.907 E0.01111
G1 X185.167 Y96.636 E0.03132
G1 X185.534 Y96.485 E0.01203
G1 X184.706 Y95.657 E0.03559
G1 X184.972 Y95.407 E0.01111
G1 X185.900 Y96.335 E0.03986
G1 X186.266 Y96.184 E0.01203
G1 X185.239 Y95.157 E0.04412
G1 X185.506 Y94.908 E0.01111
G1 X186.633 Y96.034 E0.04839
G1 X186.999 Y95.883 E0.01203
G1 X185.773 Y94.658 E0.05266
G1 X186.040 Y94.408 E0.01111
G1 X187.365 Y95.733 E0.05692
G1 X187.664 Y95.610 E0.00981
G1 X187.580 Y95.431 E0.00599
G1 X186.307 Y94.158 E0.05470
G1 X186.567 Y93.901 E0.01110
G1 X187.461 Y94.795 E0.03841
M204 S1000
G1 F8640.000
G1 X186.567 Y93.901 E-0.29190
G1 X186.307 Y94.158 E-0.08438
G1 X187.483 Y95.333 E-0.38372
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X193.705 Y91.795
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.368 Y88.040 E0.12761
G1 X230.329 Y80.612 E1.27612
G1 X231.258 Y85.741 E0.17643
G1 X193.764 Y91.785 E1.28551
M204 S1000
G1 X193.339 Y92.266 F10800.000
M204 S800
G1 F1500.000
G1 X192.930 Y87.713 E0.15475
G1 X230.656 Y80.131 E1.30252
G1 X231.733 Y86.077 E0.20453
G1 X193.398 Y92.256 E1.31435
M204 S1000
G1 X193.479 Y91.892 F10800.000
G1 F8640.000
G1 X193.060 Y88.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X193.741 Y90.858
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X194.298 Y91.415 E0.02359
G1 X194.737 Y91.344 E0.01329
G1 X193.868 Y90.476 E0.03677
G1 X193.818 Y89.916 E0.01681
G1 X195.175 Y91.274 E0.05745
G1 X195.613 Y91.203 E0.01329
G1 X193.767 Y89.357 E0.07813
G1 X193.717 Y88.798 E0.01681
G1 X196.052 Y91.132 E0.09882
G1 X196.490 Y91.062 E0.01329
G1 X193.690 Y88.261 E0.11854
G1 X194.113 Y88.176 E0.01294
G1 X196.929 Y90.991 E0.11916
G1 X197.367 Y90.920 E0.01329
G1 X194.537 Y88.091 E0.11977
G1 X194.961 Y88.006 E0.01294
G1 X197.805 Y90.850 E0.12039
G1 X198.244 Y90.779 E0.01329
G1 X195.385 Y87.920 E0.12100
G1 X195.809 Y87.835 E0.01294
G1 X198.682 Y90.708 E0.12161
G1 X199.120 Y90.638 E0.01329
G1 X196.233 Y87.750 E0.12223
G1 X196.657 Y87.665 E0.01294
G1 X199.559 Y90.567 E0.12284
G1 X199.997 Y90.496 E0.01329
G1 X197.080 Y87.580 E0.12346
G1 X197.504 Y87.494 E0.01294
G1 X200.436 Y90.426 E0.12407
G1 X200.874 Y90.355 E0.01329
G1 X197.928 Y87.409 E0.12469
G1 X198.352 Y87.324 E0.01294
G1 X201.312 Y90.284 E0.12530
G1 X201.751 Y90.214 E0.01329
G1 X198.776 Y87.239 E0.12591
G1 X199.200 Y87.154 E0.01294
G1 X202.189 Y90.143 E0.12653
G1 X202.627 Y90.072 E0.01329
G1 X199.624 Y87.069 E0.12714
G1 X200.047 Y86.983 E0.01294
G1 X203.066 Y90.002 E0.12776
G1 X203.504 Y89.931 E0.01329
G1 X200.471 Y86.898 E0.12837
G1 X200.895 Y86.813 E0.01294
G1 X203.943 Y89.860 E0.12899
G1 X204.381 Y89.790 E0.01329
G1 X201.319 Y86.728 E0.12960
G1 X201.743 Y86.643 E0.01294
G1 X204.819 Y89.719 E0.13022
G1 X205.258 Y89.648 E0.01329
G1 X202.167 Y86.557 E0.13083
G1 X202.591 Y86.472 E0.01294
G1 X205.696 Y89.578 E0.13144
G1 X206.134 Y89.507 E0.01329
G1 X203.014 Y86.387 E0.13206
G1 X203.438 Y86.302 E0.01294
G1 X206.573 Y89.436 E0.13267
G1 X207.011 Y89.366 E0.01329
G1 X203.862 Y86.217 E0.13329
G1 X204.286 Y86.132 E0.01294
G1 X207.449 Y89.295 E0.13390
G1 X207.888 Y89.224 E0.01329
G1 X204.710 Y86.046 E0.13452
G1 X205.134 Y85.961 E0.01294
G1 X208.326 Y89.154 E0.13513
G1 X208.765 Y89.083 E0.01329
G1 X205.558 Y85.876 E0.13574
G1 X205.981 Y85.791 E0.01294
G1 X209.203 Y89.012 E0.13636
G1 X209.641 Y88.942 E0.01329
G1 X206.405 Y85.706 E0.13697
G1 X206.829 Y85.621 E0.01294
G1 X210.036 Y88.828 E0.13575
G1 X209.986 Y88.268 E0.01681
G1 X207.253 Y85.535 E0.11568
G1 X207.677 Y85.450 E0.01294
G1 X209.936 Y87.709 E0.09561
G1 X209.886 Y87.150 E0.01681
G1 X208.101 Y85.365 E0.07554
G1 X208.525 Y85.280 E0.01294
G1 X209.835 Y86.591 E0.05548
G1 X209.785 Y86.031 E0.01681
G1 X208.948 Y85.195 E0.03541
G1 X209.372 Y85.109 E0.01294
G1 X209.912 Y85.649 E0.02285
M204 S1000
G1 F8640.000
G1 X209.372 Y85.109 E-0.17628
G1 X208.948 Y85.195 E-0.09983
G1 X209.785 Y86.031 E-0.27321
G1 X209.835 Y86.591 E-0.12965
G1 X209.587 Y86.342 E-0.08103
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X210.170 Y88.097
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.802 Y88.729 E0.03035
G1 X211.300 Y88.649 E0.01712
G1 X210.315 Y87.665 E0.04729
G1 X210.258 Y87.030 E0.02165
G1 X211.797 Y88.569 E0.07393
G1 X212.295 Y88.489 E0.01712
G1 X210.201 Y86.395 E0.10057
G1 X210.144 Y85.760 E0.02165
G1 X212.792 Y88.408 E0.12721
G1 X213.290 Y88.328 E0.01712
G1 X210.087 Y85.126 E0.15385
G1 X210.076 Y84.994 E0.00451
G1 X210.456 Y84.917 E0.01320
G1 X213.787 Y88.248 E0.16002
G1 X214.285 Y88.168 E0.01712
G1 X210.938 Y84.820 E0.16081
G1 X211.419 Y84.724 E0.01667
G1 X214.783 Y88.088 E0.16160
G1 X215.280 Y88.007 E0.01712
G1 X211.900 Y84.627 E0.16239
G1 X212.381 Y84.530 E0.01667
G1 X215.778 Y87.927 E0.16318
G1 X216.275 Y87.847 E0.01712
G1 X212.862 Y84.434 E0.16397
G1 X213.343 Y84.337 E0.01667
G1 X216.773 Y87.767 E0.16476
G1 X217.270 Y87.687 E0.01712
G1 X213.824 Y84.240 E0.16556
G1 X214.305 Y84.144 E0.01667
G1 X217.768 Y87.606 E0.16635
G1 X218.265 Y87.526 E0.01712
G1 X214.786 Y84.047 E0.16714
G1 X215.267 Y83.950 E0.01667
G1 X218.763 Y87.446 E0.16793
G1 X219.260 Y87.366 E0.01712
G1 X215.748 Y83.854 E0.16872
G1 X216.229 Y83.757 E0.01667
G1 X219.758 Y87.286 E0.16951
G1 X220.255 Y87.205 E0.01712
G1 X216.710 Y83.660 E0.17030
G1 X217.191 Y83.564 E0.01667
G1 X220.753 Y87.125 E0.17109
G1 X221.250 Y87.045 E0.01712
G1 X217.672 Y83.467 E0.17189
G1 X218.153 Y83.370 E0.01667
G1 X221.748 Y86.965 E0.17268
G1 X222.246 Y86.885 E0.01712
G1 X218.635 Y83.274 E0.17347
G1 X219.116 Y83.177 E0.01667
G1 X222.743 Y86.804 E0.17426
G1 X223.241 Y86.724 E0.01712
G1 X219.597 Y83.080 E0.17505
G1 X220.078 Y82.984 E0.01667
G1 X223.738 Y86.644 E0.17584
G1 X224.236 Y86.564 E0.01712
G1 X220.559 Y82.887 E0.17663
G1 X221.040 Y82.790 E0.01667
G1 X224.733 Y86.484 E0.17743
G1 X225.231 Y86.403 E0.01712
G1 X221.521 Y82.694 E0.17822
G1 X222.002 Y82.597 E0.01667
G1 X225.728 Y86.323 E0.17901
G1 X226.226 Y86.243 E0.01712
G1 X222.483 Y82.500 E0.17980
G1 X222.964 Y82.404 E0.01667
G1 X226.723 Y86.163 E0.18059
G1 X227.221 Y86.083 E0.01712
G1 X223.445 Y82.307 E0.18138
G1 X223.926 Y82.210 E0.01667
G1 X227.718 Y86.002 E0.18217
G1 X228.216 Y85.922 E0.01712
G1 X224.407 Y82.113 E0.18296
G1 X224.888 Y82.017 E0.01667
G1 X228.713 Y85.842 E0.18376
G1 X229.211 Y85.762 E0.01712
G1 X225.369 Y81.920 E0.18455
G1 X225.850 Y81.823 E0.01667
G1 X229.709 Y85.682 E0.18534
G1 X230.206 Y85.601 E0.01712
G1 X226.332 Y81.727 E0.18613
G1 X226.813 Y81.630 E0.01667
G1 X230.704 Y85.521 E0.18692
G1 X230.902 Y85.489 E0.00684
G1 X230.826 Y85.065 E0.01462
G1 X227.294 Y81.533 E0.16968
G1 X227.775 Y81.437 E0.01667
G1 X230.698 Y84.360 E0.14043
G1 X230.570 Y83.654 E0.02435
G1 X228.256 Y81.340 E0.11118
G1 X228.737 Y81.243 E0.01667
G1 X230.442 Y82.949 E0.08193
G1 X230.315 Y82.243 E0.02435
G1 X229.218 Y81.147 E0.05269
G1 X229.699 Y81.050 E0.01667
G1 X230.414 Y81.765 E0.03436
M204 S1000
G1 F8640.000
G1 X229.699 Y81.050 E-0.23356
G1 X229.218 Y81.147 E-0.11330
G1 X230.315 Y82.243 E-0.35814
G1 X230.357 Y82.478 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.718 Y124.250
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.718 Y129.517 E0.17829
G1 X195.199 Y128.752 E1.33794
G1 X195.199 Y125.015 E0.12650
G1 X234.658 Y124.251 E1.33590
M204 S1000
G1 X235.125 Y123.835 F10800.000
M204 S800
G1 F1500.000
G1 X235.125 Y129.932 E0.20639
G1 X194.791 Y129.151 E1.36550
G1 X194.791 Y124.616 E0.15353
G1 X235.065 Y123.836 E1.36347
M204 S1000
G1 X234.940 Y124.190 F10800.000
G1 F8640.000
G1 X235.098 Y127.127 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.596 Y125.207
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.958 Y124.570 E0.03088
G1 X233.387 Y124.581 E0.01958
G1 X234.413 Y125.607 E0.04970
G1 X234.413 Y126.190 E0.01996
G1 X232.815 Y124.592 E0.07739
G1 X232.244 Y124.603 E0.01958
G1 X234.413 Y126.772 E0.10508
G1 X234.413 Y127.355 E0.01996
G1 X231.672 Y124.614 E0.13277
G1 X231.101 Y124.625 E0.01958
G1 X234.413 Y127.938 E0.16047
G1 X234.413 Y128.520 E0.01996
G1 X230.529 Y124.636 E0.18816
G1 X229.957 Y124.647 E0.01958
G1 X234.413 Y129.103 E0.21585
G1 X234.413 Y129.206 E0.00353
G1 X233.924 Y129.196 E0.01676
G1 X229.386 Y124.659 E0.21985
G1 X228.814 Y124.670 E0.01958
G1 X233.330 Y129.185 E0.21876
G1 X232.735 Y129.173 E0.02036
G1 X228.243 Y124.681 E0.21766
G1 X227.671 Y124.692 E0.01958
G1 X232.141 Y129.162 E0.21657
G1 X231.547 Y129.150 E0.02036
G1 X227.099 Y124.703 E0.21548
G1 X226.528 Y124.714 E0.01958
G1 X230.953 Y129.139 E0.21438
G1 X230.359 Y129.127 E0.02036
G1 X225.956 Y124.725 E0.21329
G1 X225.385 Y124.736 E0.01958
G1 X229.765 Y129.116 E0.21220
G1 X229.171 Y129.104 E0.02036
G1 X224.813 Y124.747 E0.21110
G1 X224.242 Y124.758 E0.01958
G1 X228.576 Y129.093 E0.21001
G1 X227.982 Y129.081 E0.02036
G1 X223.670 Y124.769 E0.20892
G1 X223.098 Y124.780 E0.01958
G1 X227.388 Y129.070 E0.20782
G1 X226.794 Y129.058 E0.02036
G1 X222.527 Y124.791 E0.20673
G1 X221.955 Y124.802 E0.01958
G1 X226.200 Y129.047 E0.20564
G1 X225.606 Y129.035 E0.02036
G1 X221.384 Y124.813 E0.20454
G1 X220.812 Y124.825 E0.01958
G1 X225.011 Y129.024 E0.20345
G1 X224.417 Y129.012 E0.02036
G1 X220.240 Y124.836 E0.20236
G1 X219.669 Y124.847 E0.01958
G1 X223.823 Y129.001 E0.20126
G1 X223.229 Y128.989 E0.02036
G1 X219.097 Y124.858 E0.20017
G1 X218.526 Y124.869 E0.01958
G1 X222.635 Y128.978 E0.19908
G1 X222.041 Y128.966 E0.02036
G1 X217.954 Y124.880 E0.19798
G1 X217.383 Y124.891 E0.01958
G1 X221.447 Y128.955 E0.19689
G1 X220.852 Y128.943 E0.02036
G1 X216.811 Y124.902 E0.19580
G1 X216.239 Y124.913 E0.01958
G1 X220.258 Y128.932 E0.19470
G1 X219.664 Y128.920 E0.02036
G1 X215.668 Y124.924 E0.19361
G1 X215.096 Y124.935 E0.01958
G1 X219.070 Y128.909 E0.19252
G1 X218.476 Y128.897 E0.02036
G1 X214.525 Y124.946 E0.19142
G1 X213.953 Y124.957 E0.01958
G1 X217.882 Y128.886 E0.19033
G1 X217.288 Y128.874 E0.02036
G1 X213.382 Y124.968 E0.18924
G1 X212.810 Y124.979 E0.01958
G1 X216.693 Y128.863 E0.18814
G1 X216.099 Y128.851 E0.02036
G1 X212.238 Y124.991 E0.18705
G1 X212.054 Y124.994 E0.00631
G1 X212.054 Y125.389 E0.01353
G1 X215.505 Y128.840 E0.16718
G1 X214.911 Y128.828 E0.02036
G1 X212.054 Y125.972 E0.13840
G1 X212.054 Y126.554 E0.01996
G1 X214.317 Y128.817 E0.10961
G1 X213.723 Y128.805 E0.02036
G1 X212.054 Y127.137 E0.08083
G1 X212.054 Y127.720 E0.01996
G1 X213.128 Y128.794 E0.05204
G1 X212.534 Y128.782 E0.02036
G1 X211.871 Y128.119 E0.03213
M204 S1000
G1 F8640.000
G1 X212.534 Y128.782 E-0.21657
G1 X213.128 Y128.794 E-0.13722
G1 X212.054 Y127.720 E-0.35077
G1 X212.054 Y127.480 E-0.05545
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.833 Y125.542
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.275 Y124.984 E0.02366
G1 X210.775 Y124.994 E0.01502
G1 X211.672 Y125.891 E0.03808
G1 X211.672 Y126.402 E0.01531
G1 X210.274 Y125.004 E0.05932
G1 X209.774 Y125.013 E0.01502
G1 X211.672 Y126.912 E0.08055
G1 X211.672 Y127.422 E0.01531
G1 X209.273 Y125.023 E0.10178
G1 X208.773 Y125.033 E0.01502
G1 X211.672 Y127.932 E0.12302
G1 X211.672 Y128.443 E0.01531
G1 X208.272 Y125.042 E0.14425
G1 X207.771 Y125.052 E0.01502
G1 X211.507 Y128.788 E0.15848
G1 X210.987 Y128.777 E0.01561
G1 X207.271 Y125.062 E0.15764
G1 X206.770 Y125.071 E0.01502
G1 X210.466 Y128.767 E0.15680
G1 X209.946 Y128.757 E0.01561
G1 X206.270 Y125.081 E0.15596
G1 X205.769 Y125.091 E0.01502
G1 X209.426 Y128.747 E0.15512
G1 X208.906 Y128.737 E0.01561
G1 X205.269 Y125.100 E0.15428
G1 X204.768 Y125.110 E0.01502
G1 X208.385 Y128.727 E0.15345
G1 X207.865 Y128.717 E0.01561
G1 X204.268 Y125.120 E0.15261
G1 X203.767 Y125.129 E0.01502
G1 X207.345 Y128.707 E0.15177
G1 X206.824 Y128.697 E0.01561
G1 X203.267 Y125.139 E0.15093
G1 X202.766 Y125.149 E0.01502
G1 X206.304 Y128.687 E0.15009
G1 X205.784 Y128.677 E0.01561
G1 X202.266 Y125.159 E0.14925
G1 X201.765 Y125.168 E0.01502
G1 X205.264 Y128.667 E0.14842
G1 X204.743 Y128.657 E0.01561
G1 X201.265 Y125.178 E0.14758
G1 X200.764 Y125.188 E0.01502
G1 X204.223 Y128.646 E0.14674
G1 X203.703 Y128.636 E0.01561
G1 X200.264 Y125.197 E0.14590
G1 X199.763 Y125.207 E0.01502
G1 X203.183 Y128.626 E0.14506
G1 X202.662 Y128.616 E0.01561
G1 X199.263 Y125.217 E0.14422
G1 X198.762 Y125.226 E0.01502
G1 X202.142 Y128.606 E0.14339
G1 X201.622 Y128.596 E0.01561
G1 X198.262 Y125.236 E0.14255
G1 X197.761 Y125.246 E0.01502
G1 X201.101 Y128.586 E0.14171
G1 X200.581 Y128.576 E0.01561
G1 X197.261 Y125.255 E0.14087
G1 X196.760 Y125.265 E0.01502
G1 X200.061 Y128.566 E0.14003
G1 X199.541 Y128.556 E0.01561
G1 X196.260 Y125.275 E0.13919
G1 X195.759 Y125.285 E0.01502
G1 X199.020 Y128.546 E0.13836
G1 X198.500 Y128.536 E0.01561
G1 X195.479 Y125.515 E0.12817
G1 X195.479 Y126.025 E0.01531
G1 X197.980 Y128.526 E0.10610
G1 X197.459 Y128.516 E0.01561
G1 X195.479 Y126.535 E0.08402
G1 X195.479 Y127.045 E0.01531
G1 X196.939 Y128.505 E0.06195
G1 X196.419 Y128.495 E0.01561
G1 X195.479 Y127.555 E0.03988
G1 X195.479 Y128.066 E0.01531
G1 X196.062 Y128.649 E0.02476
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X195.479 Y128.066 E-0.19058
G1 X195.479 Y127.555 E-0.11781
G1 X196.419 Y128.495 E-0.30696
G1 X196.939 Y128.505 E-0.12016
G1 X196.864 Y128.430 E-0.02449
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X184.718 Y88.633
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.506 Y88.786 E0.07506
G1 X181.660 Y88.889 E0.02887
G1 X184.266 Y87.664 E0.09749
G1 X184.693 Y88.579 E0.03419
M204 S1000
G1 F8640.000
G1 X182.506 Y88.786 E-0.50719
G1 X181.660 Y88.889 E-0.19693
G1 X181.879 Y88.786 E-0.05588
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X184.493 Y87.186
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.358 Y89.042 E0.06932
G1 X184.849 Y89.032 E0.01725
G1 X182.545 Y89.192 E0.07816
G1 X180.245 Y89.471 E0.07840
G1 X180.105 Y89.170 E0.01124
G1 X184.467 Y87.132 E0.16298
M204 S1000
G1 X184.466 Y87.585 F10800.000
G1 F8640.000
G1 X185.358 Y89.042 E-0.48671
G1 X184.849 Y89.032 E-0.11770
G1 X184.176 Y89.079 E-0.15558
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X183.712 Y88.332
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.561 Y88.372 E0.00365
G1 X183.410 Y88.411 E0.00306
G1 X183.258 Y88.450 E0.00247
G1 X183.107 Y88.490 E0.00188
G1 X182.956 Y88.529 E0.00129
G1 F8640.000
G1 X183.107 Y88.490 E-0.03611
G1 E-0.76389 F2100.00000
G1 Z7.400 F10800.000
G1 X181.464 Y88.945
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.284 Y88.997 E0.00460
G1 X181.104 Y89.049 E0.00385
G1 X180.924 Y89.101 E0.00310
G1 X180.744 Y89.153 E0.00235
G1 X180.564 Y89.204 E0.00159
G1 F8640.000
G1 X180.744 Y89.153 E-0.04325
G1 E-0.75675 F2100.00000
G1 Z7.400 F10800.000
G1 X186.009 Y89.883
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.081 Y89.877 E0.00245
G1 X186.518 Y91.436 E0.05478
G1 X186.284 Y91.744 E0.01309
G1 X186.172 Y91.126 E0.02126
G1 X186.191 Y91.122 E0.00064
G1 X186.071 Y90.543 E0.02001
G1 X186.118 Y90.532 E0.00163
G1 X185.990 Y90.124 E0.01447
G1 X186.100 Y90.105 E0.00375
G1 X186.031 Y89.939 E0.00610
M204 S1000
G1 X186.072 Y89.918 F10800.000
G1 F8640.000
G1 X186.081 Y89.877 E-0.01815
G1 X186.518 Y91.436 E-0.37372
G1 X186.284 Y91.744 E-0.08927
G1 X186.172 Y91.126 E-0.14504
G1 X186.191 Y91.122 E-0.00439
G1 X186.078 Y90.573 E-0.12944
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X186.756 Y93.002
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.208 Y93.972 E0.03623
G1 X184.596 Y95.180 E0.09741
G1 X185.286 Y94.533 E0.03200
G1 X186.714 Y93.045 E0.06982
M204 S1000
G1 F8640.000
G1 X187.208 Y93.972 E-0.24247
G1 X185.174 Y94.913 E-0.51753
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X187.749 Y94.170
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.379 Y96.191 E0.16298
G1 X183.240 Y95.893 E0.01114
G1 X184.999 Y94.244 E0.08162
G1 X186.572 Y92.606 E0.07687
G1 X186.855 Y92.252 E0.01533
G1 X187.724 Y94.116 E0.06961
M204 S1000
G1 X187.350 Y94.162 F10800.000
G1 F8640.000
G1 X184.754 Y95.534 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X186.343 Y93.965
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.217 Y94.055 E0.00361
G1 X186.090 Y94.145 E0.00303
G1 X185.964 Y94.235 E0.00245
G1 X185.838 Y94.325 E0.00186
G1 X185.711 Y94.416 E0.00128
G1 F8640.000
G1 X185.838 Y94.325 E-0.03585
G1 E-0.76415 F2100.00000
G1 Z7.400 F10800.000
G1 X184.427 Y95.294
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.272 Y95.398 E0.00458
G1 X184.118 Y95.502 E0.00383
G1 X183.963 Y95.606 E0.00308
G1 X183.809 Y95.710 E0.00233
G1 X183.654 Y95.815 E0.00158
G1 F8640.000
G1 X183.809 Y95.710 E-0.04304
G1 E-0.75696 F2100.00000
G1 Z7.400 F10800.000
G1 X207.881 Y89.306
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.530 Y85.397 E0.13285
G1 X230.364 Y80.809 E0.78835
G1 X231.221 Y85.544 E0.16289
G1 X207.940 Y89.297 E0.79820
M204 S1000
G1 X207.515 Y89.778 F10800.000
M204 S800
G1 F1500.000
G1 X207.092 Y85.070 E0.15999
G1 X230.690 Y80.328 E0.81475
M73 Q98 S2
G1 X231.696 Y85.880 E0.19099
G1 X207.574 Y89.768 E0.82703
M204 S1000
G1 X207.646 Y89.400 F10800.000
G1 F8640.000
G1 X207.238 Y86.494 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.573 Y85.310
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.867 Y86.016 E0.02991
G1 X207.909 Y86.483 E0.01406
G1 X209.005 Y85.387 E0.04645
G1 X209.643 Y85.258 E0.01948
G1 X207.951 Y86.950 E0.07167
G1 X207.993 Y87.418 E0.01406
G1 X210.281 Y85.130 E0.09690
G1 X210.918 Y85.002 E0.01948
G1 X208.035 Y87.885 E0.12213
G1 X208.077 Y88.353 E0.01406
G1 X211.556 Y84.874 E0.14736
G1 X212.193 Y84.746 E0.01948
G1 X208.119 Y88.820 E0.17258
G1 X208.133 Y88.982 E0.00486
G1 X208.531 Y88.918 E0.01206
G1 X212.831 Y84.618 E0.18214
G1 X213.468 Y84.490 E0.01948
G1 X209.138 Y88.820 E0.18342
G1 X209.746 Y88.722 E0.01843
G1 X214.106 Y84.362 E0.18470
G1 X214.743 Y84.233 E0.01948
G1 X210.353 Y88.624 E0.18598
G1 X210.960 Y88.526 E0.01843
G1 X215.381 Y84.105 E0.18726
G1 X216.019 Y83.977 E0.01948
G1 X211.568 Y88.428 E0.18854
G1 X212.175 Y88.330 E0.01843
G1 X216.656 Y83.849 E0.18982
G1 X217.294 Y83.721 E0.01948
G1 X212.782 Y88.232 E0.19110
G1 X213.390 Y88.135 E0.01843
G1 X217.931 Y83.593 E0.19238
G1 X218.569 Y83.465 E0.01948
G1 X213.997 Y88.037 E0.19366
G1 X214.604 Y87.939 E0.01843
G1 X219.206 Y83.337 E0.19494
G1 X219.844 Y83.208 E0.01948
G1 X215.212 Y87.841 E0.19622
G1 X215.819 Y87.743 E0.01843
G1 X220.481 Y83.080 E0.19750
G1 X221.119 Y82.952 E0.01948
G1 X216.426 Y87.645 E0.19878
G1 X217.034 Y87.547 E0.01843
G1 X221.757 Y82.824 E0.20006
M73 P98 R2
G1 X222.394 Y82.696 E0.01948
G1 X217.641 Y87.449 E0.20134
G1 X218.248 Y87.351 E0.01843
G1 X223.032 Y82.568 E0.20262
G1 X223.669 Y82.440 E0.01948
G1 X218.856 Y87.253 E0.20390
G1 X219.463 Y87.155 E0.01843
G1 X223.888 Y82.730 E0.18745
G1 X223.930 Y83.198 E0.01406
G1 X220.070 Y87.058 E0.16350
G1 X220.678 Y86.960 E0.01843
G1 X223.972 Y83.665 E0.13956
G1 X224.014 Y84.133 E0.01406
G1 X221.285 Y86.862 E0.11561
G1 X221.892 Y86.764 E0.01843
G1 X224.056 Y84.600 E0.09166
G1 X224.098 Y85.067 E0.01406
G1 X222.500 Y86.666 E0.06772
G1 X223.107 Y86.568 E0.01843
G1 X224.140 Y85.535 E0.04377
G1 X224.182 Y86.002 E0.01406
G1 X223.520 Y86.664 E0.02804
M204 S1000
G1 F8640.000
G1 X224.182 Y86.002 E-0.21618
G1 X224.140 Y85.535 E-0.10836
G1 X223.107 Y86.568 E-0.33742
G1 X222.688 Y86.636 E-0.09804
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.136 Y81.984
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.281 Y82.838 E0.04330
G1 X224.332 Y83.397 E0.02010
G1 X225.665 Y82.064 E0.06753
G1 X226.427 Y81.911 E0.02786
G1 X224.382 Y83.956 E0.10361
G1 X224.432 Y84.515 E0.02010
G1 X227.190 Y81.758 E0.13968
G1 X227.952 Y81.605 E0.02786
G1 X224.482 Y85.074 E0.17576
G1 X224.533 Y85.633 E0.02010
G1 X228.715 Y81.451 E0.21183
G1 X229.477 Y81.298 E0.02786
G1 X224.583 Y86.192 E0.24791
G1 X224.593 Y86.303 E0.00399
G1 X225.175 Y86.209 E0.02112
G1 X230.134 Y81.251 E0.25118
G1 X230.227 Y81.767 E0.01878
G1 X225.901 Y86.092 E0.21912
G1 X226.628 Y85.975 E0.02635
G1 X230.320 Y82.282 E0.18706
G1 X230.414 Y82.798 E0.01878
G1 X227.354 Y85.858 E0.15500
G1 X228.080 Y85.741 E0.02635
G1 X230.507 Y83.314 E0.12295
G1 X230.601 Y83.830 E0.01878
G1 X228.806 Y85.624 E0.09089
G1 X229.533 Y85.507 E0.02635
G1 X230.694 Y84.346 E0.05883
G1 X230.787 Y84.861 E0.01878
G1 X230.038 Y85.611 E0.03798
M204 S1000
G1 F8640.000
G1 X230.787 Y84.861 E-0.24480
G1 X230.694 Y84.346 E-0.12104
G1 X229.533 Y85.507 E-0.37923
G1 X229.469 Y85.517 E-0.01493
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.717 Y124.450
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.717 Y129.317 E0.16475
G1 X209.483 Y128.829 E0.85429
G1 X209.483 Y124.938 E0.13168
G1 X234.657 Y124.451 E0.85226
M204 S1000
G1 X235.124 Y124.035 F10800.000
M204 S800
G1 F1500.000
G1 X235.124 Y129.732 E0.19285
G1 X209.076 Y129.228 E0.88186
G1 X209.076 Y124.539 E0.15871
G1 X235.064 Y124.036 E0.87982
M204 S1000
G1 X234.947 Y124.394 F10800.000
G1 F8640.000
G1 X235.098 Y127.327 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.767 Y129.177
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.411 Y128.532 E0.03160
G1 X234.411 Y127.942 E0.02045
G1 X233.368 Y128.986 E0.05116
G1 X232.789 Y128.975 E0.02007
G1 X234.411 Y127.353 E0.07954
G1 X234.411 Y126.763 E0.02045
G1 X232.211 Y128.963 E0.10791
G1 X231.632 Y128.952 E0.02007
G1 X234.411 Y126.173 E0.13629
G1 X234.411 Y125.583 E0.02045
G1 X231.054 Y128.941 E0.16466
G1 X230.475 Y128.930 E0.02007
G1 X234.411 Y124.994 E0.19303
G1 X234.411 Y124.761 E0.00806
G1 X234.047 Y124.768 E0.01264
G1 X229.896 Y128.919 E0.20353
G1 X229.318 Y128.907 E0.02007
G1 X233.445 Y124.780 E0.20241
G1 X232.844 Y124.792 E0.02086
G1 X228.739 Y128.896 E0.20129
G1 X228.161 Y128.885 E0.02007
G1 X232.242 Y124.803 E0.20017
G1 X231.641 Y124.815 E0.02086
G1 X227.582 Y128.874 E0.19905
G1 X227.004 Y128.863 E0.02007
G1 X231.040 Y124.826 E0.19793
G1 X230.438 Y124.838 E0.02086
G1 X226.425 Y128.851 E0.19681
G1 X226.339 Y128.850 E0.00300
G1 X226.339 Y128.348 E0.01740
G1 X229.837 Y124.850 E0.17155
G1 X229.235 Y124.861 E0.02086
G1 X226.339 Y127.758 E0.14206
G1 X226.339 Y127.168 E0.02045
G1 X228.634 Y124.873 E0.11256
G1 X228.032 Y124.885 E0.02086
G1 X226.339 Y126.579 E0.08307
G1 X226.339 Y125.989 E0.02045
G1 X227.431 Y124.896 E0.05357
G1 X226.830 Y124.908 E0.02086
G1 X226.155 Y125.582 E0.03306
M204 S1000
G1 F8640.000
G1 X226.830 Y124.908 E-0.22014
G1 X227.431 Y124.896 E-0.13890
G1 X226.339 Y125.989 E-0.35672
G1 X226.339 Y126.180 E-0.04425
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.396 Y129.017
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.957 Y128.457 E0.02395
G1 X225.957 Y127.943 E0.01554
G1 X225.049 Y128.850 E0.03877
G1 X224.545 Y128.840 E0.01524
G1 X225.957 Y127.429 E0.06032
G1 X225.957 Y126.915 E0.01554
G1 X224.041 Y128.830 E0.08188
G1 X223.537 Y128.820 E0.01524
G1 X225.957 Y126.401 E0.10343
G1 X225.957 Y125.887 E0.01554
G1 X223.032 Y128.811 E0.12498
G1 X222.528 Y128.801 E0.01524
G1 X225.957 Y125.373 E0.14654
G1 X225.957 Y124.900 E0.01428
G1 X225.914 Y124.901 E0.00128
G1 X222.024 Y128.791 E0.16629
G1 X221.520 Y128.781 E0.01524
G1 X225.390 Y124.911 E0.16544
G1 X224.866 Y124.921 E0.01585
G1 X221.015 Y128.772 E0.16458
G1 X220.511 Y128.762 E0.01524
G1 X224.342 Y124.931 E0.16373
G1 X223.818 Y124.941 E0.01585
G1 X220.007 Y128.752 E0.16288
G1 X219.502 Y128.742 E0.01524
G1 X223.293 Y124.951 E0.16203
G1 X222.769 Y124.962 E0.01585
G1 X218.998 Y128.733 E0.16118
G1 X218.494 Y128.723 E0.01524
G1 X222.245 Y124.972 E0.16033
G1 X221.721 Y124.982 E0.01585
G1 X217.990 Y128.713 E0.15948
G1 X217.485 Y128.703 E0.01524
G1 X221.197 Y124.992 E0.15863
G1 X220.672 Y125.002 E0.01585
G1 X216.981 Y128.694 E0.15778
G1 X216.477 Y128.684 E0.01524
G1 X220.148 Y125.012 E0.15693
G1 X219.624 Y125.022 E0.01585
G1 X215.973 Y128.674 E0.15607
G1 X215.468 Y128.664 E0.01524
G1 X219.100 Y125.033 E0.15522
G1 X218.576 Y125.043 E0.01585
G1 X214.964 Y128.654 E0.15437
G1 X214.460 Y128.645 E0.01524
G1 X218.052 Y125.053 E0.15352
G1 X217.527 Y125.063 E0.01585
G1 X213.955 Y128.635 E0.15267
G1 X213.451 Y128.625 E0.01524
G1 X217.003 Y125.073 E0.15182
G1 X216.479 Y125.083 E0.01585
G1 X212.947 Y128.615 E0.15097
G1 X212.443 Y128.606 E0.01524
G1 X215.955 Y125.094 E0.15012
G1 X215.431 Y125.104 E0.01585
G1 X211.938 Y128.596 E0.14927
G1 X211.434 Y128.586 E0.01524
G1 X214.906 Y125.114 E0.14842
G1 X214.382 Y125.124 E0.01585
G1 X210.930 Y128.576 E0.14756
G1 X210.426 Y128.567 E0.01524
G1 X213.858 Y125.134 E0.14671
G1 X213.334 Y125.144 E0.01585
G1 X209.921 Y128.557 E0.14586
G1 X209.763 Y128.554 E0.00478
G1 X209.763 Y128.201 E0.01066
G1 X212.810 Y125.154 E0.13022
G1 X212.285 Y125.165 E0.01585
G1 X209.763 Y127.687 E0.10781
G1 X209.763 Y127.173 E0.01554
G1 X211.761 Y125.175 E0.08541
G1 X211.237 Y125.185 E0.01585
G1 X209.763 Y126.659 E0.06300
G1 X209.763 Y126.145 E0.01554
G1 X210.713 Y125.195 E0.04060
G1 X210.189 Y125.205 E0.01585
G1 X209.602 Y125.791 E0.02506
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X210.189 Y125.205 E-0.19145
G1 X210.713 Y125.195 E-0.12106
G1 X209.763 Y126.145 E-0.31015
G1 X209.763 Y126.659 E-0.11869
G1 X209.820 Y126.602 E-0.01865
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X184.848 Y88.914
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X183.889 Y88.895 E0.03248
G1 X181.591 Y89.054 E0.07794
G1 X184.314 Y87.769 E0.10190
G1 X184.822 Y88.860 E0.04075
M204 S1000
G1 F8640.000
G1 X183.889 Y88.895 E-0.21579
G1 X181.591 Y89.054 E-0.53171
G1 X181.640 Y89.031 E-0.01250
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X184.510 Y87.226
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X185.497 Y89.344 E0.07910
G1 X183.899 Y89.303 E0.05413
G1 X181.394 Y89.476 E0.08497
G1 X180.308 Y89.608 E0.03705
G1 X180.156 Y89.282 E0.01218
G1 X184.456 Y87.251 E0.16095
M204 S1000
G1 X184.486 Y87.625 F10800.000
G1 F8640.000
G1 X185.497 Y89.344 E-0.53969
G1 X184.544 Y89.319 E-0.22031
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X183.576 Y88.252
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1291
G1 X184.101 Y88.777 E0.03017
M204 S1000
G1 X183.524 Y88.550 F10800.000
G1 F1291
G1 X183.373 Y88.589 E0.00362
G1
G1 X183.223 Y88.629 E0.00304
G1
G1 X183.072 Y88.668 E0.00245
G1
G1 X182.922 Y88.707 E0.00187
G1
G1 X182.771 Y88.746 E0.00128
G1 F8640.000
G1 X182.922 Y88.707 E-0.03592
G1 E-0.76408 F2100.00000
G1 Z7.600 F10800.000
G1 X181.394 Y89.104
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F1291
G1 X181.223 Y89.154 E0.00422
G1
G1 X181.051 Y89.203 E0.00354
G1
G1 X180.880 Y89.253 E0.00286
G1
G1 X180.708 Y89.302 E0.00217
G1
G1 X180.537 Y89.352 E0.00149
G1 F8640.000
G1 X180.708 Y89.302 E-0.04122
G1 E-0.75878 F2100.00000
G1 Z7.600 F10800.000
G1 X186.101 Y90.933
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X186.174 Y90.916 E0.00255
G1 X186.197 Y90.996 E0.00282
G1 X186.170 Y91.191 E0.00668
G1 X186.116 Y90.991 E0.00704
M204 S1000
G1 X186.176 Y90.936 F10800.000
G1 F8640.000
G1 X186.174 Y90.916 E-0.02186
G1 X186.197 Y90.996 E-0.01920
G1 X186.170 Y91.191 E-0.04559
G1 X186.116 Y90.991 E-0.04801
G1 E-0.66534 F2100.00000
G1 Z7.600 F10800.000
G1 X186.625 Y92.724
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X187.160 Y93.872 E0.04289
G1 X184.426 Y95.131 E0.10189
G1 X186.064 Y93.425 E0.08008
G1 X186.587 Y92.771 E0.02834
M204 S1000
G1 F8640.000
G1 X187.160 Y93.872 E-0.28668
G1 X185.298 Y94.730 E-0.47332
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X187.702 Y94.071
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X183.328 Y96.085 E0.16298
G1 X183.175 Y95.756 E0.01230
G1 X184.048 Y94.937 E0.04053
G1 X185.758 Y93.156 E0.08356
G1 X186.715 Y91.954 E0.05200
G1 X187.676 Y94.017 E0.07702
M204 S1000
G1 X187.306 Y94.127 F10800.000
G1 F8640.000
G1 X184.704 Y95.430 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X186.606 Y93.993
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1291
G1 X186.138 Y93.524 E0.02692
M204 S1000
G1 X186.042 Y93.981 F10800.000
G1 F1291
G1 X185.916 Y94.070 E0.00359
G1
G1 X185.790 Y94.160 E0.00301
G1
G1 X185.665 Y94.249 E0.00243
G1
G1 X185.539 Y94.339 E0.00185
G1
G1 X185.413 Y94.428 E0.00127
G1 F8640.000
G1 X185.539 Y94.339 E-0.03566
G1 E-0.76434 F2100.00000
G1 Z7.600 F10800.000
G1 X184.259 Y95.248
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F1291
G1 X184.109 Y95.349 E0.00434
G1
G1 X183.959 Y95.450 E0.00364
G1
G1 X183.809 Y95.551 E0.00293
G1
G1 X183.658 Y95.652 E0.00222
G1
G1 X183.508 Y95.753 E0.00152
G1 F8640.000
G1 X183.658 Y95.652 E-0.04178
G1 E-0.75822 F2100.00000
G1 Z7.600 F10800.000
G1 X222.057 Y86.818
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X221.692 Y82.755 E0.13810
G1 X230.398 Y81.005 E0.30057
G1 X231.184 Y85.347 E0.14936
G1 X222.117 Y86.809 E0.31089
M204 S1000
G1 X221.691 Y87.290 F10800.000
M204 S800
G1 F1291
G1 X221.254 Y82.427 E0.16524
G1 X230.725 Y80.524 E0.32697
G1 X231.659 Y85.683 E0.17745
G1 X221.750 Y87.280 E0.33972
M204 S1000
G1 X221.790 Y86.902 F10800.000
G1 F8640.000
G1 X221.415 Y84.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X230.463 Y82.036
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1291
G1 X229.832 Y81.405 E0.02670
G1 X229.408 Y81.490 E0.01294
G1 X230.376 Y82.458 E0.04096
G1 X230.489 Y83.079 E0.01890
G1 X228.985 Y81.575 E0.06366
G1 X228.561 Y81.660 E0.01294
G1 X230.601 Y83.701 E0.08636
G1 X230.714 Y84.322 E0.01890
G1 X228.137 Y81.745 E0.10906
G1 X227.713 Y81.831 E0.01294
G1 X230.827 Y84.944 E0.13176
G1 X230.858 Y85.116 E0.00522
G1 X230.540 Y85.167 E0.00962
G1 X227.289 Y81.916 E0.13759
G1 X226.866 Y82.001 E0.01294
G1 X230.102 Y85.237 E0.13698
G1 X229.664 Y85.308 E0.01329
G1 X226.442 Y82.086 E0.13636
G1 X226.018 Y82.171 E0.01294
G1 X229.225 Y85.379 E0.13575
G1 X228.787 Y85.449 E0.01329
G1 X225.594 Y82.256 E0.13513
G1 X225.170 Y82.342 E0.01294
G1 X228.349 Y85.520 E0.13452
G1 X227.910 Y85.591 E0.01329
G1 X224.746 Y82.427 E0.13390
G1 X224.323 Y82.512 E0.01294
G1 X227.472 Y85.661 E0.13329
G1 X227.034 Y85.732 E0.01329
G1 X223.899 Y82.597 E0.13268
G1 X223.475 Y82.682 E0.01294
G1 X226.596 Y85.803 E0.13206
G1 X226.157 Y85.873 E0.01329
G1 X223.051 Y82.767 E0.13145
G1 X222.627 Y82.853 E0.01294
G1 X225.719 Y85.944 E0.13083
G1 X225.281 Y86.015 E0.01329
G1 X222.204 Y82.938 E0.13022
G1 X221.994 Y82.980 E0.00640
G1 X222.019 Y83.262 E0.00849
G1 X224.842 Y86.085 E0.11947
G1 X224.404 Y86.156 E0.01329
G1 X222.070 Y83.822 E0.09880
G1 X222.120 Y84.381 E0.01680
G1 X223.966 Y86.227 E0.07812
G1 X223.527 Y86.297 E0.01329
G1 X222.170 Y84.940 E0.05744
G1 X222.220 Y85.499 E0.01680
G1 X223.089 Y86.368 E0.03676
G1 X222.651 Y86.439 E0.01329
G1 X222.093 Y85.881 E0.02359
M204 S1000
G1 F8640.000
G1 X222.651 Y86.439 E-0.18201
G1 X223.089 Y86.368 E-0.10251
G1 X222.220 Y85.499 E-0.28367
G1 X222.170 Y84.940 E-0.12965
G1 X222.360 Y85.130 E-0.06215
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.767 Y124.862
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1291
G1 X234.715 Y124.650 E0.37065
G1 X234.715 Y129.117 E0.15121
G1 X223.767 Y128.905 E0.37065
G1 X223.767 Y124.922 E0.13483
M204 S1000
G1 X223.360 Y124.463 F10800.000
M204 S800
G1 F1291
G1 X235.122 Y124.235 E0.39821
G1 X235.122 Y129.532 E0.17931
G1 X223.360 Y129.305 E0.39821
G1 X223.360 Y124.523 E0.16186
M204 S1000
G1 X223.757 Y124.512 F10800.000
G1 F8640.000
G1 X226.651 Y124.442 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.596 Y125.501
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1291
G1 X234.038 Y124.943 E0.02367
G1 X233.537 Y124.953 E0.01502
G1 X234.435 Y125.851 E0.03808
G1 X234.435 Y126.361 E0.01531
G1 X233.037 Y124.963 E0.05932
G1 X232.536 Y124.972 E0.01502
G1 X234.435 Y126.871 E0.08055
G1 X234.435 Y127.381 E0.01531
G1 X232.036 Y124.982 E0.10179
G1 X231.535 Y124.992 E0.01502
G1 X234.435 Y127.892 E0.12302
G1 X234.435 Y128.402 E0.01531
G1 X231.035 Y125.002 E0.14426
G1 X230.534 Y125.011 E0.01502
G1 X234.353 Y128.830 E0.16200
G1 X233.832 Y128.820 E0.01561
G1 X230.033 Y125.021 E0.16117
G1 X229.533 Y125.031 E0.01502
G1 X233.312 Y128.810 E0.16033
G1 X232.792 Y128.800 E0.01561
G1 X229.032 Y125.040 E0.15949
G1 X228.532 Y125.050 E0.01502
G1 X232.271 Y128.790 E0.15865
G1 X231.751 Y128.779 E0.01561
G1 X228.031 Y125.060 E0.15781
G1 X227.531 Y125.069 E0.01502
G1 X231.231 Y128.769 E0.15697
G1 X230.711 Y128.759 E0.01561
G1 X227.030 Y125.079 E0.15613
G1 X226.530 Y125.089 E0.01502
G1 X230.190 Y128.749 E0.15530
G1 X229.670 Y128.739 E0.01561
G1 X226.029 Y125.098 E0.15446
G1 X225.529 Y125.108 E0.01502
G1 X229.150 Y128.729 E0.15362
G1 X228.629 Y128.719 E0.01561
G1 X225.028 Y125.118 E0.15278
G1 X224.528 Y125.128 E0.01502
G1 X228.109 Y128.709 E0.15194
G1 X227.589 Y128.699 E0.01561
G1 X224.047 Y125.157 E0.15025
G1 X224.047 Y125.668 E0.01531
G1 X227.069 Y128.689 E0.12817
G1 X226.548 Y128.679 E0.01561
G1 X224.047 Y126.178 E0.10610
G1 X224.047 Y126.688 E0.01531
G1 X226.028 Y128.669 E0.08403
G1 X225.508 Y128.659 E0.01561
G1 X224.047 Y127.198 E0.06195
G1 X224.047 Y127.709 E0.01531
G1 X224.987 Y128.649 E0.03988
G1 X224.467 Y128.638 E0.01561
G1 X223.887 Y128.058 E0.02462
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X224.467 Y128.638 E-0.18953
G1 X224.987 Y128.649 E-0.12016
G1 X224.047 Y127.709 E-0.30696
G1 X224.047 Y127.198 E-0.11781
G1 X224.126 Y127.277 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X185.010 Y89.265
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X184.650 Y89.199 E0.01239
G1 X182.938 Y89.165 E0.05795
G1 X181.494 Y89.266 E0.04902
G1 X184.376 Y87.905 E0.10789
G1 X184.985 Y89.211 E0.04876
M204 S1000
G1 F8640.000
G1 X184.650 Y89.199 E-0.07734
G1 X182.938 Y89.165 E-0.39529
G1 X181.697 Y89.252 E-0.28738
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X184.572 Y87.362
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X185.716 Y89.816 E0.09164
G1 F1500.000
G1 X185.723 Y89.831 E0.00083
G1 X185.686 Y89.811 E0.00211
G1 F900
G1 X184.609 Y89.605 E0.03712
G1 X182.949 Y89.573 E0.05621
G1 X180.374 Y89.752 E0.08737
G1 X180.218 Y89.418 E0.01247
G1 X184.518 Y87.388 E0.16095
M204 S1000
G1 X184.548 Y87.762 F10800.000
G1 F8640.000
G1 X185.716 Y89.816 E-0.62522
G1 E-0.17478 F2100.00000
G1 Z7.800 F10800.000
G1 X186.461 Y92.376
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.095 Y93.735 E0.05075
G1 X184.191 Y95.072 E0.10819
G1 X185.249 Y93.976 E0.05157
G1 X186.305 Y92.657 E0.05718
G1 X186.432 Y92.429 E0.00884
M204 S1000
G1 F8640.000
G1 X187.095 Y93.735 E-0.33827
G1 X185.436 Y94.499 E-0.42173
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X187.636 Y93.934
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.263 Y95.948 E0.16298
G1 X183.106 Y95.611 E0.01258
G1 X184.943 Y93.707 E0.08957
G1 X185.966 Y92.429 E0.05540
G1 X186.488 Y91.471 E0.03692
G1 X187.611 Y93.879 E0.08993
M204 S1000
G1 X187.237 Y93.951 F10800.000
G1 F8640.000
G1 X184.639 Y95.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X186.614 Y92.994
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X185.764 Y93.844 E0.04882
M204 S1000
G1 X185.715 Y93.981 F10800.000
G1 F900
G1 X185.371 Y94.234 E0.00613
G1
G1 X185.279 Y94.300 E0.00123
G1
G1 X185.187 Y94.365 E0.00087
G1 F8640.000
G1 X185.279 Y94.300 E-0.02610
G1 E-0.77390 F2100.00000
G1 Z7.800 F10800.000
G1 X184.025 Y95.190
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F900
G1 X183.898 Y95.280 E0.00363
G1
G1 X183.771 Y95.370 E0.00304
G1
G1 X183.644 Y95.460 E0.00246
G1
G1 X183.517 Y95.550 E0.00187
G1
G1 X183.390 Y95.641 E0.00129
G1 F8640.000
G1 X183.517 Y95.550 E-0.03597
G1 E-0.76403 F2100.00000
G1 Z7.800 F10800.000
G1 X180.543 Y89.514
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F900
G1 X180.694 Y89.475 E0.00129
G1
G1 X180.844 Y89.435 E0.00187
G1
G1 X180.995 Y89.396 E0.00246
G1
G1 X181.146 Y89.357 E0.00304
G1
G1 X181.297 Y89.317 E0.00363
G1 F8640.000
G1 X181.146 Y89.357 E-0.03599
G1 E-0.76401 F2100.00000
G1 Z7.800 F10800.000
G1 X182.675 Y88.958
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F900
G1 X182.802 Y88.925 E0.00106
G1
G1 X183.299 Y88.804 E0.00610
G1 X183.785 Y89.060 F10800.000
M204 S1250
G1 F900
G1 X184.463 Y88.382 E0.03765
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X183.785 Y89.060 E-0.22142
G1 E-0.57858 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X184.438 Y88.042
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X185.266 Y89.817 E0.06629
G1 X185.053 Y89.698 E0.00826
G1 X183.822 Y89.471 E0.04237
G1 X181.989 Y89.435 E0.06206
G1 X181.400 Y89.476 E0.01996
G1 X184.384 Y88.067 E0.11169
M204 S1000
G1 F8640.000
G1 X185.266 Y89.817 E-0.45234
G1 X185.053 Y89.698 E-0.05634
G1 X183.982 Y89.501 E-0.25132
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X186.205 Y91.829
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.029 Y93.598 E0.06605
G1 X183.977 Y95.004 E0.11376
G1 X184.435 Y94.525 E0.02243
G1 X185.565 Y93.113 E0.06121
G1 X186.169 Y92.031 E0.04195
G1 X186.194 Y91.888 E0.00491
M204 S1000
G1 F8640.000
G1 X187.029 Y93.598 E-0.43930
G1 X185.768 Y94.179 E-0.32071
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X183.197 Y95.810
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.014 Y95.418 E0.01466
G1 X184.129 Y94.257 E0.05448
G1 X185.226 Y92.886 E0.05944
G1 X185.781 Y91.887 E0.03867
G1 F1500.000
G1 X185.919 Y91.103 E0.03950
G1 X185.620 Y90.480 E0.03430
G1 X184.933 Y90.097 E0.03905
G1 F900
G1 X183.781 Y89.878 E0.03969
G1 X181.999 Y89.843 E0.06033
G1 X180.464 Y89.949 E0.05207
G1 X180.280 Y89.555 E0.01472
G1 X184.634 Y87.499 E0.16298
G1 X187.571 Y93.797 E0.23520
M73 Q99 S1
G1 X183.252 Y95.785 E0.16095
M204 S1000
G1 X183.105 Y95.421 F10800.000
G1 X183.278 Y95.501
G1 F900
G1 X183.411 Y95.406 E0.00206
G1
G1 X183.544 Y95.311 E0.00264
G1
G1 X183.677 Y95.216 E0.00322
G1
G1 X183.811 Y95.122 E0.00380
G1 F8640.000
G1 X183.677 Y95.216 E-0.03777
G1 E-0.76223 F2100.00000
G1 Z8.000 F10800.000
G1 X185.571 Y94.135
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X185.331 Y93.895 E0.01152
G1 X185.588 Y93.574 E0.01395
G1 X185.828 Y93.815 E0.01155
G1 X186.223 Y93.633 E0.01478
G1 X185.839 Y93.249 E0.01844
G1 X186.046 Y92.878 E0.01441
G1 X186.757 Y93.589 E0.03412
M204 S1000
G1 F8640.000
G1 X186.046 Y92.878 E-0.23210
G1 X185.839 Y93.249 E-0.09799
G1 X186.223 Y93.633 E-0.12545
G1 X185.828 Y93.815 E-0.10050
G1 X185.588 Y93.574 E-0.07858
G1 X185.331 Y93.895 E-0.09485
G1 X185.424 Y93.988 E-0.03053
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X184.846 Y89.536
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.930 Y88.619 E0.04577
G1 X183.522 Y88.812 E0.01594
G1 X183.882 Y89.172 E0.01798
G1 X183.264 Y89.155 E0.02183
G1 X182.976 Y88.867 E0.01438
M204 S1000
G1 F8640.000
G1 X183.264 Y89.155 E-0.09400
G1 X183.882 Y89.172 E-0.14268
G1 X183.522 Y88.812 E-0.11749
G1 X183.930 Y88.619 E-0.10421
G1 X184.846 Y89.536 E-0.29915
G1 E-0.04246 F2100.00000
G1 Z8.000 F10800.000
G1 X181.203 Y89.527
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F900
G1 X181.045 Y89.569 E0.00381
G1
G1 X180.886 Y89.610 E0.00324
G1
G1 X180.728 Y89.651 E0.00266
G1
G1 X180.569 Y89.693 E0.00208
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X180.728 Y89.651 E-0.03783
G1 E-0.76217 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X181.257 Y89.710
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X184.501 Y88.178 E0.12142
G1 X186.964 Y93.461 E0.19729
G1 X183.717 Y94.956 E0.12098
G1 X184.826 Y93.570 E0.06005
G1 X185.466 Y92.423 E0.04448
G1 X185.648 Y91.389 E0.03553
G1 X185.220 Y90.498 E0.03347
G1 X184.299 Y89.984 E0.03568
G1 X182.994 Y89.744 E0.04494
G1 X181.317 Y89.711 E0.05677
M204 S1000
G1 X180.343 Y89.691 F10800.000
M204 S800
G1 F900
G1 X184.697 Y87.636 E0.16298
G1 X187.506 Y93.659 E0.22498
G1 X183.132 Y95.673 E0.16298
G1 X182.920 Y95.219 E0.01698
G1 X183.315 Y94.807 E0.01930
G1 X184.487 Y93.342 E0.06350
G1 X185.078 Y92.279 E0.04120
G1 F1500.000
G1 X185.224 Y91.447 E0.04188
G1 X184.909 Y90.790 E0.03618
G1 X184.179 Y90.383 E0.04146
G1 F900
G1 X182.952 Y90.150 E0.04227
G1 X181.049 Y90.113 E0.06445
G1 X180.555 Y90.147 E0.01675
G1 X180.368 Y89.746 E0.01499
M204 S1000
G1 X180.740 Y89.646 F10800.000
G1 F8640.000
G1 X183.327 Y88.303 E-0.76000
M73 P99 R1
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X182.959 Y89.621
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.675 Y88.906 E0.03884
G1 X184.354 Y88.585 E0.02884
G1 X184.447 Y88.787 E0.00852
G1 X183.675 Y89.559 E0.04195
G1 X184.227 Y89.660 E0.02155
G1 X184.655 Y89.232 E0.02326
G1 X184.863 Y89.678 E0.01888
G1 X184.554 Y89.986 E0.01677
M204 S1000
G1 F8640.000
G1 X184.863 Y89.678 E-0.10080
G1 X184.655 Y89.232 E-0.11351
G1 X184.227 Y89.660 E-0.13981
G1 X183.675 Y89.559 E-0.12956
G1 X184.447 Y88.787 E-0.25217
G1 X184.403 Y88.692 E-0.02414
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X186.155 Y92.014
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X185.782 Y92.387 E0.01831
G1 X185.758 Y92.526 E0.00493
G1 X185.156 Y93.604 E0.04293
G1 X186.205 Y92.556 E0.05157
G1 X186.393 Y92.959 E0.01548
G1 X185.225 Y94.127 E0.05743
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X186.393 Y92.959 E-0.38131
G1 X186.205 Y92.556 E-0.10277
G1 X185.360 Y93.401 E-0.27592
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X186.878 Y93.279
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.417 Y94.864 E0.12884
G1 X184.086 Y94.027 E0.03626
G1 X184.763 Y92.814 E0.04702
G1 X184.953 Y91.733 E0.03715
G1 X184.509 Y90.808 E0.03475
G1 X183.546 Y90.270 E0.03732
G1 X182.165 Y90.016 E0.04752
G1 X181.150 Y89.996 E0.03437
G1 X184.586 Y88.365 E0.12875
G1 X186.853 Y93.225 E0.18151
M204 S1000
G1 X187.420 Y93.479 F10800.000
M204 S800
G1 F900
G1 X183.042 Y95.483 E0.16299
G1 X182.806 Y94.976 E0.01893
G1 X183.747 Y93.799 E0.05102
G1 X184.375 Y92.670 E0.04374
G1 F1500.000
G1 X184.530 Y91.792 E0.04426
G1 X184.198 Y91.100 E0.03807
G1 X183.426 Y90.669 E0.04387
G1 F900
G1 X182.124 Y90.423 E0.04484
G1 X180.669 Y90.394 E0.04927
G1 X180.432 Y89.887 E0.01896
G1 X184.782 Y87.822 E0.16298
G1 X187.395 Y93.424 E0.20926
M204 S1000
G1 X187.023 Y93.530 F10800.000
G1 F8640.000
G1 X184.419 Y94.832 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X185.957 Y93.565
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X186.148 Y92.476 E0.06576
G1 X185.797 Y91.722 E0.04951
G1 X185.472 Y93.569 E0.11158
G1 X184.946 Y93.810 E0.03446
G1 X185.445 Y90.968 E0.17169
G1 X185.093 Y90.214 E0.04951
G1 X184.956 Y90.996 E0.04724
G1 X184.755 Y90.576 E0.02769
G1 X184.564 Y90.470 E0.01297
G1 X184.742 Y89.460 E0.06104
G1 X184.432 Y88.795 E0.04367
G1 X184.369 Y88.824 E0.00410
G1 X184.123 Y90.224 E0.08457
G1 X183.682 Y89.978 E0.03004
G1 X183.841 Y89.075 E0.05455
G1 X183.313 Y89.326 E0.03479
G1 X183.181 Y90.077 E0.04540
G1 X182.512 Y89.717 F10800.000
G1 F900
G1 X182.106 Y89.788 E0.00285
G1 F8640.000
G1 X182.512 Y89.717 E-0.09530
G1 E-0.70470 F2100.00000
G1 Z8.400 F10800.000
G1 X184.508 Y93.997
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X184.186 Y94.272 E0.00407
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X184.508 Y93.997 E-0.09789
G1 E-0.70211 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X183.146 Y94.745
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.347 Y94.484 E0.01116
G1 X184.060 Y93.206 E0.04956
G1 X184.259 Y92.077 E0.03877
G1 X183.798 Y91.118 E0.03604
G1 X182.792 Y90.556 E0.03897
G1 X181.337 Y90.289 E0.05009
G1 X181.063 Y90.279 E0.00928
G1 X184.677 Y88.563 E0.13542
G1 X186.783 Y93.080 E0.16868
G1 X183.200 Y94.720 E0.13340
M204 S1000
G1 X182.948 Y95.284 F10800.000
M204 S800
G1 F900
G1 X182.667 Y94.682 E0.02247
G1 X183.008 Y94.256 E0.01847
G1 X183.672 Y93.061 E0.04628
G1 F1500.000
G1 X183.835 Y92.136 E0.04665
G1 X183.487 Y91.410 E0.03995
G1 X182.672 Y90.956 E0.04629
G1 F900
G1 X181.296 Y90.695 E0.04741
G1 X180.803 Y90.686 E0.01668
G1 X180.523 Y90.085 E0.02243
G1 X184.873 Y88.020 E0.16298
G1 X187.326 Y93.279 E0.19644
G1 X183.002 Y95.259 E0.16095
M204 S1000
G1 X182.866 Y94.892 F10800.000
G1 F8640.000
G1 X182.667 Y94.682 E-0.15398
G1 X183.008 Y94.256 E-0.12597
G1 X183.672 Y93.061 E-0.31567
G1 E-0.20438 F2100.00000
G1 Z8.600 F10800.000
G1 X182.749 Y89.616
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X182.433 Y90.163 E0.03174
G1 X182.895 Y90.248 E0.02354
G1 X183.278 Y89.584 E0.03851
G1 X183.981 Y89.250 E0.03906
G1 X183.282 Y90.461 E0.07021
G1 X183.668 Y90.677 E0.02218
G1 X184.575 Y89.105 E0.09105
G1 X184.803 Y89.595 E0.02708
G1 X184.050 Y90.899 E0.07562
G1 X184.282 Y91.382 E0.02687
G1 X185.031 Y90.084 E0.07524
G1 X185.259 Y90.573 E0.02708
G1 X184.513 Y91.865 E0.07487
G1 X184.593 Y92.031 E0.00927
G1 X184.447 Y92.863 E0.04240
G1 X185.487 Y91.062 E0.10441
G1 X185.715 Y91.551 E0.02708
G1 X184.409 Y93.813 E0.13109
G1 X185.103 Y93.495 E0.03829
G1 X185.944 Y92.040 E0.08434
G1 X186.172 Y92.529 E0.02708
G1 X185.626 Y93.474 E0.05474
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X186.172 Y92.529 E-0.25189
G1 X185.944 Y92.040 E-0.12460
G1 X185.113 Y93.478 E-0.38352
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X186.689 Y92.880
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.051 Y94.546 E0.13543
G1 X182.950 Y94.328 E0.00814
G1 X183.357 Y93.597 E0.02833
G1 X183.564 Y92.422 E0.04040
G1 X183.087 Y91.428 E0.03733
G1 X182.039 Y90.843 E0.04061
G1 X181.257 Y90.699 E0.02690
G1 X181.154 Y90.477 E0.00828
G1 X184.768 Y88.761 E0.13542
G1 X186.664 Y92.826 E0.15180
M204 S1000
G1 X187.231 Y93.080 F10800.000
M204 S800
G1 F900
G1 X182.853 Y95.084 E0.16299
G1 X182.493 Y94.311 E0.02887
G1 X182.970 Y93.453 E0.03324
G1 F1500.000
G1 X183.140 Y92.480 E0.04903
G1 X182.776 Y91.720 E0.04184
G1 X181.919 Y91.242 E0.04870
G1 F900
G1 X180.977 Y91.061 E0.03245
G1 X180.614 Y90.283 E0.02907
G1 X184.964 Y88.218 E0.16298
G1 X187.206 Y93.025 E0.17955
M204 S1000
G1 X186.836 Y93.141 F10800.000
G1 F8640.000
G1 X184.230 Y94.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X182.088 Y90.728
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X182.356 Y90.263 E0.03050
G1 X183.099 Y89.910 E0.04667
G1 X182.594 Y90.784 E0.05729
G1 X183.002 Y91.012 E0.02651
G1 X183.842 Y89.557 E0.09533
G1 X184.585 Y89.205 E0.04667
G1 X183.379 Y91.293 E0.13687
G1 X183.624 Y91.803 E0.03210
G1 X184.845 Y89.687 E0.13866
G1 X185.086 Y90.204 E0.03236
G1 X183.869 Y92.313 E0.13821
G1 X183.899 Y92.375 E0.00396
G1 X183.692 Y93.552 E0.06783
G1 X185.327 Y90.721 E0.18561
G1 X185.568 Y91.237 E0.03236
G1 X184.153 Y93.688 E0.16061
G1 X184.886 Y93.352 E0.04575
G1 X185.809 Y91.754 E0.10475
G1 X186.050 Y92.270 E0.03236
G1 X185.448 Y93.312 E0.06830
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X186.050 Y92.270 E-0.27782
G1 X185.809 Y91.754 E-0.13162
G1 X185.050 Y93.069 E-0.35056
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X186.561 Y92.608
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X182.917 Y94.262 E0.13543
G1 X182.692 Y93.778 E0.01808
G1 X182.869 Y92.766 E0.03477
G1 X182.374 Y91.734 E0.03873
G1 X181.522 Y91.270 E0.03282
G1 X181.288 Y90.767 E0.01881
G1 X184.896 Y89.039 E0.13543
G1 X186.535 Y92.554 E0.13127
M204 S1000
G1 X187.104 Y92.809 F10800.000
M204 S800
G1 F900
G1 X182.719 Y94.799 E0.16299
G1 X182.270 Y93.837 E0.03591
G1 F1500.000
G1 X182.446 Y92.824 E0.05104
G1 X182.064 Y92.029 E0.04379
G1 X181.210 Y91.564 E0.04825
G1 X181.196 Y91.534 E0.00165
G1 F900
G1 X180.748 Y90.574 E0.03586
G1 X185.091 Y88.494 E0.16299
G1 X187.078 Y92.755 E0.15912
M204 S1000
G1 X186.709 Y92.877 F10800.000
G1 F8640.000
G1 X184.098 Y94.152 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X182.463 Y90.341
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X181.991 Y91.159 E0.04755
G1 X182.379 Y91.371 E0.02230
G1 X182.994 Y90.306 E0.06190
G1 X183.701 Y89.968 E0.03945
G1 X182.708 Y91.687 E0.09995
G1 X182.940 Y92.170 E0.02701
G1 X184.367 Y89.699 E0.14371
G1 X184.684 Y90.036 E0.02329
G1 X183.173 Y92.654 E0.15224
G1 X183.204 Y92.720 E0.00368
G1 X183.026 Y93.733 E0.05184
G1 X183.041 Y93.766 E0.00183
G1 X184.980 Y90.408 E0.19527
G1 X185.212 Y90.892 E0.02701
G1 X183.667 Y93.568 E0.15564
G1 X184.360 Y93.254 E0.03831
G1 X185.444 Y91.375 E0.10925
G1 X185.601 Y91.701 E0.01823
G1 X185.633 Y91.934 E0.01181
G1 X184.882 Y93.234 E0.07561
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X185.633 Y91.934 E-0.34666
G1 X185.601 Y91.701 E-0.05416
G1 X185.444 Y91.375 E-0.08357
G1 X184.848 Y92.409 E-0.27560
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X186.422 Y92.314
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X182.779 Y93.967 E0.13543
G1 X181.422 Y91.058 E0.10866
G1 X185.031 Y89.330 E0.13543
G1 X186.397 Y92.260 E0.10940
M204 S1000
G1 X186.965 Y92.515 F10800.000
M204 S800
G1 F900
G1 X182.580 Y94.505 E0.16299
G1 X181.955 Y93.164 E0.05009
G1 F1500.000
G1 X181.508 Y92.206 E0.05242
G1 F900
G1 X180.883 Y90.865 E0.05010
G1 X185.226 Y88.786 E0.16299
G1 X186.940 Y92.460 E0.13725
M204 S1000
G1 X186.573 Y92.593 F10800.000
G1 F8640.000
G1 X183.960 Y93.858 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X182.094 Y92.209
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.286 Y93.402 E0.05878
G1 X183.694 Y93.217 E0.01560
G1 X181.955 Y91.477 E0.08573
G1 X181.827 Y91.203 E0.01055
G1 X182.128 Y91.059 E0.01166
G1 X184.102 Y93.032 E0.09726
G1 X184.509 Y92.847 E0.01560
G1 X182.529 Y90.867 E0.09760
G1 X182.930 Y90.675 E0.01549
G1 X184.917 Y92.662 E0.09794
G1 X185.325 Y92.477 E0.01560
G1 X183.331 Y90.483 E0.09828
G1 X183.732 Y90.291 E0.01549
G1 X185.732 Y92.292 E0.09862
G1 X186.015 Y92.164 E0.01081
G1 X185.856 Y91.823 E0.01311
G1 X184.132 Y90.099 E0.08495
G1 X184.533 Y89.907 E0.01549
G1 X185.717 Y91.091 E0.05834
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X184.533 Y89.907 E-0.38650
G1 X184.132 Y90.099 E-0.10261
G1 X184.962 Y90.929 E-0.27088
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X185.208 Y89.714
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X186.245 Y91.936 E0.08300
G1 X182.591 Y93.567 E0.13544
G1 X181.610 Y91.464 E0.07856
G1 X185.154 Y89.740 E0.13341
M204 S1000
G1 X185.402 Y89.167 F10800.000
M204 S800
G1 F900
G1 X186.788 Y92.139 E0.11101
G1 X182.391 Y94.102 E0.16300
G1 X181.072 Y91.273 E0.10567
G1 X185.348 Y89.193 E0.16097
M204 S1000
G1 X185.446 Y89.565 F10800.000
G1 F8640.000
G1 X186.788 Y92.139 E-0.75718
G1 X186.777 Y92.144 E-0.00282
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X182.042 Y92.102
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.033 Y91.111 E0.04880
G1 X184.186 Y90.551 E0.04464
G1 X182.368 Y92.368 E0.08951
G1 X182.557 Y92.772 E0.01552
G1 X185.108 Y90.221 E0.12564
G1 X185.296 Y90.625 E0.01552
G1 X182.767 Y93.154 E0.12457
G1 X183.837 Y92.677 E0.04080
G1 X185.485 Y91.029 E0.08116
G1 X185.673 Y91.433 E0.01552
G1 X184.544 Y92.562 E0.05560
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X185.673 Y91.433 E-0.36863
G1 X185.485 Y91.029 E-0.10291
G1 X184.601 Y91.912 E-0.28846
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X186.023 Y91.465
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X182.363 Y93.082 E0.13545
G1 X181.840 Y91.960 E0.04190
G1 X183.681 Y91.026 E0.06988
G1 X185.423 Y90.178 E0.06559
G1 X185.998 Y91.410 E0.04602
M204 S1000
G1 X186.567 Y91.668 F10800.000
M204 S800
G1 F900
G1 X183.310 Y93.122 E0.12074
G1 X182.160 Y93.610 E0.04228
G1 X181.305 Y91.775 E0.06853
G1 X183.500 Y90.661 E0.08333
G1 X185.618 Y89.631 E0.07971
G1 X186.542 Y91.614 E0.07403
M204 S1000
G1 X186.173 Y91.737 F10800.000
G1 F8640.000
G1 X183.559 Y93.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X182.160 Y91.932
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X182.807 Y92.579 E0.02738
G1 X183.160 Y92.424 E0.01154
G1 X182.616 Y91.880 E0.02298
G1 X182.954 Y91.709 E0.01132
G1 X183.512 Y92.268 E0.02363
G1 X183.865 Y92.112 E0.01154
G1 X183.291 Y91.538 E0.02428
G1 X183.629 Y91.367 E0.01132
G1 X184.218 Y91.956 E0.02493
G1 X184.571 Y91.800 E0.01154
G1 X183.968 Y91.198 E0.02548
G1 X184.311 Y91.031 E0.01138
G1 X184.924 Y91.644 E0.02593
G1 X185.276 Y91.488 E0.01154
G1 X184.653 Y90.865 E0.02638
G1 X184.995 Y90.698 E0.01138
G1 X185.751 Y91.454 E0.03197
M204 S1000
G1 F8640.000;_WIPE
G1 X184.995 Y90.698 E-0.24687
G1 F8640.000;_WIPE
G1 X184.653 Y90.865 E-0.08787
G1 F8640.000;_WIPE
G1 X185.276 Y91.488 E-0.20364
G1 F8640.000;_WIPE
G1 X184.924 Y91.644 E-0.08906
G1 F8640.000;_WIPE
G1 X184.518 Y91.238 E-0.13257
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z69.6 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 6067.3
; filament used [cm3] = 14.6
; filament used [g] = 18.1
; filament cost = 0.5

; total filament used [g] = 18.1
; total filament cost = 0.5
; estimated printing time (normal mode) = 1h 43m 19s
; estimated printing time (silent mode) = 1h 44m 13s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
