; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 19:05:25 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R102
M73 Q0 S103
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S103
M73 P0 R102
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X12.202 Y102.860
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.876 Y65.079 E0.05780
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.002 Y142.874 E0.05629
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.170 Y102.911 E0.08512
G1 F8640.000
G1 X13.669 Y101.503 E-0.47498
G1 X14.413 Y101.103 E-0.19509
G1 X14.787 Y100.994 E-0.08993
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.375 Y103.609
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.303 Y103.886 E0.03037
G1 X18.323 Y104.826 E0.04347
G1 X19.341 Y106.477 E0.06083
G1 X20.262 Y108.772 E0.07751
G1 X21.027 Y111.604 E0.09201
G1 X21.600 Y114.856 E0.10351
G1 X21.953 Y118.394 E0.11149
G1 X22.073 Y122.077 E0.11557
G1 X21.953 Y125.761 E0.11557
G1 X21.600 Y129.299 E0.11149
G1 X21.027 Y132.551 E0.10351
G1 X20.262 Y135.383 E0.09200
G1 X19.341 Y137.678 E0.07751
G1 X18.323 Y139.329 E0.06083
G1 X17.303 Y140.269 E0.04347
G1 X16.375 Y140.546 E0.03037
G1 X15.447 Y140.269 E0.03037
G1 X14.427 Y139.329 E0.04347
G1 X13.410 Y137.678 E0.06083
G1 X12.489 Y135.383 E0.07751
G1 X11.723 Y132.551 E0.09200
G1 X11.151 Y129.299 E0.10351
G1 X10.797 Y125.761 E0.11149
G1 X10.678 Y122.077 E0.11557
G1 X10.797 Y118.394 E0.11557
G1 X11.151 Y114.856 E0.11149
G1 X11.723 Y111.604 E0.10351
G1 X12.489 Y108.772 E0.09201
G1 X13.410 Y106.477 E0.07751
G1 X14.427 Y104.826 E0.06083
G1 X15.447 Y103.886 E0.04347
G1 X16.318 Y103.626 E0.02849
G1 X16.375 Y103.215 F10800.000
G1 F1200.000
G1 X17.495 Y103.550 E0.03664
G1 X18.617 Y104.583 E0.04783
G1 X19.679 Y106.307 E0.06347
G1 X20.620 Y108.652 E0.07922
G1 X21.396 Y111.522 E0.09323
G1 X21.974 Y114.804 E0.10448
G1 X22.330 Y118.369 E0.11233
G1 X22.450 Y122.077 E0.11635
G1 X22.330 Y125.786 E0.11635
G1 X21.974 Y129.351 E0.11233
G1 X21.396 Y132.633 E0.10448
G1 X20.620 Y135.503 E0.09323
G1 X19.679 Y137.848 E0.07922
G1 X18.617 Y139.572 E0.06347
G1 X17.495 Y140.605 E0.04783
G1 X16.375 Y140.940 E0.03664
G1 X15.256 Y140.605 E0.03664
G1 X14.134 Y139.572 E0.04783
G1 X13.072 Y137.848 E0.06347
G1 X12.131 Y135.503 E0.07922
G1 X11.355 Y132.633 E0.09323
G1 X10.777 Y129.351 E0.10448
G1 X10.421 Y125.786 E0.11233
G1 X10.300 Y122.077 E0.11635
G1 X10.421 Y118.369 E0.11635
G1 X10.777 Y114.804 E0.11233
G1 X11.355 Y111.522 E0.10448
G1 X12.131 Y108.652 E0.09323
G1 X13.072 Y106.307 E0.07922
G1 X14.134 Y104.583 E0.06347
G1 X15.256 Y103.550 E0.04783
G1 X16.318 Y103.233 E0.03476
G1 X16.571 Y103.564 F10800.000
G1 F8640.000
G1 X17.495 Y103.550 E-0.28149
G1 X18.617 Y104.583 E-0.35222
G1 X18.904 Y105.049 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X14.127 Y138.627
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X14.655 Y139.155 E0.02356
G1 X15.591 Y140.016 E0.04017
G1 X16.251 Y140.214 E0.02177
G1 X13.784 Y137.747 E0.11017
G1 X13.663 Y137.550 E0.00730
G1 X13.354 Y136.779 E0.02623
G1 X16.722 Y140.147 E0.15041
G1 X17.135 Y140.024 E0.01363
G1 X12.994 Y135.882 E0.18495
G1 X12.758 Y135.294 E0.02002
G1 X12.689 Y135.040 E0.00828
G1 X17.423 Y139.774 E0.21140
G1 X17.702 Y139.517 E0.01200
G1 X12.490 Y134.304 E0.23277
G1 X12.291 Y133.568 E0.02408
G1 X17.982 Y139.259 E0.25414
G1 X18.103 Y139.148 E0.00519
G1 X18.219 Y138.959 E0.00700
G1 X12.092 Y132.832 E0.27361
G1 X11.999 Y132.489 E0.01122
G1 X11.938 Y132.141 E0.01116
G1 X18.424 Y138.627 E0.28963
G1 X18.629 Y138.295 E0.01233
G1 X11.823 Y131.489 E0.30390
G1 X11.709 Y130.838 E0.02090
G1 X18.833 Y137.962 E0.31817
G1 X19.038 Y137.630 E0.01233
G1 X11.594 Y130.186 E0.33244
G1 X11.479 Y129.534 E0.02090
G1 X19.204 Y137.259 E0.34498
G1 X19.358 Y136.876 E0.01304
G1 X11.396 Y128.914 E0.35554
G1 X11.337 Y128.317 E0.01894
G1 X19.512 Y136.492 E0.36507
G1 X19.666 Y136.109 E0.01304
G1 X11.277 Y127.721 E0.37461
G1 X11.218 Y127.124 E0.01894
G1 X19.820 Y135.726 E0.38414
G1 X19.973 Y135.343 E0.01304
G1 X11.158 Y126.527 E0.39367
G1 X11.098 Y125.931 E0.01894
G1 X20.093 Y134.925 E0.40166
G1 X20.207 Y134.502 E0.01383
G1 X11.067 Y125.363 E0.40815
G1 X11.049 Y124.807 E0.01754
G1 X20.321 Y134.079 E0.41406
G1 X20.436 Y133.657 E0.01383
G1 X11.031 Y124.252 E0.41997
G1 X11.013 Y123.697 E0.01754
G1 X20.550 Y133.234 E0.42588
G1 X20.664 Y132.811 E0.01383
G1 X10.995 Y123.142 E0.43179
G1 X10.977 Y122.587 E0.01754
G1 X20.770 Y132.380 E0.43733
G1 X20.851 Y131.924 E0.01464
G1 X10.962 Y122.035 E0.44160
M73 Q0 S102
M73 P0 R101
G1 X10.979 Y121.515 E0.01643
G1 X20.931 Y131.467 E0.44444
G1 X21.011 Y131.010 E0.01464
G1 X10.996 Y120.995 E0.44727
G1 X11.013 Y120.474 E0.01643
G1 X21.092 Y130.554 E0.45011
G1 X21.172 Y130.097 E0.01464
G1 X11.030 Y119.954 E0.45295
G1 X11.046 Y119.434 E0.01643
G1 X21.253 Y129.640 E0.45578
G1 X21.328 Y129.178 E0.01478
G1 X11.063 Y118.914 E0.45838
G1 X11.081 Y118.395 E0.01640
G1 X21.377 Y128.690 E0.45975
G1 X21.425 Y128.202 E0.01550
G1 X11.130 Y117.906 E0.45975
G1 X11.179 Y117.418 E0.01550
G1 X21.474 Y127.713 E0.45975
G1 X21.523 Y127.225 E0.01550
G1 X11.228 Y116.930 E0.45975
G1 X11.276 Y116.442 E0.01550
G1 X21.572 Y126.737 E0.45975
G1 X21.620 Y126.249 E0.01550
G1 X11.325 Y115.953 E0.45975
G1 X11.374 Y115.465 E0.01550
G1 X21.669 Y125.760 E0.45975
G1 X21.687 Y125.241 E0.01640
G1 X11.423 Y114.977 E0.45838
G1 X11.431 Y114.894 E0.00262
G1 X11.498 Y114.515 E0.01216
G1 X21.704 Y124.721 E0.45578
G1 X21.721 Y124.201 E0.01643
G1 X11.578 Y114.058 E0.45295
G1 X11.659 Y113.601 E0.01464
G1 X21.738 Y123.681 E0.45011
G1 X21.755 Y123.161 E0.01643
G1 X11.739 Y113.145 E0.44727
G1 X11.819 Y112.688 E0.01464
G1 X21.772 Y122.640 E0.44444
G1 X21.789 Y122.120 E0.01643
G1 X11.900 Y112.231 E0.44160
G1 X11.980 Y111.775 E0.01464
G1 X21.773 Y121.568 E0.43733
G1 X21.755 Y121.013 E0.01754
G1 X12.086 Y111.344 E0.43179
G1 X12.201 Y110.921 E0.01383
G1 X21.737 Y120.458 E0.42588
G1 X21.719 Y119.903 E0.01754
G1 X12.315 Y110.498 E0.41997
G1 X12.429 Y110.076 E0.01383
G1 X21.701 Y119.348 E0.41406
G1 X21.683 Y118.793 E0.01754
G1 X12.544 Y109.653 E0.40816
G1 X12.658 Y109.230 E0.01383
G1 X21.652 Y118.224 E0.40166
G1 X21.593 Y117.628 E0.01894
G1 X12.777 Y108.812 E0.39367
G1 X12.931 Y108.429 E0.01304
G1 X21.533 Y117.031 E0.38414
G1 X21.473 Y116.434 E0.01894
G1 X13.085 Y108.046 E0.37461
G1 X13.239 Y107.663 E0.01304
G1 X21.414 Y115.838 E0.36508
G1 X21.354 Y115.241 E0.01894
G1 X13.392 Y107.279 E0.35555
G1 X13.546 Y106.896 E0.01304
G1 X21.271 Y114.621 E0.34498
G1 X21.157 Y113.969 E0.02090
G1 X13.712 Y106.525 E0.33244
G1 X13.917 Y106.193 E0.01233
G1 X21.042 Y113.318 E0.31817
G1 X20.927 Y112.666 E0.02090
G1 X14.122 Y105.860 E0.30390
G1 X14.327 Y105.528 E0.01233
G1 X20.812 Y112.014 E0.28963
G1 X20.751 Y111.666 E0.01116
G1 X20.658 Y111.323 E0.01122
G1 X14.531 Y105.196 E0.27361
G1 X14.648 Y105.007 E0.00700
G1 X14.769 Y104.896 E0.00519
G1 X20.459 Y110.587 E0.25414
G1 X20.261 Y109.851 E0.02408
G1 X15.048 Y104.638 E0.23277
G1 X15.328 Y104.381 E0.01200
G1 X20.062 Y109.115 E0.21140
G1 X19.993 Y108.861 E0.00829
G1 X19.757 Y108.273 E0.02001
G1 X15.615 Y104.131 E0.18496
G1 X16.029 Y104.008 E0.01363
G1 X19.397 Y107.376 E0.15042
G1 X19.087 Y106.605 E0.02624
G1 X18.966 Y106.408 E0.00729
G1 X16.499 Y103.941 E0.11018
G1 X17.160 Y104.139 E0.02178
G1 X18.094 Y104.999 E0.04011
G1 X18.623 Y105.528 E0.02363
G1 F8640.000
G1 X18.094 Y104.999 E-0.17277
G1 X17.160 Y104.139 E-0.29331
G1 X16.499 Y103.941 E-0.15926
G1 X16.911 Y104.353 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X50.709 Y100.573
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X51.637 Y100.851 E0.03037
G1 X52.657 Y101.790 E0.04347
G1 X53.675 Y103.441 E0.06083
G1 X54.596 Y105.736 E0.07751
G1 X55.361 Y108.568 E0.09201
G1 X55.934 Y111.820 E0.10351
G1 X56.287 Y115.358 E0.11149
G1 X56.407 Y119.042 E0.11557
G1 X56.287 Y122.726 E0.11557
G1 X55.934 Y126.264 E0.11149
G1 X55.361 Y129.515 E0.10351
G1 X54.596 Y132.348 E0.09200
G1 X53.675 Y134.642 E0.07751
G1 X52.657 Y136.294 E0.06083
G1 X51.637 Y137.233 E0.04347
G1 X50.709 Y137.510 E0.03037
G1 X49.781 Y137.233 E0.03037
G1 X48.761 Y136.294 E0.04347
G1 X47.743 Y134.642 E0.06083
G1 X46.823 Y132.348 E0.07751
G1 X46.057 Y129.515 E0.09200
G1 X45.485 Y126.264 E0.10351
G1 X45.131 Y122.726 E0.11149
G1 X45.012 Y119.042 E0.11557
G1 X45.131 Y115.358 E0.11557
G1 X45.485 Y111.820 E0.11149
G1 X46.057 Y108.568 E0.10351
G1 X46.823 Y105.736 E0.09201
G1 X47.743 Y103.441 E0.07751
G1 X48.761 Y101.790 E0.06083
G1 X49.781 Y100.851 E0.04347
G1 X50.652 Y100.590 E0.02849
G1 X50.709 Y100.179 F10800.000
G1 F1200.000
G1 X51.829 Y100.514 E0.03664
G1 X52.951 Y101.548 E0.04783
G1 X54.013 Y103.271 E0.06347
G1 X54.954 Y105.616 E0.07922
G1 X55.730 Y108.486 E0.09323
G1 X56.307 Y111.768 E0.10448
G1 X56.664 Y115.333 E0.11233
G1 X56.784 Y119.042 E0.11635
G1 X56.664 Y122.750 E0.11635
G1 X56.307 Y126.315 E0.11233
G1 X55.730 Y129.597 E0.10448
G1 X54.954 Y132.467 E0.09323
G1 X54.013 Y134.812 E0.07922
G1 X52.951 Y136.536 E0.06347
G1 X51.829 Y137.569 E0.04783
G1 X50.709 Y137.904 E0.03664
G1 X49.590 Y137.569 E0.03664
G1 X48.468 Y136.536 E0.04783
G1 X47.406 Y134.812 E0.06347
G1 X46.464 Y132.467 E0.07922
G1 X45.689 Y129.597 E0.09323
G1 X45.111 Y126.315 E0.10448
G1 X44.755 Y122.750 E0.11233
G1 X44.634 Y119.042 E0.11635
G1 X44.755 Y115.333 E0.11635
G1 X45.111 Y111.768 E0.11233
G1 X45.689 Y108.486 E0.10448
G1 X46.464 Y105.616 E0.09323
G1 X47.406 Y103.271 E0.07922
G1 X48.468 Y101.548 E0.06347
G1 X49.590 Y100.514 E0.04783
G1 X50.652 Y100.197 E0.03476
G1 X50.905 Y100.528 F10800.000
G1 F8640.000
G1 X51.829 Y100.514 E-0.28149
G1 X52.951 Y101.548 E-0.35222
G1 X53.238 Y102.013 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X48.461 Y135.591
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X48.989 Y136.119 E0.02356
G1 X49.925 Y136.980 E0.04017
G1 X50.585 Y137.178 E0.02177
G1 X48.118 Y134.711 E0.11017
G1 X47.997 Y134.514 E0.00730
G1 X47.688 Y133.743 E0.02623
G1 X51.056 Y137.111 E0.15041
G1 X51.469 Y136.988 E0.01363
G1 X47.327 Y132.846 E0.18495
G1 X47.091 Y132.258 E0.02002
G1 X47.023 Y132.004 E0.00828
G1 X51.757 Y136.738 E0.21140
G1 X52.036 Y136.481 E0.01200
G1 X46.824 Y131.268 E0.23277
G1 X46.625 Y130.532 E0.02408
G1 X52.316 Y136.223 E0.25414
G1 X52.437 Y136.112 E0.00519
G1 X52.553 Y135.923 E0.00700
G1 X46.426 Y129.796 E0.27361
G1 X46.333 Y129.453 E0.01122
G1 X46.272 Y129.105 E0.01116
G1 X52.758 Y135.591 E0.28963
G1 X52.962 Y135.259 E0.01233
G1 X46.157 Y128.454 E0.30390
G1 X46.042 Y127.802 E0.02090
G1 X53.167 Y134.926 E0.31817
G1 X53.372 Y134.594 E0.01233
G1 X45.928 Y127.150 E0.33244
G1 X45.813 Y126.498 E0.02090
G1 X53.538 Y134.223 E0.34498
G1 X53.692 Y133.840 E0.01304
G1 X45.730 Y125.878 E0.35554
G1 X45.671 Y125.282 E0.01894
G1 X53.846 Y133.457 E0.36507
G1 X53.999 Y133.073 E0.01304
G1 X45.611 Y124.685 E0.37461
G1 X45.551 Y124.088 E0.01894
G1 X54.153 Y132.690 E0.38414
G1 X54.307 Y132.307 E0.01304
G1 X45.492 Y123.492 E0.39367
G1 X45.432 Y122.895 E0.01894
G1 X54.426 Y131.889 E0.40166
G1 X54.541 Y131.466 E0.01383
G1 X45.401 Y122.327 E0.40815
G1 X45.383 Y121.772 E0.01754
G1 X54.655 Y131.044 E0.41406
G1 X54.769 Y130.621 E0.01383
G1 X45.365 Y121.217 E0.41997
G1 X45.347 Y120.661 E0.01754
G1 X54.884 Y130.198 E0.42588
G1 X54.998 Y129.775 E0.01383
G1 X45.329 Y120.106 E0.43179
G1 X45.311 Y119.551 E0.01754
G1 X55.104 Y129.344 E0.43733
G1 X55.184 Y128.888 E0.01464
G1 X45.296 Y118.999 E0.44160
G1 X45.313 Y118.479 E0.01643
G1 X55.265 Y128.431 E0.44444
G1 X55.345 Y127.974 E0.01464
G1 X45.330 Y117.959 E0.44727
G1 X45.346 Y117.439 E0.01643
G1 X55.426 Y127.518 E0.45011
G1 X55.506 Y127.061 E0.01464
G1 X45.363 Y116.918 E0.45295
G1 X45.380 Y116.398 E0.01643
G1 X55.586 Y126.604 E0.45578
G1 X55.662 Y126.142 E0.01478
G1 X45.397 Y115.878 E0.45838
G1 X45.415 Y115.359 E0.01640
G1 X55.710 Y125.654 E0.45975
G1 X55.759 Y125.166 E0.01550
G1 X45.464 Y114.871 E0.45975
G1 X45.513 Y114.382 E0.01550
G1 X55.808 Y124.678 E0.45975
G1 X55.857 Y124.189 E0.01550
G1 X45.561 Y113.894 E0.45975
G1 X45.610 Y113.406 E0.01550
G1 X55.905 Y123.701 E0.45975
M73 Q1 S101
M73 P1 R100
G1 X55.954 Y123.213 E0.01550
G1 X45.659 Y112.918 E0.45975
G1 X45.708 Y112.429 E0.01550
G1 X56.003 Y122.724 E0.45975
G1 X56.021 Y122.205 E0.01640
G1 X45.757 Y111.941 E0.45838
G1 X45.765 Y111.858 E0.00262
G1 X45.832 Y111.479 E0.01216
G1 X56.038 Y121.685 E0.45578
G1 X56.055 Y121.165 E0.01643
G1 X45.912 Y111.022 E0.45295
G1 X45.992 Y110.566 E0.01464
G1 X56.072 Y120.645 E0.45011
G1 X56.089 Y120.125 E0.01643
G1 X46.073 Y110.109 E0.44727
G1 X46.153 Y109.652 E0.01464
G1 X56.105 Y119.605 E0.44444
G1 X56.122 Y119.084 E0.01643
G1 X46.234 Y109.196 E0.44160
G1 X46.314 Y108.739 E0.01464
G1 X56.107 Y118.532 E0.43733
G1 X56.089 Y117.977 E0.01754
G1 X46.420 Y108.308 E0.43179
G1 X46.535 Y107.885 E0.01383
G1 X56.071 Y117.422 E0.42588
G1 X56.053 Y116.867 E0.01754
G1 X46.649 Y107.463 E0.41997
G1 X46.763 Y107.040 E0.01383
G1 X56.035 Y116.312 E0.41406
G1 X56.017 Y115.757 E0.01754
G1 X46.877 Y106.617 E0.40816
G1 X46.992 Y106.194 E0.01383
G1 X55.986 Y115.189 E0.40166
G1 X55.926 Y114.592 E0.01894
G1 X47.111 Y105.776 E0.39367
G1 X47.265 Y105.393 E0.01304
G1 X55.867 Y113.995 E0.38414
G1 X55.807 Y113.399 E0.01894
G1 X47.419 Y105.010 E0.37461
G1 X47.572 Y104.627 E0.01304
G1 X55.748 Y112.802 E0.36508
G1 X55.688 Y112.205 E0.01894
G1 X47.726 Y104.243 E0.35555
G1 X47.880 Y103.860 E0.01304
G1 X55.605 Y111.585 E0.34498
G1 X55.490 Y110.934 E0.02090
G1 X48.046 Y103.489 E0.33244
G1 X48.251 Y103.157 E0.01233
G1 X55.376 Y110.282 E0.31817
G1 X55.261 Y109.630 E0.02090
G1 X48.456 Y102.825 E0.30390
G1 X48.660 Y102.492 E0.01233
G1 X55.146 Y108.978 E0.28963
G1 X55.085 Y108.630 E0.01116
G1 X54.992 Y108.287 E0.01122
G1 X48.865 Y102.160 E0.27361
G1 X48.982 Y101.971 E0.00700
G1 X49.102 Y101.860 E0.00519
G1 X54.793 Y107.551 E0.25414
G1 X54.594 Y106.815 E0.02408
G1 X49.382 Y101.603 E0.23277
G1 X49.661 Y101.345 E0.01200
G1 X54.395 Y106.079 E0.21140
G1 X54.327 Y105.826 E0.00829
G1 X54.091 Y105.237 E0.02001
G1 X49.949 Y101.096 E0.18496
G1 X50.362 Y100.972 E0.01363
G1 X53.731 Y104.340 E0.15042
G1 X53.421 Y103.569 E0.02624
G1 X53.300 Y103.373 E0.00729
G1 X50.833 Y100.905 E0.11018
G1 X51.494 Y101.103 E0.02178
G1 X52.428 Y101.963 E0.04011
G1 X52.957 Y102.492 E0.02363
G1 F8640.000
G1 X52.428 Y101.963 E-0.17277
G1 X51.494 Y101.103 E-0.29331
G1 X50.833 Y100.905 E-0.15926
G1 X51.245 Y101.318 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X38.230 Y123.389
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.230 Y123.474 E0.00268
G1 X34.437 Y123.470 E0.11894
G1 X34.431 Y123.432 E0.00122
G1 X34.437 Y123.393 E0.00122
G1 X38.170 Y123.389 E0.11706
G1 X38.553 Y123.011 F10800.000
G1 F1200.000
G1 X38.613 Y123.432 E0.01330
G1 X38.557 Y123.852 E0.01329
G1 X34.107 Y123.847 E0.13950
G1 X34.051 Y123.432 E0.01314
G1 X34.107 Y123.016 E0.01315
G1 X38.493 Y123.012 E0.13752
G1 X38.398 Y123.380 F10800.000
G1 F8640.000
G1 X38.613 Y123.432 E-0.10084
G1 X38.557 Y123.852 E-0.09786
G1 X36.126 Y123.849 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.235 Y123.432
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.231 Y123.468 E0.00114
G1 X28.435 Y123.464 E0.11902
G1 X28.431 Y123.432 E0.00102
G1 X28.435 Y123.399 E0.00102
G1 X32.208 Y123.395 E0.11828
G1 X32.554 Y123.018 F10800.000
G1 F1200.000
G1 X32.613 Y123.432 E0.01311
G1 X32.593 Y123.650 E0.00688
G1 X32.546 Y123.845 E0.00630
G1 X28.107 Y123.841 E0.13917
G1 X28.050 Y123.432 E0.01294
G1 X28.107 Y123.023 E0.01294
G1 X32.494 Y123.018 E0.13754
G1 X32.399 Y123.387 F10800.000
G1 F8640.000
G1 X32.613 Y123.432 E-0.09944
G1 X32.593 Y123.650 E-0.05065
G1 X32.546 Y123.845 E-0.04638
G1 X30.105 Y123.843 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.235 Y123.432
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.232 Y123.461 E0.00094
G1 X22.434 Y123.457 E0.11910
G1 X22.430 Y123.432 E0.00082
G1 X22.434 Y123.406 E0.00082
G1 X26.202 Y123.402 E0.11815
G1 X26.546 Y123.024 F10800.000
G1 F1200.000
G1 X26.593 Y123.219 E0.00628
G1 X26.614 Y123.432 E0.00670
G1 X26.593 Y123.644 E0.00670
G1 X26.546 Y123.839 E0.00628
G1 X22.106 Y123.834 E0.13922
G1 X22.049 Y123.432 E0.01274
G1 X22.106 Y123.029 E0.01274
G1 X26.486 Y123.024 E0.13733
G1 X26.480 Y123.213 F10800.000
G1 F8640.000
G1 X26.593 Y123.219 E-0.05130
G1 X26.614 Y123.432 E-0.04936
G1 X26.593 Y123.644 E-0.04936
G1 X26.546 Y123.839 E-0.04624
G1 X24.104 Y123.836 E-0.56373
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.235 Y123.432
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.233 Y123.455 E0.00074
G1 X15.913 Y123.450 E0.13545
G1 X15.913 Y123.414 E0.00115
G1 X20.190 Y123.415 E0.13411
G1 X20.547 Y123.038 F10800.000
G1 F1200.000
G1 X20.594 Y123.224 E0.00602
G1 X20.614 Y123.432 E0.00653
G1 X20.594 Y123.639 E0.00653
G1 X20.546 Y123.832 E0.00625
G1 X15.536 Y123.827 E0.15709
G1 X15.536 Y123.036 E0.02479
G1 X20.487 Y123.038 E0.15523
G1 X20.489 Y123.221 F10800.000
G1 F8640.000
G1 X20.594 Y123.224 E-0.04961
G1 X20.614 Y123.432 E-0.04809
G1 X20.594 Y123.639 E-0.04809
G1 X20.546 Y123.832 E-0.04605
G1 X18.085 Y123.830 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.742 Y117.944
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X15.557 Y118.556 E0.13261
G1 X15.550 Y118.507 E0.00156
G1 X19.827 Y117.871 E0.13556
G1 X19.836 Y117.931 E0.00190
G1 X19.802 Y117.936 E0.00107
G1 X20.197 Y118.259 F10800.000
G1 F1200.000
G1 X15.239 Y118.983 E0.15710
G1 X15.122 Y118.189 E0.02518
G1 X20.078 Y117.452 E0.15710
G1 X20.160 Y117.645 E0.00656
G1 X20.209 Y117.846 E0.00651
G1 X20.220 Y118.053 E0.00650
G1 X20.202 Y118.199 E0.00461
G1 X19.835 Y118.090 F10800.000
G1 F8640.000
G1 X16.951 Y118.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X22.007 Y117.613
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X21.997 Y117.549 E0.00204
G1 X25.763 Y116.998 E0.11934
G1 X25.770 Y117.026 E0.00089
G1 X25.772 Y117.063 E0.00117
G1 X22.066 Y117.605 E0.11744
G1 X21.739 Y118.034 F10800.000
G1 F1200.000
G1 X21.620 Y117.638 E0.01294
G1 X21.619 Y117.223 E0.01301
G1 X26.016 Y116.580 E0.13932
G1 X26.095 Y116.764 E0.00629
G1 X26.145 Y116.971 E0.00667
G1 X26.156 Y117.184 E0.00668
G1 X26.134 Y117.391 E0.00654
G1 X21.798 Y118.025 E0.13738
G1 X21.844 Y117.648 F10800.000
G1 F8640.000
G1 X21.620 Y117.638 E-0.09828
G1 X21.619 Y117.223 E-0.09582
G1 X24.044 Y116.868 E-0.56590
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X27.933 Y116.707
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X27.933 Y116.666 E0.00130
G1 X31.697 Y116.112 E0.11929
G1 X31.706 Y116.151 E0.00125
G1 X31.709 Y116.195 E0.00141
G1 X27.964 Y116.743 E0.11864
G1 X27.676 Y117.166 F10800.000
G1 F1200.000
G1 X27.556 Y116.763 E0.01317
G1 X27.555 Y116.341 E0.01325
G1 X31.949 Y115.694 E0.13928
G1 X32.029 Y115.884 E0.00648
G1 X32.081 Y116.096 E0.00684
G1 X32.092 Y116.314 E0.00685
G1 X32.071 Y116.524 E0.00660
G1 X27.736 Y117.157 E0.13737
G1 X27.782 Y116.780 F10800.000
G1 F8640.000
G1 X27.556 Y116.763 E-0.09995
G1 X27.555 Y116.341 E-0.09760
G1 X29.964 Y115.986 E-0.56245
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X33.869 Y115.832
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X33.868 Y115.783 E0.00155
G1 X37.630 Y115.226 E0.11923
G1 X37.642 Y115.275 E0.00160
G1 X37.645 Y115.328 E0.00164
G1 X33.895 Y115.876 E0.11883
G1 X33.614 Y116.298 F10800.000
G1 F1200.000
G1 X33.492 Y115.888 E0.01341
G1 X33.490 Y115.458 E0.01349
G1 X37.883 Y114.807 E0.13924
G1 X37.964 Y115.004 E0.00667
G1 X38.017 Y115.221 E0.00701
G1 X38.028 Y115.444 E0.00702
G1 X38.007 Y115.656 E0.00667
G1 X33.673 Y116.289 E0.13735
G1 X33.719 Y115.912 F10800.000
G1 F8640.000
G1 X33.492 Y115.888 E-0.10165
G1 X33.490 Y115.458 E-0.09938
G1 X35.885 Y115.103 E-0.55897
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X39.804 Y114.957
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X39.804 Y114.900 E0.00180
G1 X58.509 Y112.118 E0.59292
G1 X74.822 Y108.729 E0.52240
G1 X79.466 Y107.829 E0.14834
G1 X84.029 Y106.996 E0.14544
G1 X180.062 Y92.305 E3.04606
G1 X181.639 Y96.023 E0.12665
G1 X84.445 Y109.813 E3.07799
G1 X79.978 Y110.318 E0.14095
G1 X75.407 Y110.783 E0.14406
G1 X58.532 Y112.275 E0.53117
G1 X39.825 Y115.009 E0.59277
G1 X39.551 Y115.430 F10800.000
G1 F1200.000
G1 X39.428 Y115.013 E0.01364
G1 X39.425 Y114.575 E0.01373
G1 X58.443 Y111.747 E0.60284
G1 X74.748 Y108.360 E0.52214
G1 X79.397 Y107.459 E0.14848
G1 X83.967 Y106.625 E0.14567
G1 X180.294 Y91.888 E3.05541
G1 X182.178 Y96.327 E0.15123
G1 X84.492 Y110.187 E3.09355
G1 X80.018 Y110.693 E0.14119
G1 X75.442 Y111.158 E0.14420
M73 Q2 S100
M73 P2 R99
G1 X58.576 Y112.650 E0.53091
G1 X39.611 Y115.422 E0.60096
G1 X39.666 Y115.047 F10800.000
G1 F8640.000
G1 X39.428 Y115.013 E-0.10336
G1 X39.425 Y114.575 E-0.10114
G1 X41.805 Y114.221 E-0.55551
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X60.782 Y111.863
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X61.217 Y111.799 E0.00358
G1 X61.652 Y111.735 E0.00532
G1 X62.087 Y111.670 E0.00706
G1 X62.522 Y111.606 E0.00879
G1 X62.957 Y111.542 E0.01053
G1 X63.392 Y111.478 E0.01227
G1 X64.246 Y111.656 F10800.000
G1 F1200.000
G1 X63.881 Y111.291 E0.01623
G1 X64.323 Y111.199 E0.01421
G1 X64.581 Y111.456 E0.01143
G1 X65.072 Y111.413 E0.01550
G1 X64.766 Y111.107 E0.01359
G1 X65.209 Y111.015 E0.01421
G1 X65.563 Y111.369 E0.01574
G1 X66.054 Y111.326 E0.01550
G1 X65.652 Y110.923 E0.01790
G1 X66.094 Y110.831 E0.01421
G1 X66.545 Y111.283 E0.02006
G1 X67.037 Y111.239 E0.01550
G1 X66.537 Y110.739 E0.02222
G1 X66.980 Y110.647 E0.01421
G1 X67.528 Y111.196 E0.02438
G1 X68.019 Y111.152 E0.01550
G1 X67.422 Y110.555 E0.02653
G1 X67.865 Y110.463 E0.01421
G1 X68.510 Y111.109 E0.02869
G1 X69.002 Y111.065 E0.01550
G1 X68.308 Y110.371 E0.03085
G1 X68.750 Y110.279 E0.01421
G1 X69.493 Y111.022 E0.03301
G1 X69.984 Y110.978 E0.01550
G1 X69.193 Y110.187 E0.03517
G1 X69.636 Y110.096 E0.01421
G1 X70.475 Y110.935 E0.03732
G1 X70.967 Y110.892 E0.01550
G1 X70.079 Y110.004 E0.03948
G1 X70.521 Y109.912 E0.01421
G1 X71.458 Y110.848 E0.04164
G1 X71.949 Y110.805 E0.01550
G1 X70.964 Y109.820 E0.04380
G1 X71.407 Y109.728 E0.01421
G1 X72.440 Y110.761 E0.04595
G1 X72.932 Y110.718 E0.01550
G1 X71.849 Y109.636 E0.04811
G1 X72.292 Y109.544 E0.01421
G1 X73.423 Y110.674 E0.05027
G1 X73.914 Y110.631 E0.01550
G1 X72.735 Y109.452 E0.05243
G1 X73.177 Y109.360 E0.01421
G1 X74.405 Y110.588 E0.05459
G1 X74.896 Y110.544 E0.01550
G1 X73.620 Y109.268 E0.05674
G1 X74.063 Y109.176 E0.01421
G1 X75.388 Y110.501 E0.05890
G1 X75.873 Y110.451 E0.01533
G1 X74.506 Y109.084 E0.06079
G1 X74.949 Y108.993 E0.01423
G1 X76.358 Y110.402 E0.06265
G1 X76.843 Y110.352 E0.01533
G1 X75.397 Y108.906 E0.06431
G1 X75.845 Y108.819 E0.01434
G1 X77.329 Y110.303 E0.06597
G1 X77.814 Y110.254 E0.01533
G1 X76.293 Y108.732 E0.06764
G1 X76.741 Y108.645 E0.01434
G1 X78.299 Y110.204 E0.06930
G1 X78.785 Y110.155 E0.01533
G1 X77.188 Y108.559 E0.07096
G1 X77.636 Y108.472 E0.01434
G1 X79.270 Y110.105 E0.07263
G1 X79.755 Y110.056 E0.01533
G1 X78.084 Y108.385 E0.07429
G1 X78.532 Y108.298 E0.01434
G1 X80.238 Y110.004 E0.07582
G1 X80.718 Y109.950 E0.01520
G1 X78.980 Y108.211 E0.07727
G1 X79.428 Y108.125 E0.01434
G1 X81.198 Y109.895 E0.07872
G1 X81.679 Y109.841 E0.01520
G1 X79.879 Y108.041 E0.08002
G1 X80.331 Y107.959 E0.01445
G1 X82.159 Y109.787 E0.08127
G1 X82.640 Y109.733 E0.01520
G1 X80.783 Y107.876 E0.08253
G1 X81.236 Y107.794 E0.01445
G1 X83.120 Y109.678 E0.08379
G1 X83.601 Y109.624 E0.01520
G1 X81.688 Y107.711 E0.08504
G1 X82.140 Y107.629 E0.01445
G1 X84.081 Y109.570 E0.08630
G1 X84.558 Y109.512 E0.01509
G1 X82.592 Y107.546 E0.08738
G1 X83.044 Y107.464 E0.01445
G1 X85.026 Y109.445 E0.08810
G1 X85.494 Y109.379 E0.01487
G1 X83.496 Y107.381 E0.08881
G1 X83.949 Y107.299 E0.01445
G1 X85.962 Y109.312 E0.08953
G1 X86.431 Y109.246 E0.01487
G1 X84.409 Y107.224 E0.08987
G1 X84.873 Y107.154 E0.01475
G1 X86.899 Y109.180 E0.09007
G1 X87.367 Y109.113 E0.01487
G1 X85.336 Y107.083 E0.09027
G1 X85.800 Y107.012 E0.01475
G1 X87.835 Y109.047 E0.09047
G1 X88.303 Y108.980 E0.01487
G1 X86.264 Y106.941 E0.09067
G1 X86.728 Y106.870 E0.01475
G1 X88.772 Y108.914 E0.09088
G1 X89.240 Y108.847 E0.01487
G1 X87.191 Y106.799 E0.09108
G1 X87.655 Y106.728 E0.01475
G1 X89.708 Y108.781 E0.09128
G1 X90.176 Y108.715 E0.01487
G1 X88.119 Y106.657 E0.09148
G1 X88.583 Y106.586 E0.01475
G1 X90.645 Y108.648 E0.09168
G1 X91.113 Y108.582 E0.01487
G1 X89.046 Y106.515 E0.09188
G1 X89.510 Y106.444 E0.01475
G1 X91.581 Y108.515 E0.09208
G1 X92.049 Y108.449 E0.01487
G1 X89.974 Y106.373 E0.09228
G1 X90.437 Y106.302 E0.01475
G1 X92.518 Y108.382 E0.09248
G1 X92.986 Y108.316 E0.01487
G1 X90.901 Y106.231 E0.09268
G1 X91.365 Y106.160 E0.01475
G1 X93.454 Y108.249 E0.09288
G1 X93.922 Y108.183 E0.01487
G1 X91.829 Y106.089 E0.09308
G1 X92.292 Y106.018 E0.01475
G1 X94.391 Y108.117 E0.09328
G1 X94.859 Y108.050 E0.01487
G1 X92.756 Y105.947 E0.09348
G1 X93.220 Y105.877 E0.01475
G1 X95.327 Y107.984 E0.09368
G1 X95.795 Y107.917 E0.01487
G1 X93.684 Y105.806 E0.09388
G1 X94.147 Y105.735 E0.01475
G1 X96.264 Y107.851 E0.09408
G1 X96.732 Y107.784 E0.01487
G1 X94.611 Y105.664 E0.09428
G1 X95.075 Y105.593 E0.01475
G1 X97.200 Y107.718 E0.09448
G1 X97.668 Y107.652 E0.01487
G1 X95.539 Y105.522 E0.09469
G1 X96.002 Y105.451 E0.01475
G1 X98.136 Y107.585 E0.09489
G1 X98.605 Y107.519 E0.01487
G1 X96.466 Y105.380 E0.09509
G1 X96.930 Y105.309 E0.01475
G1 X99.073 Y107.452 E0.09529
G1 X99.541 Y107.386 E0.01487
G1 X97.393 Y105.238 E0.09549
G1 X97.857 Y105.167 E0.01475
G1 X100.009 Y107.319 E0.09569
G1 X100.478 Y107.253 E0.01487
G1 X98.321 Y105.096 E0.09589
G1 X98.785 Y105.025 E0.01475
G1 X100.946 Y107.187 E0.09609
G1 X101.414 Y107.120 E0.01487
G1 X99.248 Y104.954 E0.09629
G1 X99.712 Y104.883 E0.01475
G1 X101.882 Y107.054 E0.09649
G1 X102.351 Y106.987 E0.01487
G1 X100.176 Y104.812 E0.09669
G1 X100.640 Y104.741 E0.01475
G1 X102.819 Y106.921 E0.09689
G1 X103.287 Y106.854 E0.01487
G1 X101.103 Y104.670 E0.09709
G1 X101.567 Y104.600 E0.01475
G1 X103.755 Y106.788 E0.09729
G1 X104.224 Y106.721 E0.01487
G1 X102.031 Y104.529 E0.09749
G1 X102.494 Y104.458 E0.01475
G1 X104.692 Y106.655 E0.09769
G1 X105.160 Y106.589 E0.01487
G1 X102.958 Y104.387 E0.09789
G1 X103.422 Y104.316 E0.01475
G1 X105.628 Y106.522 E0.09809
G1 X106.097 Y106.456 E0.01487
G1 X103.886 Y104.245 E0.09829
G1 X104.349 Y104.174 E0.01475
G1 X106.565 Y106.389 E0.09850
G1 X107.033 Y106.323 E0.01487
G1 X104.813 Y104.103 E0.09870
G1 X105.277 Y104.032 E0.01475
G1 X107.501 Y106.256 E0.09890
G1 X107.969 Y106.190 E0.01487
G1 X105.741 Y103.961 E0.09910
G1 X106.204 Y103.890 E0.01475
G1 X108.438 Y106.124 E0.09930
G1 X108.906 Y106.057 E0.01487
G1 X106.668 Y103.819 E0.09950
G1 X107.132 Y103.748 E0.01475
G1 X109.374 Y105.991 E0.09970
G1 X109.842 Y105.924 E0.01487
G1 X107.595 Y103.677 E0.09990
G1 X108.059 Y103.606 E0.01475
G1 X110.311 Y105.858 E0.10010
G1 X110.779 Y105.791 E0.01487
G1 X108.523 Y103.535 E0.10030
G1 X108.987 Y103.464 E0.01475
G1 X111.247 Y105.725 E0.10050
G1 X111.715 Y105.658 E0.01487
G1 X109.450 Y103.393 E0.10070
G1 X109.914 Y103.322 E0.01475
G1 X112.184 Y105.592 E0.10090
G1 X112.652 Y105.526 E0.01487
G1 X110.378 Y103.252 E0.10110
G1 X110.842 Y103.181 E0.01475
G1 X113.120 Y105.459 E0.10130
G1 X113.588 Y105.393 E0.01487
G1 X111.305 Y103.110 E0.10150
G1 X111.769 Y103.039 E0.01475
G1 X114.057 Y105.326 E0.10170
G1 X114.525 Y105.260 E0.01487
G1 X112.233 Y102.968 E0.10190
G1 X112.696 Y102.897 E0.01475
G1 X114.993 Y105.193 E0.10210
G1 X115.461 Y105.127 E0.01487
G1 X113.160 Y102.826 E0.10230
G1 X113.624 Y102.755 E0.01475
G1 X115.930 Y105.061 E0.10251
G1 X116.398 Y104.994 E0.01487
G1 X114.088 Y102.684 E0.10271
G1 X114.551 Y102.613 E0.01475
G1 X116.866 Y104.928 E0.10291
G1 X117.334 Y104.861 E0.01487
G1 X115.015 Y102.542 E0.10311
G1 X115.479 Y102.471 E0.01475
G1 X117.802 Y104.795 E0.10331
G1 X118.271 Y104.728 E0.01487
G1 X115.943 Y102.400 E0.10351
G1 X116.406 Y102.329 E0.01475
G1 X118.739 Y104.662 E0.10371
G1 X119.207 Y104.596 E0.01487
G1 X116.870 Y102.258 E0.10391
G1 X117.334 Y102.187 E0.01475
G1 X119.675 Y104.529 E0.10411
G1 X120.144 Y104.463 E0.01487
G1 X117.797 Y102.116 E0.10431
G1 X118.261 Y102.045 E0.01475
G1 X120.612 Y104.396 E0.10451
G1 X121.080 Y104.330 E0.01487
G1 X118.725 Y101.975 E0.10471
G1 X119.189 Y101.904 E0.01475
G1 X121.548 Y104.263 E0.10491
G1 X122.017 Y104.197 E0.01487
G1 X119.652 Y101.833 E0.10511
G1 X120.116 Y101.762 E0.01475
G1 X122.485 Y104.130 E0.10531
G1 X122.953 Y104.064 E0.01487
G1 X120.580 Y101.691 E0.10551
G1 X121.044 Y101.620 E0.01475
G1 X123.421 Y103.998 E0.10571
G1 X123.890 Y103.931 E0.01487
G1 X121.507 Y101.549 E0.10591
G1 X121.971 Y101.478 E0.01475
G1 X124.358 Y103.865 E0.10611
G1 X124.826 Y103.798 E0.01487
G1 X122.435 Y101.407 E0.10632
G1 X122.898 Y101.336 E0.01475
G1 X125.294 Y103.732 E0.10652
G1 X125.763 Y103.665 E0.01487
G1 X123.362 Y101.265 E0.10672
G1 X123.826 Y101.194 E0.01475
G1 X126.231 Y103.599 E0.10692
G1 X126.699 Y103.533 E0.01487
G1 X124.290 Y101.123 E0.10712
G1 X124.753 Y101.052 E0.01475
G1 X127.167 Y103.466 E0.10732
G1 X127.635 Y103.400 E0.01487
G1 X125.217 Y100.981 E0.10752
G1 X125.681 Y100.910 E0.01475
G1 X128.104 Y103.333 E0.10772
G1 X128.572 Y103.267 E0.01487
G1 X126.145 Y100.839 E0.10792
G1 X126.608 Y100.768 E0.01475
G1 X129.040 Y103.200 E0.10812
G1 X129.508 Y103.134 E0.01487
G1 X127.072 Y100.698 E0.10832
G1 X127.536 Y100.627 E0.01475
G1 X129.977 Y103.068 E0.10852
G1 X130.445 Y103.001 E0.01487
G1 X127.999 Y100.556 E0.10872
G1 X128.463 Y100.485 E0.01475
G1 X130.913 Y102.935 E0.10892
G1 X131.381 Y102.868 E0.01487
G1 X128.927 Y100.414 E0.10912
G1 X129.391 Y100.343 E0.01475
G1 X131.850 Y102.802 E0.10932
G1 X132.318 Y102.735 E0.01487
G1 X129.854 Y100.272 E0.10952
G1 X130.318 Y100.201 E0.01475
G1 X132.786 Y102.669 E0.10972
G1 X133.254 Y102.602 E0.01487
G1 X130.782 Y100.130 E0.10992
G1 X131.246 Y100.059 E0.01475
G1 X133.723 Y102.536 E0.11012
G1 X134.191 Y102.470 E0.01487
G1 X131.709 Y99.988 E0.11033
G1 X132.173 Y99.917 E0.01475
G1 X134.659 Y102.403 E0.11053
G1 X135.127 Y102.337 E0.01487
G1 X132.637 Y99.846 E0.11073
G1 X133.100 Y99.775 E0.01475
G1 X135.596 Y102.270 E0.11093
G1 X136.064 Y102.204 E0.01487
G1 X133.564 Y99.704 E0.11113
G1 X134.028 Y99.633 E0.01475
G1 X136.532 Y102.137 E0.11133
G1 X137.000 Y102.071 E0.01487
G1 X134.492 Y99.562 E0.11153
G1 X134.955 Y99.491 E0.01475
G1 X137.468 Y102.005 E0.11173
G1 X137.937 Y101.938 E0.01487
G1 X135.419 Y99.420 E0.11193
G1 X135.883 Y99.350 E0.01475
G1 X138.405 Y101.872 E0.11213
G1 X138.873 Y101.805 E0.01487
G1 X136.347 Y99.279 E0.11233
G1 X136.810 Y99.208 E0.01475
G1 X139.341 Y101.739 E0.11253
G1 X139.810 Y101.672 E0.01487
G1 X137.274 Y99.137 E0.11273
G1 X137.738 Y99.066 E0.01475
G1 X140.278 Y101.606 E0.11293
G1 X140.746 Y101.540 E0.01487
G1 X138.201 Y98.995 E0.11313
G1 X138.665 Y98.924 E0.01475
G1 X141.214 Y101.473 E0.11333
G1 X141.683 Y101.407 E0.01487
G1 X139.129 Y98.853 E0.11353
G1 X139.593 Y98.782 E0.01475
G1 X142.151 Y101.340 E0.11373
G1 X142.619 Y101.274 E0.01487
G1 X140.056 Y98.711 E0.11393
G1 X140.520 Y98.640 E0.01475
G1 X143.087 Y101.207 E0.11414
G1 X143.556 Y101.141 E0.01487
G1 X140.984 Y98.569 E0.11434
G1 X141.448 Y98.498 E0.01475
G1 X144.024 Y101.074 E0.11454
G1 X144.492 Y101.008 E0.01487
G1 X141.911 Y98.427 E0.11474
G1 X142.375 Y98.356 E0.01475
G1 X144.960 Y100.942 E0.11494
G1 X145.429 Y100.875 E0.01487
G1 X142.839 Y98.285 E0.11514
G1 X143.302 Y98.214 E0.01475
G1 X145.897 Y100.809 E0.11534
G1 X146.365 Y100.742 E0.01487
G1 X143.766 Y98.143 E0.11554
G1 X144.230 Y98.073 E0.01475
G1 X146.833 Y100.676 E0.11574
G1 X147.301 Y100.609 E0.01487
G1 X144.694 Y98.002 E0.11594
G1 X145.157 Y97.931 E0.01475
G1 X147.770 Y100.543 E0.11614
G1 X148.238 Y100.477 E0.01487
G1 X145.621 Y97.860 E0.11634
G1 X146.085 Y97.789 E0.01475
G1 X148.706 Y100.410 E0.11654
G1 X149.174 Y100.344 E0.01487
G1 X146.549 Y97.718 E0.11674
G1 X147.012 Y97.647 E0.01475
G1 X149.643 Y100.277 E0.11694
G1 X150.111 Y100.211 E0.01487
G1 X147.476 Y97.576 E0.11714
G1 X147.940 Y97.505 E0.01475
G1 X150.579 Y100.144 E0.11734
G1 X151.047 Y100.078 E0.01487
G1 X148.403 Y97.434 E0.11754
G1 X148.867 Y97.363 E0.01475
G1 X151.516 Y100.011 E0.11774
G1 X151.984 Y99.945 E0.01487
G1 X149.331 Y97.292 E0.11795
G1 X149.795 Y97.221 E0.01475
G1 X152.452 Y99.879 E0.11815
G1 X152.920 Y99.812 E0.01487
G1 X150.258 Y97.150 E0.11835
G1 X150.722 Y97.079 E0.01475
G1 X153.389 Y99.746 E0.11855
G1 X153.857 Y99.679 E0.01487
G1 X151.186 Y97.008 E0.11875
G1 X151.650 Y96.937 E0.01475
G1 X154.325 Y99.613 E0.11895
G1 X154.793 Y99.546 E0.01487
G1 X152.113 Y96.866 E0.11915
G1 X152.577 Y96.796 E0.01475
G1 X155.262 Y99.480 E0.11935
G1 X155.730 Y99.414 E0.01487
G1 X153.041 Y96.725 E0.11955
G1 X153.504 Y96.654 E0.01475
G1 X156.198 Y99.347 E0.11975
G1 X156.666 Y99.281 E0.01487
G1 X153.968 Y96.583 E0.11995
G1 X154.432 Y96.512 E0.01475
G1 X157.134 Y99.214 E0.12015
G1 X157.603 Y99.148 E0.01487
G1 X154.896 Y96.441 E0.12035
G1 X155.359 Y96.370 E0.01475
G1 X158.071 Y99.081 E0.12055
G1 X158.539 Y99.015 E0.01487
G1 X155.823 Y96.299 E0.12075
G1 X156.287 Y96.228 E0.01475
G1 X159.007 Y98.949 E0.12095
G1 X159.476 Y98.882 E0.01487
G1 X156.751 Y96.157 E0.12115
G1 X157.214 Y96.086 E0.01475
G1 X159.944 Y98.816 E0.12135
G1 X160.412 Y98.749 E0.01487
G1 X157.678 Y96.015 E0.12155
G1 X158.142 Y95.944 E0.01475
G1 X160.880 Y98.683 E0.12175
G1 X161.349 Y98.616 E0.01487
G1 X158.605 Y95.873 E0.12196
G1 X159.069 Y95.802 E0.01475
G1 X161.817 Y98.550 E0.12216
G1 X162.285 Y98.483 E0.01487
G1 X159.533 Y95.731 E0.12236
G1 X159.997 Y95.660 E0.01475
G1 X162.753 Y98.417 E0.12256
G1 X163.222 Y98.351 E0.01487
G1 X160.460 Y95.589 E0.12276
G1 X160.924 Y95.518 E0.01475
G1 X163.690 Y98.284 E0.12296
G1 X164.158 Y98.218 E0.01487
G1 X161.388 Y95.448 E0.12316
G1 X161.852 Y95.377 E0.01475
G1 X164.626 Y98.151 E0.12336
G1 X165.094 Y98.085 E0.01487
G1 X162.315 Y95.306 E0.12356
G1 X162.779 Y95.235 E0.01475
G1 X165.563 Y98.018 E0.12376
G1 X166.031 Y97.952 E0.01487
G1 X163.243 Y95.164 E0.12396
G1 X163.706 Y95.093 E0.01475
G1 X166.499 Y97.886 E0.12416
G1 X166.967 Y97.819 E0.01487
G1 X164.170 Y95.022 E0.12436
G1 X164.634 Y94.951 E0.01475
G1 X167.436 Y97.753 E0.12456
G1 X167.904 Y97.686 E0.01487
G1 X165.098 Y94.880 E0.12476
G1 X165.561 Y94.809 E0.01475
G1 X168.372 Y97.620 E0.12496
G1 X168.840 Y97.553 E0.01487
G1 X166.025 Y94.738 E0.12516
G1 X166.489 Y94.667 E0.01475
G1 X169.309 Y97.487 E0.12536
G1 X169.777 Y97.421 E0.01487
G1 X166.953 Y94.596 E0.12556
G1 X167.416 Y94.525 E0.01475
G1 X170.245 Y97.354 E0.12577
G1 X170.713 Y97.288 E0.01487
G1 X167.880 Y94.454 E0.12597
G1 X168.344 Y94.383 E0.01475
G1 X171.182 Y97.221 E0.12617
G1 X171.650 Y97.155 E0.01487
G1 X168.807 Y94.312 E0.12637
G1 X169.271 Y94.241 E0.01475
G1 X172.118 Y97.088 E0.12657
G1 X172.586 Y97.022 E0.01487
G1 X169.735 Y94.171 E0.12677
G1 X170.199 Y94.100 E0.01475
G1 X173.055 Y96.955 E0.12697
G1 X173.523 Y96.889 E0.01487
G1 X170.662 Y94.029 E0.12717
G1 X171.126 Y93.958 E0.01475
G1 X173.991 Y96.823 E0.12737
G1 X174.459 Y96.756 E0.01487
G1 X171.590 Y93.887 E0.12757
G1 X172.054 Y93.816 E0.01475
G1 X174.927 Y96.690 E0.12777
G1 X175.396 Y96.623 E0.01487
G1 X172.517 Y93.745 E0.12797
G1 X172.981 Y93.674 E0.01475
G1 X175.864 Y96.557 E0.12817
G1 X176.332 Y96.490 E0.01487
G1 X173.445 Y93.603 E0.12837
G1 X173.908 Y93.532 E0.01475
G1 X176.800 Y96.424 E0.12857
G1 X177.269 Y96.358 E0.01487
G1 X174.372 Y93.461 E0.12877
G1 X174.836 Y93.390 E0.01475
G1 X177.737 Y96.291 E0.12897
G1 X178.205 Y96.225 E0.01487
G1 X175.300 Y93.319 E0.12917
G1 X175.763 Y93.248 E0.01475
G1 X178.673 Y96.158 E0.12937
G1 X179.142 Y96.092 E0.01487
G1 X176.227 Y93.177 E0.12958
G1 X176.691 Y93.106 E0.01475
G1 X179.610 Y96.025 E0.12978
G1 X180.078 Y95.959 E0.01487
G1 X177.155 Y93.035 E0.12998
G1 X177.618 Y92.964 E0.01475
G1 X180.546 Y95.893 E0.13018
G1 X181.015 Y95.826 E0.01487
G1 X178.082 Y92.893 E0.13038
G1 X178.546 Y92.823 E0.01475
G1 X181.027 Y95.304 E0.11031
G1 X180.633 Y94.375 E0.03172
G1 X179.009 Y92.752 E0.07218
G1 X179.473 Y92.681 E0.01475
G1 X180.559 Y93.766 E0.04827
G1 F8640.000
G1 X179.473 Y92.681 E-0.35457
G1 X179.009 Y92.752 E-0.10832
G1 X179.919 Y93.661 E-0.29710
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.802 Y96.384
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.733 Y96.781 E0.06182
G1 X185.423 Y98.290 E0.04831
G1 X186.277 Y98.733 E0.03016
G1 X188.300 Y96.580 E0.09263
G1 X189.615 Y99.660 E0.10500
G1 X188.498 Y100.142 E0.03814
G1 X197.543 Y121.414 E0.72477
G1 X234.744 Y121.215 E1.16642
G1 X234.744 Y125.648 E0.13901
G1 X85.339 Y124.848 E4.68457
M73 Q3 S99
M73 P3 R98
G1 X81.053 Y124.703 E0.13445
G1 X76.704 Y124.507 E0.13651
G1 X59.344 Y123.497 E0.54522
G1 X40.438 Y123.477 E0.59279
G1 X40.438 Y123.387 E0.00282
G1 X59.344 Y123.366 E0.59279
G1 X76.704 Y122.356 E0.54522
G1 X81.054 Y122.160 E0.13654
G1 X84.637 Y122.028 E0.11241
G1 X195.845 Y121.423 E3.48692
G1 X186.995 Y100.790 E0.70395
G1 X185.887 Y101.267 E0.03781
G1 X183.826 Y96.439 E0.16461
G1 F8640.000
G1 X185.733 Y96.781 E-0.44751
G1 X185.461 Y98.107 E-0.31249
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.231 Y95.047
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X181.821 Y91.745 E0.11258
G1 X185.565 Y90.176 E0.12729
G1 X186.597 Y92.593 E0.08243
G1 X186.284 Y94.103 E0.04834
G1 X183.541 Y93.539 E0.08779
G1 X183.243 Y94.988 E0.04639
G1 F8640.000
G1 X181.921 Y91.974 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X186.906 Y92.949
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X186.577 Y94.548 E0.05119
G1 X183.834 Y93.984 E0.08779
G1 X183.436 Y95.924 E0.06208
G1 X186.179 Y96.488 E0.08779
G1 X185.850 Y98.087 E0.05119
G1 X186.198 Y98.267 E0.01228
G1 X188.392 Y95.932 E0.10049
G1 X188.156 Y95.283 E0.02164
G1 X190.110 Y99.858 E0.15595
G1 X188.992 Y100.339 E0.03816
G1 X197.792 Y121.036 E0.70514
G1 X235.121 Y120.836 E1.17044
G1 X235.121 Y126.027 E0.16278
G1 X85.332 Y125.225 E4.69662
G1 X81.038 Y125.080 E0.13468
G1 X76.684 Y124.884 E0.13666
G1 X59.333 Y123.874 E0.54496
G1 X40.108 Y123.853 E0.60278
G1 X40.051 Y123.432 E0.01334
G1 X40.108 Y123.010 E0.01334
G1 X59.333 Y122.989 E0.60278
G1 X76.684 Y121.979 E0.54496
G1 X81.039 Y121.784 E0.13667
G1 X84.629 Y121.651 E0.11264
G1 X195.275 Y121.049 E3.46927
G1 X186.797 Y101.286 E0.67427
G1 X185.689 Y101.763 E0.03783
G1 X181.325 Y91.544 E0.34842
G1 X185.765 Y89.683 E0.15094
G1 X187.152 Y92.931 E0.11073
G1 X186.966 Y92.944 E0.00585
G1 X186.555 Y93.141 F10800.000
G1 F8640.000
G1 X186.577 Y94.548 E-0.38101
G1 X184.969 Y94.218 E-0.37899
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X186.095 Y91.704
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.077 Y90.687 E0.04654
G1 X184.690 Y90.849 E0.01360
G1 X186.183 Y92.342 E0.06832
G1 X186.303 Y92.623 E0.00987
G1 X186.235 Y92.945 E0.01066
G1 X184.302 Y91.012 E0.08847
G1 X183.914 Y91.174 E0.01360
G1 X186.141 Y93.401 E0.10188
G1 X186.064 Y93.769 E0.01217
G1 X185.931 Y93.742 E0.00438
G1 X183.526 Y91.337 E0.11004
G1 X183.139 Y91.499 E0.01360
G1 X185.239 Y93.599 E0.09609
G1 X184.546 Y93.457 E0.02288
G1 X182.751 Y91.662 E0.08214
G1 X182.363 Y91.824 E0.01360
G1 X183.854 Y93.315 E0.06819
G1 X183.321 Y93.205 E0.01759
G1 X183.299 Y93.311 E0.00348
G1 X182.422 Y92.434 E0.04012
G1 X182.833 Y93.394 E0.03379
G1 X183.349 Y93.911 E0.02364
G1 F8640.000
G1 X182.833 Y93.394 E-0.16868
G1 X182.422 Y92.434 E-0.24115
G1 X183.299 Y93.311 E-0.28633
G1 X183.321 Y93.205 E-0.02485
G1 X183.486 Y93.239 E-0.03900
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X188.882 Y98.230
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X187.983 Y97.331 E0.03989
G1 X187.724 Y97.606 E0.01185
G1 X188.957 Y98.839 E0.05474
G1 X189.245 Y99.512 E0.02296
G1 X189.141 Y99.557 E0.00355
G1 X187.466 Y97.881 E0.07437
G1 X187.207 Y98.157 E0.01185
G1 X188.768 Y99.718 E0.06929
G1 X188.395 Y99.878 E0.01275
G1 X186.948 Y98.432 E0.06421
G1 X186.690 Y98.707 E0.01185
G1 X188.241 Y100.258 E0.06884
G1 X188.635 Y101.187 E0.03168
G1 X186.311 Y98.862 E0.10318
G1 F8640.000
G1 X188.635 Y101.187 E-0.75900
G1 X188.634 Y101.183 E-0.00100
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X185.381 Y97.932
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.316 Y96.867 E0.04730
G1 X184.274 Y96.770 E0.00330
G1 X184.876 Y96.894 E0.01930
G1 X185.472 Y97.489 E0.02645
G1 F8640.000
G1 X184.876 Y96.894 E-0.19456
G1 X184.274 Y96.770 E-0.14195
G1 X184.316 Y96.867 E-0.02428
G1 X185.381 Y97.932 E-0.34799
G1 E-0.09123 F2100.00000
G1 Z0.800 F10800.000
G1 X186.286 Y100.972
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.907 Y100.594 E0.01681
G1 X185.509 Y99.662 E0.03180
G1 X186.530 Y100.682 E0.04530
G1 X186.903 Y100.522 E0.01275
G1 X185.111 Y98.730 E0.07952
G1 X184.713 Y97.798 E0.03180
G1 X189.351 Y102.436 E0.20586
G1 F8640.000
G1 X187.024 Y100.109 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X189.746 Y103.365
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X187.401 Y101.020 E0.10409
G1 X187.802 Y101.955 E0.03193
G1 X189.820 Y103.973 E0.08958
G1 X190.215 Y104.901 E0.03168
G1 X188.203 Y102.890 E0.08930
G1 X188.604 Y103.824 E0.03193
G1 X190.610 Y105.830 E0.08903
G1 X191.005 Y106.759 E0.03168
G1 X189.005 Y104.759 E0.08876
G1 X189.406 Y105.694 E0.03193
G1 X191.400 Y107.688 E0.08849
G1 X191.795 Y108.616 E0.03168
G1 X189.807 Y106.629 E0.08822
G1 X190.208 Y107.564 E0.03193
G1 X192.189 Y109.545 E0.08795
G1 X192.584 Y110.474 E0.03168
G1 X190.609 Y108.499 E0.08768
G1 X191.010 Y109.433 E0.03193
G1 X192.979 Y111.403 E0.08741
G1 X193.374 Y112.331 E0.03168
G1 X191.411 Y110.368 E0.08714
G1 X191.812 Y111.303 E0.03193
G1 X193.769 Y113.260 E0.08687
G1 X194.164 Y114.189 E0.03168
G1 X192.213 Y112.238 E0.08660
G1 X192.614 Y113.173 E0.03193
G1 X194.559 Y115.118 E0.08633
G1 X194.954 Y116.046 E0.03168
G1 X193.015 Y114.108 E0.08605
G1 X193.416 Y115.043 E0.03193
G1 X195.349 Y116.975 E0.08578
G1 X195.744 Y117.904 E0.03168
G1 X193.817 Y115.977 E0.08551
G1 X194.218 Y116.912 E0.03193
G1 X196.138 Y118.833 E0.08524
G1 X196.533 Y119.761 E0.03168
G1 X194.619 Y117.847 E0.08497
G1 X195.020 Y118.782 E0.03193
G1 X197.249 Y121.011 E0.09894
G1 X197.764 Y121.526 F10800.000
G1 F1200.000
G1 X201.425 Y125.187 E0.16250
G1 X201.962 Y125.190 E0.01685
G1 X198.464 Y121.692 E0.15526
G1 X198.995 Y121.689 E0.01667
G1 X202.499 Y125.193 E0.15552
G1 X203.035 Y125.196 E0.01685
G1 X199.526 Y121.686 E0.15577
G1 X200.057 Y121.684 E0.01667
G1 X203.572 Y125.198 E0.15603
G1 X204.109 Y125.201 E0.01685
G1 X200.588 Y121.681 E0.15628
G1 X201.119 Y121.678 E0.01667
G1 X204.646 Y125.204 E0.15653
G1 X205.182 Y125.207 E0.01685
G1 X201.650 Y121.675 E0.15679
G1 X202.181 Y121.672 E0.01667
G1 X205.719 Y125.210 E0.15704
G1 X206.256 Y125.213 E0.01685
G1 X202.712 Y121.669 E0.15730
G1 X203.243 Y121.666 E0.01667
G1 X206.792 Y125.216 E0.15755
G1 X207.329 Y125.219 E0.01685
G1 X203.774 Y121.664 E0.15780
G1 X204.305 Y121.661 E0.01667
G1 X207.866 Y125.221 E0.15806
G1 X208.403 Y125.224 E0.01685
G1 X204.836 Y121.658 E0.15831
G1 X205.367 Y121.655 E0.01667
G1 X208.939 Y125.227 E0.15857
G1 X209.476 Y125.230 E0.01685
G1 X205.898 Y121.652 E0.15882
G1 X206.429 Y121.649 E0.01667
G1 X210.013 Y125.233 E0.15907
G1 X210.549 Y125.236 E0.01685
G1 X206.960 Y121.647 E0.15933
G1 X207.491 Y121.644 E0.01667
G1 X211.086 Y125.239 E0.15958
G1 X211.623 Y125.242 E0.01685
G1 X208.022 Y121.641 E0.15984
G1 X208.553 Y121.638 E0.01667
G1 X212.160 Y125.245 E0.16009
G1 X212.696 Y125.247 E0.01685
G1 X209.084 Y121.635 E0.16034
G1 X209.615 Y121.632 E0.01667
G1 X213.233 Y125.250 E0.16060
G1 X213.770 Y125.253 E0.01685
G1 X210.146 Y121.629 E0.16085
G1 X210.677 Y121.627 E0.01667
G1 X214.306 Y125.256 E0.16111
G1 X214.843 Y125.259 E0.01685
G1 X211.208 Y121.624 E0.16136
G1 X211.739 Y121.621 E0.01667
G1 X215.380 Y125.262 E0.16161
G1 X215.917 Y125.265 E0.01685
G1 X212.270 Y121.618 E0.16187
G1 X212.801 Y121.615 E0.01667
G1 X216.453 Y125.268 E0.16212
G1 X216.990 Y125.270 E0.01685
G1 X213.332 Y121.612 E0.16238
G1 X213.863 Y121.610 E0.01667
G1 X217.527 Y125.273 E0.16263
G1 X218.063 Y125.276 E0.01685
G1 X214.394 Y121.607 E0.16289
G1 X214.925 Y121.604 E0.01667
G1 X218.600 Y125.279 E0.16314
G1 X219.137 Y125.282 E0.01685
G1 X215.456 Y121.601 E0.16339
G1 X215.987 Y121.598 E0.01667
G1 X219.674 Y125.285 E0.16365
G1 X220.210 Y125.288 E0.01685
G1 X216.518 Y121.595 E0.16390
G1 X217.049 Y121.592 E0.01667
G1 X220.747 Y125.291 E0.16416
G1 X221.284 Y125.293 E0.01685
G1 X217.580 Y121.590 E0.16441
G1 X218.111 Y121.587 E0.01667
G1 X221.821 Y125.296 E0.16466
G1 X222.357 Y125.299 E0.01685
G1 X218.642 Y121.584 E0.16492
G1 X219.173 Y121.581 E0.01667
G1 X222.894 Y125.302 E0.16517
G1 X223.431 Y125.305 E0.01685
G1 X219.704 Y121.578 E0.16543
G1 X220.235 Y121.575 E0.01667
G1 X223.967 Y125.308 E0.16568
G1 X224.504 Y125.311 E0.01685
G1 X220.766 Y121.573 E0.16593
G1 X221.297 Y121.570 E0.01667
G1 X225.041 Y125.314 E0.16619
M73 Q4 S98
M73 P4 R97
G1 X225.578 Y125.316 E0.01685
G1 X221.828 Y121.567 E0.16644
G1 X222.359 Y121.564 E0.01667
G1 X226.114 Y125.319 E0.16670
G1 X226.651 Y125.322 E0.01685
G1 X222.890 Y121.561 E0.16695
G1 X223.421 Y121.558 E0.01667
G1 X227.188 Y125.325 E0.16720
G1 X227.724 Y125.328 E0.01685
G1 X223.952 Y121.555 E0.16746
G1 X224.483 Y121.553 E0.01667
G1 X228.261 Y125.331 E0.16771
G1 X228.798 Y125.334 E0.01685
G1 X225.014 Y121.550 E0.16797
G1 X225.545 Y121.547 E0.01667
G1 X229.335 Y125.337 E0.16822
G1 X229.871 Y125.339 E0.01685
G1 X226.076 Y121.544 E0.16847
G1 X226.607 Y121.541 E0.01667
G1 X230.408 Y125.342 E0.16873
G1 X230.945 Y125.345 E0.01685
G1 X227.138 Y121.538 E0.16898
G1 X227.669 Y121.536 E0.01667
G1 X231.481 Y125.348 E0.16924
G1 X232.018 Y125.351 E0.01685
G1 X228.200 Y121.533 E0.16949
G1 X228.731 Y121.530 E0.01667
G1 X232.555 Y125.354 E0.16974
G1 X233.092 Y125.357 E0.01685
G1 X229.262 Y121.527 E0.17000
G1 X229.793 Y121.524 E0.01667
G1 X233.628 Y125.360 E0.17025
G1 X234.165 Y125.362 E0.01685
G1 X230.324 Y121.521 E0.17051
G1 X230.855 Y121.518 E0.01667
G1 X234.461 Y125.125 E0.16009
G1 X234.461 Y124.591 E0.01676
G1 X231.386 Y121.516 E0.13652
G1 X231.917 Y121.513 E0.01667
G1 X234.461 Y124.057 E0.11295
G1 X234.461 Y123.523 E0.01676
G1 X232.448 Y121.510 E0.08938
G1 X232.979 Y121.507 E0.01667
G1 X234.461 Y122.990 E0.06581
G1 X234.461 Y122.456 E0.01676
G1 X233.510 Y121.504 E0.04224
G1 X234.041 Y121.501 E0.01667
G1 X234.631 Y122.092 E0.02620
G1 F8640.000
G1 X234.041 Y121.501 E-0.19272
G1 X233.510 Y121.504 E-0.12261
G1 X234.461 Y122.456 E-0.31070
G1 X234.461 Y122.990 E-0.12327
G1 X234.429 Y122.957 E-0.01070
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X201.059 Y125.355
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X195.421 Y119.717 E0.25027
G1 X195.822 Y120.652 E0.03193
G1 X200.352 Y125.181 E0.20107
G1 X199.815 Y125.178 E0.01685
G1 X196.223 Y121.586 E0.15944
G1 X196.273 Y121.704 E0.00401
G1 X195.809 Y121.706 E0.01457
G1 X199.278 Y125.175 E0.15400
G1 X198.742 Y125.173 E0.01685
G1 X195.278 Y121.709 E0.15374
G1 X194.747 Y121.712 E0.01667
G1 X198.205 Y125.170 E0.15349
G1 X197.668 Y125.167 E0.01685
G1 X194.216 Y121.715 E0.15323
G1 X193.685 Y121.718 E0.01667
G1 X197.131 Y125.164 E0.15297
G1 X196.595 Y125.161 E0.01685
G1 X193.154 Y121.721 E0.15272
G1 X192.623 Y121.724 E0.01667
G1 X196.058 Y125.158 E0.15246
G1 X195.521 Y125.155 E0.01685
G1 X192.092 Y121.726 E0.15221
G1 X191.561 Y121.729 E0.01667
G1 X194.985 Y125.152 E0.15195
G1 X194.448 Y125.150 E0.01685
G1 X191.030 Y121.732 E0.15170
G1 X190.499 Y121.735 E0.01667
G1 X193.911 Y125.147 E0.15144
G1 X193.374 Y125.144 E0.01685
G1 X189.969 Y121.738 E0.15118
G1 X189.438 Y121.741 E0.01667
G1 X192.838 Y125.141 E0.15093
G1 X192.301 Y125.138 E0.01685
G1 X188.907 Y121.744 E0.15067
G1 X188.376 Y121.747 E0.01667
G1 X191.764 Y125.135 E0.15042
G1 X191.228 Y125.132 E0.01685
G1 X187.845 Y121.750 E0.15016
G1 X187.314 Y121.752 E0.01667
G1 X190.691 Y125.129 E0.14990
G1 X190.154 Y125.127 E0.01685
G1 X186.783 Y121.755 E0.14965
G1 X186.252 Y121.758 E0.01667
G1 X189.617 Y125.124 E0.14939
G1 X189.081 Y125.121 E0.01685
G1 X185.721 Y121.761 E0.14914
G1 X185.190 Y121.764 E0.01667
G1 X188.544 Y125.118 E0.14888
G1 X188.007 Y125.115 E0.01685
G1 X184.659 Y121.767 E0.14862
G1 X184.128 Y121.770 E0.01667
G1 X187.470 Y125.112 E0.14837
G1 X186.934 Y125.109 E0.01685
G1 X183.597 Y121.773 E0.14811
G1 X183.066 Y121.775 E0.01667
G1 X186.397 Y125.106 E0.14786
G1 X185.860 Y125.104 E0.01685
G1 X182.535 Y121.778 E0.14760
G1 X182.004 Y121.781 E0.01667
G1 X185.324 Y125.101 E0.14735
G1 X184.787 Y125.098 E0.01685
G1 X181.473 Y121.784 E0.14709
G1 X180.942 Y121.787 E0.01667
G1 X184.250 Y125.095 E0.14683
G1 X183.713 Y125.092 E0.01685
G1 X180.411 Y121.790 E0.14658
G1 X179.880 Y121.793 E0.01667
G1 X183.177 Y125.089 E0.14632
G1 X182.640 Y125.086 E0.01685
G1 X179.349 Y121.796 E0.14607
G1 X178.818 Y121.799 E0.01667
G1 X182.103 Y125.083 E0.14581
G1 X181.567 Y125.081 E0.01685
G1 X178.288 Y121.801 E0.14555
G1 X177.757 Y121.804 E0.01667
G1 X181.030 Y125.078 E0.14530
G1 X180.493 Y125.075 E0.01685
G1 X177.226 Y121.807 E0.14504
G1 X176.695 Y121.810 E0.01667
G1 X179.956 Y125.072 E0.14479
G1 X179.420 Y125.069 E0.01685
G1 X176.164 Y121.813 E0.14453
G1 X175.633 Y121.816 E0.01667
G1 X178.883 Y125.066 E0.14427
G1 X178.346 Y125.063 E0.01685
G1 X175.102 Y121.819 E0.14402
G1 X174.571 Y121.822 E0.01667
G1 X177.810 Y125.060 E0.14376
G1 X177.273 Y125.058 E0.01685
G1 X174.040 Y121.825 E0.14351
G1 X173.509 Y121.827 E0.01667
G1 X176.736 Y125.055 E0.14325
G1 X176.199 Y125.052 E0.01685
G1 X172.978 Y121.830 E0.14300
G1 X172.447 Y121.833 E0.01667
G1 X175.663 Y125.049 E0.14274
G1 X175.126 Y125.046 E0.01685
G1 X171.916 Y121.836 E0.14248
G1 X171.385 Y121.839 E0.01667
G1 X174.589 Y125.043 E0.14223
G1 X174.052 Y125.040 E0.01685
G1 X170.854 Y121.842 E0.14197
G1 X170.323 Y121.845 E0.01667
G1 X173.516 Y125.037 E0.14172
G1 X172.979 Y125.035 E0.01685
G1 X169.792 Y121.848 E0.14146
G1 X169.261 Y121.851 E0.01667
G1 X172.442 Y125.032 E0.14120
G1 X171.906 Y125.029 E0.01685
G1 X168.730 Y121.853 E0.14095
G1 X168.199 Y121.856 E0.01667
G1 X171.369 Y125.026 E0.14069
G1 X170.832 Y125.023 E0.01685
G1 X167.668 Y121.859 E0.14044
G1 X167.137 Y121.862 E0.01667
G1 X170.295 Y125.020 E0.14018
G1 X169.759 Y125.017 E0.01685
G1 X166.606 Y121.865 E0.13992
G1 X166.076 Y121.868 E0.01667
G1 X169.222 Y125.014 E0.13967
G1 X168.685 Y125.011 E0.01685
G1 X165.545 Y121.871 E0.13941
G1 X165.014 Y121.874 E0.01667
G1 X168.149 Y125.009 E0.13916
G1 X167.612 Y125.006 E0.01685
G1 X164.483 Y121.877 E0.13890
G1 X163.952 Y121.879 E0.01667
G1 X167.075 Y125.003 E0.13865
G1 X166.538 Y125.000 E0.01685
G1 X163.421 Y121.882 E0.13839
G1 X162.890 Y121.885 E0.01667
G1 X166.002 Y124.997 E0.13813
G1 X165.465 Y124.994 E0.01685
G1 X162.359 Y121.888 E0.13788
G1 X161.828 Y121.891 E0.01667
G1 X164.928 Y124.991 E0.13762
G1 X164.392 Y124.988 E0.01685
G1 X161.297 Y121.894 E0.13737
G1 X160.766 Y121.897 E0.01667
G1 X163.855 Y124.986 E0.13711
G1 X163.318 Y124.983 E0.01685
G1 X160.235 Y121.900 E0.13685
G1 X159.704 Y121.903 E0.01667
G1 X162.781 Y124.980 E0.13660
G1 X162.245 Y124.977 E0.01685
G1 X159.173 Y121.905 E0.13634
G1 X158.642 Y121.908 E0.01667
G1 X161.708 Y124.974 E0.13609
G1 X161.171 Y124.971 E0.01685
G1 X158.111 Y121.911 E0.13583
G1 X157.580 Y121.914 E0.01667
G1 X160.634 Y124.968 E0.13558
G1 X160.098 Y124.965 E0.01685
G1 X157.049 Y121.917 E0.13532
G1 X156.518 Y121.920 E0.01667
G1 X159.561 Y124.963 E0.13506
G1 X159.024 Y124.960 E0.01685
G1 X155.987 Y121.923 E0.13481
G1 X155.456 Y121.926 E0.01667
G1 X158.488 Y124.957 E0.13455
G1 X157.951 Y124.954 E0.01685
G1 X154.925 Y121.929 E0.13430
G1 X154.395 Y121.931 E0.01667
G1 X157.414 Y124.951 E0.13404
G1 X156.877 Y124.948 E0.01685
G1 X153.864 Y121.934 E0.13378
G1 X153.333 Y121.937 E0.01667
G1 X156.341 Y124.945 E0.13353
G1 X155.804 Y124.942 E0.01685
G1 X152.802 Y121.940 E0.13327
G1 X152.271 Y121.943 E0.01667
G1 X155.267 Y124.940 E0.13302
G1 X154.731 Y124.937 E0.01685
G1 X151.740 Y121.946 E0.13276
G1 X151.209 Y121.949 E0.01667
G1 X154.194 Y124.934 E0.13250
G1 X153.657 Y124.931 E0.01685
G1 X150.678 Y121.952 E0.13225
G1 X150.147 Y121.955 E0.01667
G1 X153.120 Y124.928 E0.13199
G1 X152.584 Y124.925 E0.01685
G1 X149.616 Y121.957 E0.13174
G1 X149.085 Y121.960 E0.01667
G1 X152.047 Y124.922 E0.13148
G1 X151.510 Y124.919 E0.01685
G1 X148.554 Y121.963 E0.13123
G1 X148.023 Y121.966 E0.01667
G1 X150.974 Y124.917 E0.13097
G1 X150.437 Y124.914 E0.01685
G1 X147.492 Y121.969 E0.13071
G1 X146.961 Y121.972 E0.01667
G1 X149.900 Y124.911 E0.13046
G1 X149.363 Y124.908 E0.01685
G1 X146.430 Y121.975 E0.13020
G1 X145.899 Y121.978 E0.01667
G1 X148.827 Y124.905 E0.12995
G1 X148.290 Y124.902 E0.01685
G1 X145.368 Y121.981 E0.12969
G1 X144.837 Y121.983 E0.01667
G1 X147.753 Y124.899 E0.12943
G1 X147.216 Y124.896 E0.01685
G1 X144.306 Y121.986 E0.12918
G1 X143.775 Y121.989 E0.01667
G1 X146.680 Y124.894 E0.12892
G1 X146.143 Y124.891 E0.01685
G1 X143.244 Y121.992 E0.12867
G1 X142.714 Y121.995 E0.01667
G1 X145.606 Y124.888 E0.12841
G1 X145.070 Y124.885 E0.01685
G1 X142.183 Y121.998 E0.12815
G1 X141.652 Y122.001 E0.01667
G1 X144.533 Y124.882 E0.12790
G1 X143.996 Y124.879 E0.01685
G1 X141.121 Y122.004 E0.12764
G1 X140.590 Y122.007 E0.01667
G1 X143.459 Y124.876 E0.12739
G1 X142.923 Y124.873 E0.01685
G1 X140.059 Y122.009 E0.12713
G1 X139.528 Y122.012 E0.01667
G1 X142.386 Y124.871 E0.12688
G1 X141.849 Y124.868 E0.01685
G1 X138.997 Y122.015 E0.12662
G1 X138.466 Y122.018 E0.01667
G1 X141.313 Y124.865 E0.12636
G1 X140.776 Y124.862 E0.01685
G1 X137.935 Y122.021 E0.12611
G1 X137.404 Y122.024 E0.01667
G1 X140.239 Y124.859 E0.12585
G1 X139.702 Y124.856 E0.01685
G1 X136.873 Y122.027 E0.12560
G1 X136.342 Y122.030 E0.01667
G1 X139.166 Y124.853 E0.12534
G1 X138.629 Y124.850 E0.01685
G1 X135.811 Y122.033 E0.12508
G1 X135.280 Y122.035 E0.01667
G1 X138.092 Y124.848 E0.12483
G1 X137.556 Y124.845 E0.01685
G1 X134.749 Y122.038 E0.12457
G1 X134.218 Y122.041 E0.01667
G1 X137.019 Y124.842 E0.12432
G1 X136.482 Y124.839 E0.01685
G1 X133.687 Y122.044 E0.12406
G1 X133.156 Y122.047 E0.01667
G1 X135.945 Y124.836 E0.12380
G1 X135.409 Y124.833 E0.01685
G1 X132.625 Y122.050 E0.12355
G1 X132.094 Y122.053 E0.01667
G1 X134.872 Y124.830 E0.12329
G1 X134.335 Y124.827 E0.01685
G1 X131.563 Y122.056 E0.12304
G1 X131.032 Y122.058 E0.01667
G1 X133.799 Y124.825 E0.12278
G1 X133.262 Y124.822 E0.01685
G1 X130.502 Y122.061 E0.12253
G1 X129.971 Y122.064 E0.01667
G1 X132.725 Y124.819 E0.12227
G1 X132.188 Y124.816 E0.01685
G1 X129.440 Y122.067 E0.12201
G1 X128.909 Y122.070 E0.01667
G1 X131.652 Y124.813 E0.12176
G1 X131.115 Y124.810 E0.01685
G1 X128.378 Y122.073 E0.12150
G1 X127.847 Y122.076 E0.01667
G1 X130.578 Y124.807 E0.12125
G1 X130.041 Y124.804 E0.01685
G1 X127.316 Y122.079 E0.12099
G1 X126.785 Y122.082 E0.01667
G1 X129.505 Y124.801 E0.12073
G1 X128.968 Y124.799 E0.01685
G1 X126.254 Y122.084 E0.12048
G1 X125.723 Y122.087 E0.01667
G1 X128.431 Y124.796 E0.12022
G1 X127.895 Y124.793 E0.01685
G1 X125.192 Y122.090 E0.11997
G1 X124.661 Y122.093 E0.01667
G1 X127.358 Y124.790 E0.11971
G1 X126.821 Y124.787 E0.01685
G1 X124.130 Y122.096 E0.11945
G1 X123.599 Y122.099 E0.01667
G1 X126.284 Y124.784 E0.11920
G1 X125.748 Y124.781 E0.01685
G1 X123.068 Y122.102 E0.11894
G1 X122.537 Y122.105 E0.01667
G1 X125.211 Y124.778 E0.11869
G1 X124.674 Y124.776 E0.01685
G1 X122.006 Y122.108 E0.11843
G1 X121.475 Y122.110 E0.01667
G1 X124.138 Y124.773 E0.11818
G1 X123.601 Y124.770 E0.01685
G1 X120.944 Y122.113 E0.11792
G1 X120.413 Y122.116 E0.01667
G1 X123.064 Y124.767 E0.11766
G1 X122.527 Y124.764 E0.01685
G1 X119.882 Y122.119 E0.11741
G1 X119.351 Y122.122 E0.01667
G1 X121.991 Y124.761 E0.11715
G1 X121.454 Y124.758 E0.01685
G1 X118.821 Y122.125 E0.11690
G1 X118.290 Y122.128 E0.01667
G1 X120.917 Y124.755 E0.11664
G1 X120.381 Y124.753 E0.01685
G1 X117.759 Y122.131 E0.11638
G1 X117.228 Y122.134 E0.01667
G1 X119.844 Y124.750 E0.11613
G1 X119.307 Y124.747 E0.01685
G1 X116.697 Y122.136 E0.11587
G1 X116.166 Y122.139 E0.01667
G1 X118.770 Y124.744 E0.11562
G1 X118.234 Y124.741 E0.01685
G1 X115.635 Y122.142 E0.11536
G1 X115.104 Y122.145 E0.01667
G1 X117.697 Y124.738 E0.11510
G1 X117.160 Y124.735 E0.01685
G1 X114.573 Y122.148 E0.11485
G1 X114.042 Y122.151 E0.01667
G1 X116.623 Y124.732 E0.11459
G1 X116.087 Y124.730 E0.01685
G1 X113.511 Y122.154 E0.11434
G1 X112.980 Y122.157 E0.01667
G1 X115.550 Y124.727 E0.11408
G1 X115.013 Y124.724 E0.01685
G1 X112.449 Y122.160 E0.11383
G1 X111.918 Y122.162 E0.01667
G1 X114.477 Y124.721 E0.11357
G1 X113.940 Y124.718 E0.01685
G1 X111.387 Y122.165 E0.11331
G1 X110.856 Y122.168 E0.01667
G1 X113.403 Y124.715 E0.11306
G1 X112.866 Y124.712 E0.01685
G1 X110.325 Y122.171 E0.11280
G1 X109.794 Y122.174 E0.01667
G1 X112.330 Y124.709 E0.11255
G1 X111.793 Y124.707 E0.01685
G1 X109.263 Y122.177 E0.11229
G1 X108.732 Y122.180 E0.01667
G1 X111.256 Y124.704 E0.11203
G1 X110.720 Y124.701 E0.01685
G1 X108.201 Y122.183 E0.11178
G1 X107.670 Y122.186 E0.01667
G1 X110.183 Y124.698 E0.11152
G1 X109.646 Y124.695 E0.01685
G1 X107.140 Y122.188 E0.11127
G1 X106.609 Y122.191 E0.01667
G1 X109.109 Y124.692 E0.11101
G1 X108.573 Y124.689 E0.01685
G1 X106.078 Y122.194 E0.11075
G1 X105.547 Y122.197 E0.01667
G1 X108.036 Y124.686 E0.11050
G1 X107.499 Y124.684 E0.01685
G1 X105.016 Y122.200 E0.11024
G1 X104.485 Y122.203 E0.01667
G1 X106.963 Y124.681 E0.10999
G1 X106.426 Y124.678 E0.01685
G1 X103.954 Y122.206 E0.10973
G1 X103.423 Y122.209 E0.01667
G1 X105.889 Y124.675 E0.10948
G1 X105.352 Y124.672 E0.01685
G1 X102.892 Y122.212 E0.10922
G1 X102.361 Y122.214 E0.01667
G1 X104.816 Y124.669 E0.10896
G1 X104.279 Y124.666 E0.01685
G1 X101.830 Y122.217 E0.10871
G1 X101.299 Y122.220 E0.01667
G1 X103.742 Y124.663 E0.10845
G1 X103.205 Y124.661 E0.01685
G1 X100.768 Y122.223 E0.10820
G1 X100.237 Y122.226 E0.01667
G1 X102.669 Y124.658 E0.10794
G1 X102.132 Y124.655 E0.01685
G1 X99.706 Y122.229 E0.10768
G1 X99.175 Y122.232 E0.01667
G1 X101.595 Y124.652 E0.10743
G1 X101.059 Y124.649 E0.01685
G1 X98.644 Y122.235 E0.10717
G1 X98.113 Y122.238 E0.01667
G1 X100.522 Y124.646 E0.10692
G1 X99.985 Y124.643 E0.01685
G1 X97.582 Y122.240 E0.10666
G1 X97.051 Y122.243 E0.01667
G1 X99.448 Y124.640 E0.10641
G1 X98.912 Y124.638 E0.01685
G1 X96.520 Y122.246 E0.10615
G1 X95.989 Y122.249 E0.01667
G1 X98.375 Y124.635 E0.10589
G1 X97.838 Y124.632 E0.01685
G1 X95.458 Y122.252 E0.10564
G1 X94.928 Y122.255 E0.01667
G1 X97.302 Y124.629 E0.10538
G1 X96.765 Y124.626 E0.01685
G1 X94.397 Y122.258 E0.10513
G1 X93.866 Y122.261 E0.01667
G1 X96.228 Y124.623 E0.10487
G1 X95.691 Y124.620 E0.01685
G1 X93.335 Y122.264 E0.10461
G1 X92.804 Y122.266 E0.01667
G1 X95.155 Y124.617 E0.10436
G1 X94.618 Y124.615 E0.01685
G1 X92.273 Y122.269 E0.10410
G1 X91.742 Y122.272 E0.01667
G1 X94.081 Y124.612 E0.10385
G1 X93.545 Y124.609 E0.01685
G1 X91.211 Y122.275 E0.10359
G1 X90.680 Y122.278 E0.01667
G1 X93.008 Y124.606 E0.10333
G1 X92.471 Y124.603 E0.01685
G1 X90.149 Y122.281 E0.10308
G1 X89.618 Y122.284 E0.01667
G1 X91.934 Y124.600 E0.10282
G1 X91.398 Y124.597 E0.01685
G1 X89.087 Y122.287 E0.10257
G1 X88.556 Y122.290 E0.01667
G1 X90.861 Y124.594 E0.10231
G1 X90.324 Y124.591 E0.01685
G1 X88.025 Y122.292 E0.10206
G1 X87.494 Y122.295 E0.01667
G1 X89.787 Y124.589 E0.10180
G1 X89.251 Y124.586 E0.01685
G1 X86.963 Y122.298 E0.10154
G1 X86.432 Y122.301 E0.01667
G1 X88.714 Y124.583 E0.10129
G1 X88.177 Y124.580 E0.01685
G1 X85.901 Y122.304 E0.10103
G1 X85.370 Y122.307 E0.01667
G1 X87.641 Y124.577 E0.10078
G1 X87.104 Y124.574 E0.01685
G1 X84.839 Y122.310 E0.10052
G1 X84.319 Y122.323 E0.01635
G1 X86.567 Y124.571 E0.09981
G1 X86.030 Y124.568 E0.01685
G1 X83.804 Y122.342 E0.09884
G1 X83.289 Y122.361 E0.01617
G1 X85.494 Y124.566 E0.09787
G1 X84.946 Y124.551 E0.01721
G1 X82.774 Y122.380 E0.09639
G1 X82.259 Y122.399 E0.01617
G1 X84.393 Y124.533 E0.09472
G1 X83.841 Y124.514 E0.01735
G1 X81.744 Y122.418 E0.09305
M73 Q5 S97
G1 X81.230 Y122.437 E0.01617
G1 X83.288 Y124.495 E0.09138
M73 P5 R96
G1 X82.736 Y124.477 E0.01735
G1 X80.717 Y122.459 E0.08958
G1 X80.207 Y122.481 E0.01605
G1 X82.183 Y124.458 E0.08774
G1 X81.631 Y124.439 E0.01735
G1 X79.696 Y122.504 E0.08589
G1 X79.185 Y122.527 E0.01605
G1 X81.078 Y124.421 E0.08404
G1 X80.519 Y124.396 E0.01756
G1 X78.674 Y122.550 E0.08192
G1 X78.163 Y122.573 E0.01605
G1 X79.960 Y124.371 E0.07978
G1 X79.401 Y124.346 E0.01756
G1 X77.652 Y122.596 E0.07765
G1 X77.141 Y122.619 E0.01605
G1 X78.842 Y124.320 E0.07551
G1 X78.283 Y124.295 E0.01756
G1 X76.631 Y122.643 E0.07333
G1 X76.127 Y122.673 E0.01586
G1 X77.724 Y124.270 E0.07091
G1 X77.166 Y124.245 E0.01756
G1 X75.623 Y122.702 E0.06849
G1 X75.118 Y122.731 E0.01586
G1 X76.605 Y124.218 E0.06600
G1 X76.038 Y124.185 E0.01782
G1 X74.614 Y122.761 E0.06324
G1 X74.109 Y122.790 E0.01586
G1 X75.471 Y124.152 E0.06047
G1 X74.904 Y124.119 E0.01782
G1 X73.605 Y122.819 E0.05770
G1 X73.100 Y122.849 E0.01586
G1 X74.338 Y124.086 E0.05493
G1 X73.771 Y124.053 E0.01782
G1 X72.596 Y122.878 E0.05216
G1 X72.091 Y122.908 E0.01586
G1 X73.204 Y124.020 E0.04939
G1 X72.637 Y123.987 E0.01782
G1 X71.587 Y122.937 E0.04663
G1 X71.082 Y122.966 E0.01586
G1 X72.070 Y123.954 E0.04386
G1 X71.503 Y123.921 E0.01782
G1 X70.578 Y122.996 E0.04109
G1 X70.073 Y123.025 E0.01586
G1 X70.937 Y123.888 E0.03832
G1 X70.370 Y123.855 E0.01782
G1 X69.569 Y123.054 E0.03555
G1 X69.064 Y123.084 E0.01586
G1 X69.803 Y123.822 E0.03278
G1 X69.236 Y123.789 E0.01782
G1 X68.560 Y123.113 E0.03002
G1 X68.055 Y123.143 E0.01586
G1 X68.669 Y123.756 E0.02725
G1 X68.102 Y123.723 E0.01782
G1 X67.551 Y123.172 E0.02448
G1 X67.046 Y123.201 E0.01586
G1 X67.536 Y123.690 E0.02171
G1 X66.969 Y123.657 E0.01782
G1 X66.542 Y123.231 E0.01894
G1 X66.037 Y123.260 E0.01586
G1 X66.402 Y123.624 E0.01617
G1 X65.835 Y123.591 E0.01782
G1 X65.533 Y123.289 E0.01341
G1 X65.029 Y123.319 E0.01586
G1 X65.449 Y123.739 E0.01865
G1 X64.524 Y123.432 F10800.000
G1 F1200.000
G1 X64.083 Y123.432 E0.01231
G1 X63.642 Y123.432 E0.01057
G1 X63.200 Y123.432 E0.00883
G1 X62.759 Y123.432 E0.00708
G1 X62.318 Y123.432 E0.00534
G1 X61.877 Y123.432 E0.00359
G1 F8640.000
G1 X62.318 Y123.432 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X191.426 Y94.635
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X190.836 Y90.656 E0.12610
G1 X231.718 Y84.402 E1.29674
G1 X232.370 Y88.825 E0.14019
G1 X191.485 Y94.626 E1.29476
G1 X191.108 Y95.061 F10800.000
G1 F1200.000
G1 X190.408 Y90.340 E0.14962
G1 X232.036 Y83.972 E1.32039
G1 X232.798 Y89.145 E0.16397
G1 X191.167 Y95.052 E1.31840
G1 X191.240 Y94.683 F10800.000
G1 F8640.000
G1 X190.644 Y91.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X231.755 Y85.426
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X231.110 Y84.781 E0.02860
G1 X230.647 Y84.852 E0.01468
G1 X231.646 Y85.850 E0.04430
G1 X231.738 Y86.476 E0.01984
G1 X230.184 Y84.922 E0.06892
G1 X229.722 Y84.993 E0.01468
G1 X231.830 Y87.102 E0.09354
G1 X231.922 Y87.727 E0.01984
G1 X229.259 Y85.064 E0.11816
G1 X228.796 Y85.135 E0.01468
G1 X232.015 Y88.353 E0.14278
G1 X232.049 Y88.585 E0.00735
G1 X231.755 Y88.627 E0.00932
G1 X228.333 Y85.206 E0.15178
G1 X227.871 Y85.276 E0.01468
G1 X231.287 Y88.693 E0.15158
G1 X230.820 Y88.759 E0.01480
G1 X227.408 Y85.347 E0.15138
G1 X226.945 Y85.418 E0.01468
G1 X230.353 Y88.826 E0.15118
G1 X229.886 Y88.892 E0.01480
G1 X226.482 Y85.489 E0.15098
G1 X226.020 Y85.560 E0.01468
G1 X229.418 Y88.958 E0.15078
G1 X228.951 Y89.025 E0.01480
G1 X225.557 Y85.630 E0.15058
G1 X225.094 Y85.701 E0.01468
G1 X228.484 Y89.091 E0.15038
G1 X228.017 Y89.157 E0.01480
G1 X224.631 Y85.772 E0.15018
G1 X224.169 Y85.843 E0.01468
G1 X227.550 Y89.223 E0.14998
G1 X227.082 Y89.290 E0.01480
G1 X223.706 Y85.913 E0.14978
G1 X223.243 Y85.984 E0.01468
G1 X226.615 Y89.356 E0.14959
G1 X226.148 Y89.422 E0.01480
G1 X222.780 Y86.055 E0.14939
G1 X222.318 Y86.126 E0.01468
G1 X225.681 Y89.489 E0.14919
G1 X225.213 Y89.555 E0.01480
G1 X221.855 Y86.197 E0.14899
G1 X221.392 Y86.267 E0.01468
G1 X224.746 Y89.621 E0.14879
G1 X224.279 Y89.688 E0.01480
G1 X220.930 Y86.338 E0.14859
G1 X220.467 Y86.409 E0.01468
G1 X223.812 Y89.754 E0.14839
G1 X223.344 Y89.820 E0.01480
G1 X220.004 Y86.480 E0.14819
G1 X219.541 Y86.551 E0.01468
G1 X222.877 Y89.886 E0.14799
G1 X222.410 Y89.953 E0.01480
G1 X219.079 Y86.621 E0.14779
G1 X218.616 Y86.692 E0.01468
G1 X221.943 Y90.019 E0.14759
G1 X221.475 Y90.085 E0.01480
G1 X218.153 Y86.763 E0.14739
G1 X217.690 Y86.834 E0.01468
G1 X221.008 Y90.152 E0.14719
G1 X220.541 Y90.218 E0.01480
G1 X217.228 Y86.905 E0.14699
G1 X216.765 Y86.975 E0.01468
G1 X220.074 Y90.284 E0.14679
G1 X219.606 Y90.350 E0.01480
G1 X216.302 Y87.046 E0.14659
G1 X215.839 Y87.117 E0.01468
G1 X219.139 Y90.417 E0.14639
G1 X218.672 Y90.483 E0.01480
G1 X215.377 Y87.188 E0.14619
G1 X214.914 Y87.259 E0.01468
G1 X218.205 Y90.549 E0.14599
G1 X217.737 Y90.616 E0.01480
G1 X214.451 Y87.329 E0.14579
G1 X213.988 Y87.400 E0.01468
G1 X217.270 Y90.682 E0.14559
G1 X216.803 Y90.748 E0.01480
G1 X213.526 Y87.471 E0.14539
G1 X213.063 Y87.542 E0.01468
G1 X216.336 Y90.815 E0.14519
G1 X215.869 Y90.881 E0.01480
G1 X212.600 Y87.613 E0.14499
G1 X212.137 Y87.683 E0.01468
G1 X215.401 Y90.947 E0.14479
G1 X214.934 Y91.013 E0.01480
G1 X211.675 Y87.754 E0.14459
G1 X211.212 Y87.825 E0.01468
G1 X214.467 Y91.080 E0.14439
G1 X214.000 Y91.146 E0.01480
G1 X210.749 Y87.896 E0.14419
G1 X210.287 Y87.967 E0.01468
G1 X213.532 Y91.212 E0.14399
G1 X213.065 Y91.279 E0.01480
G1 X209.824 Y88.037 E0.14380
G1 X209.361 Y88.108 E0.01468
G1 X212.598 Y91.345 E0.14360
G1 X212.131 Y91.411 E0.01480
G1 X208.898 Y88.179 E0.14340
G1 X208.436 Y88.250 E0.01468
G1 X211.663 Y91.478 E0.14320
G1 X211.196 Y91.544 E0.01480
G1 X207.973 Y88.321 E0.14300
G1 X207.510 Y88.391 E0.01468
G1 X210.729 Y91.610 E0.14280
G1 X210.262 Y91.676 E0.01480
G1 X207.047 Y88.462 E0.14260
G1 X206.585 Y88.533 E0.01468
G1 X209.794 Y91.743 E0.14240
G1 X209.327 Y91.809 E0.01480
G1 X206.122 Y88.604 E0.14220
G1 X205.659 Y88.674 E0.01468
G1 X208.860 Y91.875 E0.14200
G1 X208.393 Y91.942 E0.01480
G1 X205.196 Y88.745 E0.14180
G1 X204.734 Y88.816 E0.01468
G1 X207.925 Y92.008 E0.14160
G1 X207.458 Y92.074 E0.01480
G1 X204.271 Y88.887 E0.14140
G1 X203.808 Y88.958 E0.01468
G1 X206.991 Y92.140 E0.14120
G1 X206.524 Y92.207 E0.01480
G1 X203.345 Y89.028 E0.14100
G1 X202.883 Y89.099 E0.01468
G1 X206.056 Y92.273 E0.14080
G1 X205.589 Y92.339 E0.01480
G1 X202.420 Y89.170 E0.14060
G1 X201.957 Y89.241 E0.01468
G1 X205.122 Y92.406 E0.14040
G1 X204.655 Y92.472 E0.01480
G1 X201.494 Y89.312 E0.14020
G1 X201.032 Y89.382 E0.01468
G1 X204.187 Y92.538 E0.14000
G1 X203.720 Y92.605 E0.01480
G1 X200.569 Y89.453 E0.13980
G1 X200.106 Y89.524 E0.01468
G1 X203.253 Y92.671 E0.13960
G1 X202.786 Y92.737 E0.01480
G1 X199.643 Y89.595 E0.13940
G1 X199.181 Y89.666 E0.01468
G1 X202.319 Y92.803 E0.13920
G1 X201.851 Y92.870 E0.01480
G1 X198.718 Y89.736 E0.13900
G1 X198.255 Y89.807 E0.01468
G1 X201.384 Y92.936 E0.13880
G1 X200.917 Y93.002 E0.01480
G1 X197.793 Y89.878 E0.13860
G1 X197.330 Y89.949 E0.01468
G1 X200.450 Y93.069 E0.13840
G1 X199.982 Y93.135 E0.01480
G1 X196.867 Y90.020 E0.13821
G1 X196.404 Y90.090 E0.01468
G1 X199.515 Y93.201 E0.13801
G1 X199.048 Y93.267 E0.01480
G1 X195.942 Y90.161 E0.13781
G1 X195.479 Y90.232 E0.01468
G1 X198.581 Y93.334 E0.13761
G1 X198.113 Y93.400 E0.01480
G1 X195.016 Y90.303 E0.13741
G1 X194.553 Y90.374 E0.01468
G1 X197.646 Y93.466 E0.13721
G1 X197.179 Y93.533 E0.01480
G1 X194.091 Y90.444 E0.13701
G1 X193.628 Y90.515 E0.01468
G1 X196.712 Y93.599 E0.13681
G1 X196.244 Y93.665 E0.01480
G1 X193.165 Y90.586 E0.13661
G1 X192.702 Y90.657 E0.01468
G1 X195.777 Y93.732 E0.13641
G1 X195.310 Y93.798 E0.01480
G1 X192.240 Y90.728 E0.13621
G1 X191.777 Y90.798 E0.01468
G1 X194.843 Y93.864 E0.13601
G1 X194.375 Y93.930 E0.01480
G1 X191.314 Y90.869 E0.13581
G1 X191.157 Y90.893 E0.00498
G1 X191.218 Y91.307 E0.01312
G1 X193.908 Y93.997 E0.11933
G1 X193.441 Y94.063 E0.01480
G1 X191.311 Y91.933 E0.09448
G1 X191.404 Y92.560 E0.01986
G1 X192.974 Y94.129 E0.06964
G1 X192.506 Y94.196 E0.01480
G1 X191.497 Y93.186 E0.04479
G1 X191.590 Y93.812 E0.01986
G1 X192.189 Y94.412 E0.02660
G1 F8640.000
G1 X191.590 Y93.812 E-0.19583
G1 X191.497 Y93.186 E-0.14620
G1 X192.506 Y94.196 E-0.32970
G1 X192.885 Y94.142 E-0.08827
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X144.660 Y79.231
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.588 Y79.508 E0.03037
G1 X146.608 Y80.447 E0.04347
G1 X147.625 Y82.099 E0.06083
G1 X148.546 Y84.393 E0.07751
G1 X149.312 Y87.226 E0.09201
G1 X149.884 Y90.477 E0.10351
G1 X150.238 Y94.015 E0.11149
G1 X150.357 Y97.699 E0.11557
G1 X150.238 Y101.383 E0.11557
G1 X149.884 Y104.921 E0.11149
G1 X149.312 Y108.173 E0.10351
G1 X148.546 Y111.005 E0.09200
G1 X147.625 Y113.300 E0.07751
G1 X146.608 Y114.951 E0.06083
G1 X145.588 Y115.890 E0.04347
G1 X144.660 Y116.168 E0.03037
G1 X143.732 Y115.890 E0.03037
G1 X142.712 Y114.951 E0.04347
G1 X141.694 Y113.300 E0.06083
G1 X140.773 Y111.005 E0.07751
G1 X140.008 Y108.173 E0.09200
G1 X139.435 Y104.921 E0.10351
G1 X139.082 Y101.383 E0.11149
G1 X138.962 Y97.699 E0.11557
G1 X139.082 Y94.015 E0.11557
G1 X139.435 Y90.477 E0.11149
G1 X140.008 Y87.226 E0.10351
G1 X140.773 Y84.393 E0.09201
G1 X141.694 Y82.099 E0.07751
G1 X142.712 Y80.447 E0.06083
G1 X143.732 Y79.508 E0.04347
G1 X144.602 Y79.248 E0.02849
G1 X144.660 Y78.837 F10800.000
G1 F1200.000
G1 X145.779 Y79.172 E0.03664
G1 X146.901 Y80.205 E0.04783
G1 X147.963 Y81.929 E0.06347
G1 X148.905 Y84.273 E0.07922
G1 X149.680 Y87.144 E0.09323
G1 X150.258 Y90.426 E0.10448
G1 X150.614 Y93.991 E0.11233
G1 X150.735 Y97.699 E0.11635
G1 X150.614 Y101.408 E0.11635
G1 X150.258 Y104.973 E0.11233
G1 X149.680 Y108.255 E0.10448
G1 X148.905 Y111.125 E0.09323
G1 X147.963 Y113.470 E0.07922
G1 X146.901 Y115.193 E0.06347
G1 X145.779 Y116.227 E0.04783
G1 X144.660 Y116.561 E0.03664
G1 X143.540 Y116.227 E0.03664
G1 X142.418 Y115.193 E0.04783
G1 X141.356 Y113.470 E0.06347
G1 X140.415 Y111.125 E0.07922
G1 X139.639 Y108.255 E0.09323
G1 X139.061 Y104.973 E0.10448
G1 X138.705 Y101.408 E0.11233
G1 X138.585 Y97.699 E0.11635
G1 X138.705 Y93.991 E0.11635
G1 X139.061 Y90.426 E0.11233
G1 X139.639 Y87.144 E0.10448
G1 X140.415 Y84.273 E0.09323
G1 X141.356 Y81.929 E0.07922
G1 X142.418 Y80.205 E0.06347
G1 X143.540 Y79.172 E0.04783
G1 X144.602 Y78.854 E0.03476
G1 X144.856 Y79.186 F10800.000
G1 F8640.000
G1 X145.779 Y79.172 E-0.28149
G1 X146.901 Y80.205 E-0.35222
G1 X147.188 Y80.671 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.412 Y114.249
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.940 Y114.776 E0.02356
G1 X143.875 Y115.638 E0.04017
G1 X144.536 Y115.836 E0.02177
G1 X142.069 Y113.369 E0.11017
G1 X141.948 Y113.172 E0.00730
G1 X141.638 Y112.401 E0.02623
G1 X145.006 Y115.769 E0.15041
G1 X145.420 Y115.645 E0.01363
G1 X141.278 Y111.504 E0.18495
G1 X141.042 Y110.915 E0.02002
G1 X140.974 Y110.662 E0.00828
G1 X145.707 Y115.396 E0.21140
G1 X145.987 Y115.138 E0.01200
G1 X140.775 Y109.926 E0.23277
G1 X140.576 Y109.190 E0.02408
G1 X146.267 Y114.881 E0.25414
G1 X146.387 Y114.770 E0.00519
G1 X146.504 Y114.581 E0.00700
G1 X140.377 Y108.454 E0.27361
G1 X140.284 Y108.111 E0.01122
G1 X140.223 Y107.763 E0.01116
G1 X146.708 Y114.249 E0.28963
G1 X146.913 Y113.916 E0.01233
G1 X140.108 Y107.111 E0.30390
G1 X139.993 Y106.459 E0.02090
G1 X147.118 Y113.584 E0.31817
G1 X147.323 Y113.252 E0.01233
G1 X139.878 Y105.807 E0.33244
G1 X139.764 Y105.156 E0.02090
G1 X147.489 Y112.881 E0.34498
G1 X147.643 Y112.497 E0.01304
G1 X139.681 Y104.536 E0.35554
G1 X139.621 Y103.939 E0.01894
G1 X147.796 Y112.114 E0.36507
G1 X147.950 Y111.731 E0.01304
G1 X139.562 Y103.342 E0.37461
G1 X139.502 Y102.746 E0.01894
G1 X148.104 Y111.348 E0.38414
G1 X148.258 Y110.964 E0.01304
G1 X139.443 Y102.149 E0.39367
G1 X139.383 Y101.552 E0.01894
G1 X148.377 Y110.547 E0.40166
G1 X148.492 Y110.124 E0.01383
G1 X139.352 Y100.984 E0.40815
G1 X139.334 Y100.429 E0.01754
G1 X148.606 Y109.701 E0.41406
G1 X148.720 Y109.278 E0.01383
G1 X139.316 Y99.874 E0.41997
M73 Q6 S96
G1 X139.298 Y99.319 E0.01754
G1 X148.834 Y108.856 E0.42588
M73 P6 R95
G1 X148.949 Y108.433 E0.01383
G1 X139.280 Y98.764 E0.43179
G1 X139.262 Y98.209 E0.01754
G1 X149.055 Y108.002 E0.43733
G1 X149.135 Y107.545 E0.01464
G1 X139.247 Y97.657 E0.44160
G1 X139.263 Y97.136 E0.01643
G1 X149.216 Y107.089 E0.44444
G1 X149.296 Y106.632 E0.01464
G1 X139.280 Y96.616 E0.44727
G1 X139.297 Y96.096 E0.01643
G1 X149.376 Y106.175 E0.45011
G1 X149.457 Y105.719 E0.01464
G1 X139.314 Y95.576 E0.45295
G1 X139.331 Y95.056 E0.01643
G1 X149.537 Y105.262 E0.45578
G1 X149.612 Y104.800 E0.01478
G1 X139.348 Y94.536 E0.45838
G1 X139.366 Y94.017 E0.01640
G1 X149.661 Y104.312 E0.45975
G1 X149.710 Y103.823 E0.01550
G1 X139.415 Y93.528 E0.45975
G1 X139.463 Y93.040 E0.01550
G1 X149.759 Y103.335 E0.45975
G1 X149.807 Y102.847 E0.01550
G1 X139.512 Y92.552 E0.45975
G1 X139.561 Y92.063 E0.01550
G1 X149.856 Y102.359 E0.45975
G1 X149.905 Y101.870 E0.01550
G1 X139.610 Y91.575 E0.45975
G1 X139.659 Y91.087 E0.01550
G1 X149.954 Y101.382 E0.45975
G1 X149.972 Y100.863 E0.01640
G1 X139.707 Y90.599 E0.45838
G1 X139.716 Y90.516 E0.00262
G1 X139.782 Y90.137 E0.01216
G1 X149.989 Y100.343 E0.45578
G1 X150.006 Y99.823 E0.01643
G1 X139.863 Y89.680 E0.45295
G1 X139.943 Y89.223 E0.01464
G1 X150.022 Y99.302 E0.45011
G1 X150.039 Y98.782 E0.01643
G1 X140.024 Y88.767 E0.44727
G1 X140.104 Y88.310 E0.01464
G1 X150.056 Y98.262 E0.44444
G1 X150.073 Y97.742 E0.01643
G1 X140.184 Y87.853 E0.44160
G1 X140.265 Y87.397 E0.01464
G1 X150.058 Y97.190 E0.43733
G1 X150.040 Y96.635 E0.01754
G1 X140.371 Y86.966 E0.43179
G1 X140.485 Y86.543 E0.01383
G1 X150.022 Y96.080 E0.42588
G1 X150.004 Y95.524 E0.01754
G1 X140.600 Y86.120 E0.41997
G1 X140.714 Y85.697 E0.01383
G1 X149.986 Y94.969 E0.41406
G1 X149.968 Y94.414 E0.01754
G1 X140.828 Y85.275 E0.40816
G1 X140.942 Y84.852 E0.01383
G1 X149.937 Y93.846 E0.40166
G1 X149.877 Y93.249 E0.01894
G1 X141.062 Y84.434 E0.39367
G1 X141.216 Y84.051 E0.01304
G1 X149.818 Y92.653 E0.38414
G1 X149.758 Y92.056 E0.01894
G1 X141.369 Y83.668 E0.37461
G1 X141.523 Y83.284 E0.01304
G1 X149.698 Y91.459 E0.36508
G1 X149.639 Y90.863 E0.01894
G1 X141.677 Y82.901 E0.35555
G1 X141.831 Y82.518 E0.01304
G1 X149.556 Y90.243 E0.34498
G1 X149.441 Y89.591 E0.02090
G1 X141.997 Y82.147 E0.33244
G1 X142.202 Y81.815 E0.01233
G1 X149.326 Y88.939 E0.31817
G1 X149.212 Y88.287 E0.02090
G1 X142.406 Y81.482 E0.30390
G1 X142.611 Y81.150 E0.01233
G1 X149.097 Y87.636 E0.28963
G1 X149.036 Y87.287 E0.01116
G1 X148.943 Y86.945 E0.01122
G1 X142.816 Y80.818 E0.27361
G1 X142.932 Y80.629 E0.00700
G1 X143.053 Y80.518 E0.00519
G1 X148.744 Y86.209 E0.25414
G1 X148.545 Y85.473 E0.02408
G1 X143.333 Y80.260 E0.23277
G1 X143.612 Y80.003 E0.01200
G1 X148.346 Y84.737 E0.21140
G1 X148.278 Y84.483 E0.00829
G1 X148.042 Y83.895 E0.02001
G1 X143.900 Y79.753 E0.18496
G1 X144.313 Y79.629 E0.01363
G1 X147.681 Y82.998 E0.15042
G1 X147.372 Y82.227 E0.02624
G1 X147.251 Y82.030 E0.00729
G1 X144.784 Y79.563 E0.11018
G1 X145.444 Y79.760 E0.02178
G1 X146.379 Y80.621 E0.04011
G1 X146.908 Y81.150 E0.02363
G1 F8640.000
G1 X146.379 Y80.621 E-0.17277
G1 X145.444 Y79.760 E-0.29331
G1 X144.784 Y79.563 E-0.15926
G1 X145.196 Y79.975 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X168.049 Y107.783
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X168.977 Y108.060 E0.03037
G1 X169.997 Y108.999 E0.04347
G1 X171.014 Y110.651 E0.06083
G1 X171.935 Y112.945 E0.07751
G1 X172.701 Y115.778 E0.09201
G1 X173.273 Y119.029 E0.10351
G1 X173.627 Y122.568 E0.11149
G1 X173.746 Y126.251 E0.11557
G1 X173.627 Y129.935 E0.11557
G1 X173.273 Y133.473 E0.11149
G1 X172.701 Y136.725 E0.10351
G1 X171.935 Y139.557 E0.09200
G1 X171.014 Y141.852 E0.07751
G1 X169.997 Y143.503 E0.06083
G1 X168.977 Y144.442 E0.04347
G1 X168.049 Y144.720 E0.03037
G1 X167.121 Y144.442 E0.03037
G1 X166.101 Y143.503 E0.04347
G1 X165.083 Y141.852 E0.06083
G1 X164.162 Y139.557 E0.07751
G1 X163.397 Y136.725 E0.09200
G1 X162.824 Y133.473 E0.10351
G1 X162.471 Y129.935 E0.11149
G1 X162.351 Y126.251 E0.11557
G1 X162.471 Y122.568 E0.11557
G1 X162.824 Y119.029 E0.11149
G1 X163.397 Y115.778 E0.10351
G1 X164.162 Y112.945 E0.09201
G1 X165.083 Y110.651 E0.07751
G1 X166.101 Y108.999 E0.06083
G1 X167.121 Y108.060 E0.04347
G1 X167.991 Y107.800 E0.02849
G1 X168.049 Y107.389 F10800.000
G1 F1200.000
G1 X169.168 Y107.724 E0.03664
G1 X170.290 Y108.757 E0.04783
G1 X171.352 Y110.481 E0.06347
G1 X172.293 Y112.826 E0.07922
G1 X173.069 Y115.696 E0.09323
G1 X173.647 Y118.978 E0.10448
G1 X174.003 Y122.543 E0.11233
G1 X174.124 Y126.251 E0.11635
G1 X174.003 Y129.960 E0.11635
G1 X173.647 Y133.525 E0.11233
G1 X173.069 Y136.807 E0.10448
G1 X172.293 Y139.677 E0.09323
G1 X171.352 Y142.022 E0.07922
G1 X170.290 Y143.745 E0.06347
G1 X169.168 Y144.779 E0.04783
G1 X168.049 Y145.114 E0.03664
G1 X166.929 Y144.779 E0.03664
G1 X165.807 Y143.745 E0.04783
G1 X164.745 Y142.022 E0.06347
G1 X163.804 Y139.677 E0.07922
G1 X163.028 Y136.807 E0.09323
G1 X162.450 Y133.525 E0.10448
G1 X162.094 Y129.960 E0.11233
G1 X161.974 Y126.251 E0.11635
G1 X162.094 Y122.543 E0.11635
G1 X162.450 Y118.978 E0.11233
G1 X163.028 Y115.696 E0.10448
G1 X163.804 Y112.826 E0.09323
G1 X164.745 Y110.481 E0.07922
G1 X165.807 Y108.757 E0.06347
G1 X166.929 Y107.724 E0.04783
G1 X167.991 Y107.406 E0.03476
G1 X168.245 Y107.738 F10800.000
G1 F8640.000
G1 X169.168 Y107.724 E-0.28149
G1 X170.290 Y108.757 E-0.35222
G1 X170.577 Y109.223 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X165.801 Y142.801
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X166.328 Y143.328 E0.02356
G1 X167.264 Y144.190 E0.04017
G1 X167.925 Y144.388 E0.02177
G1 X165.458 Y141.921 E0.11017
G1 X165.337 Y141.724 E0.00730
G1 X165.027 Y140.953 E0.02623
G1 X168.395 Y144.321 E0.15041
G1 X168.809 Y144.197 E0.01363
G1 X164.667 Y140.056 E0.18495
G1 X164.431 Y139.467 E0.02002
G1 X164.363 Y139.214 E0.00828
G1 X169.096 Y143.948 E0.21140
G1 X169.376 Y143.690 E0.01200
G1 X164.164 Y138.478 E0.23277
G1 X163.965 Y137.742 E0.02408
G1 X169.655 Y143.433 E0.25414
G1 X169.776 Y143.322 E0.00519
G1 X169.893 Y143.133 E0.00700
G1 X163.766 Y137.006 E0.27361
G1 X163.673 Y136.663 E0.01122
G1 X163.612 Y136.315 E0.01116
G1 X170.097 Y142.801 E0.28963
G1 X170.302 Y142.468 E0.01233
G1 X163.497 Y135.663 E0.30390
G1 X163.382 Y135.011 E0.02090
G1 X170.507 Y142.136 E0.31817
G1 X170.712 Y141.804 E0.01233
G1 X163.267 Y134.360 E0.33244
G1 X163.153 Y133.708 E0.02090
G1 X170.878 Y141.433 E0.34498
G1 X171.032 Y141.050 E0.01304
G1 X163.070 Y133.088 E0.35554
G1 X163.010 Y132.491 E0.01894
G1 X171.185 Y140.666 E0.36507
G1 X171.339 Y140.283 E0.01304
G1 X162.951 Y131.895 E0.37461
G1 X162.891 Y131.298 E0.01894
G1 X171.493 Y139.900 E0.38414
G1 X171.647 Y139.517 E0.01304
G1 X162.831 Y130.701 E0.39367
G1 X162.772 Y130.105 E0.01894
G1 X171.766 Y139.099 E0.40166
G1 X171.880 Y138.676 E0.01383
G1 X162.741 Y129.536 E0.40815
G1 X162.723 Y128.981 E0.01754
G1 X171.995 Y138.253 E0.41406
G1 X172.109 Y137.831 E0.01383
G1 X162.705 Y128.426 E0.41997
G1 X162.687 Y127.871 E0.01754
G1 X172.223 Y137.408 E0.42588
G1 X172.338 Y136.985 E0.01383
G1 X162.669 Y127.316 E0.43179
G1 X162.651 Y126.761 E0.01754
G1 X172.444 Y136.554 E0.43733
G1 X172.524 Y136.097 E0.01464
G1 X162.635 Y126.209 E0.44160
G1 X162.652 Y125.689 E0.01643
G1 X172.605 Y135.641 E0.44444
G1 X172.685 Y135.184 E0.01464
G1 X162.669 Y125.168 E0.44727
G1 X162.686 Y124.648 E0.01643
G1 X172.765 Y134.727 E0.45011
G1 X172.846 Y134.271 E0.01464
G1 X162.703 Y124.128 E0.45295
G1 X162.720 Y123.608 E0.01643
G1 X172.926 Y133.814 E0.45578
G1 X173.001 Y133.352 E0.01478
G1 X162.737 Y123.088 E0.45838
G1 X162.755 Y122.569 E0.01640
G1 X173.050 Y132.864 E0.45975
M73 Q7 S95
G1 X173.099 Y132.376 E0.01550
G1 X162.804 Y122.080 E0.45975
M73 P7 R94
G1 X162.852 Y121.592 E0.01550
G1 X173.148 Y131.887 E0.45975
G1 X173.196 Y131.399 E0.01550
G1 X162.901 Y121.104 E0.45975
G1 X162.950 Y120.616 E0.01550
G1 X173.245 Y130.911 E0.45975
G1 X173.294 Y130.422 E0.01550
G1 X162.999 Y120.127 E0.45975
G1 X163.047 Y119.639 E0.01550
G1 X173.343 Y129.934 E0.45975
G1 X173.361 Y129.415 E0.01640
G1 X163.096 Y119.151 E0.45838
G1 X163.105 Y119.068 E0.00262
G1 X163.171 Y118.689 E0.01216
G1 X173.378 Y128.895 E0.45578
G1 X173.394 Y128.375 E0.01643
G1 X163.252 Y118.232 E0.45295
G1 X163.332 Y117.775 E0.01464
G1 X173.411 Y127.855 E0.45011
G1 X173.428 Y127.334 E0.01643
G1 X163.413 Y117.319 E0.44727
G1 X163.493 Y116.862 E0.01464
G1 X173.445 Y126.814 E0.44444
G1 X173.462 Y126.294 E0.01643
G1 X163.573 Y116.405 E0.44160
G1 X163.654 Y115.949 E0.01464
G1 X173.447 Y125.742 E0.43733
G1 X173.429 Y125.187 E0.01754
G1 X163.760 Y115.518 E0.43179
G1 X163.874 Y115.095 E0.01383
G1 X173.411 Y124.632 E0.42588
G1 X173.393 Y124.077 E0.01754
G1 X163.988 Y114.672 E0.41997
G1 X164.103 Y114.249 E0.01383
G1 X173.375 Y123.522 E0.41406
G1 X173.357 Y122.966 E0.01754
G1 X164.217 Y113.827 E0.40816
G1 X164.331 Y113.404 E0.01383
G1 X173.326 Y122.398 E0.40166
G1 X173.266 Y121.802 E0.01894
G1 X164.451 Y112.986 E0.39367
G1 X164.604 Y112.603 E0.01304
G1 X173.206 Y121.205 E0.38414
G1 X173.147 Y120.608 E0.01894
G1 X164.758 Y112.220 E0.37461
G1 X164.912 Y111.836 E0.01304
G1 X173.087 Y120.012 E0.36508
G1 X173.028 Y119.415 E0.01894
G1 X165.066 Y111.453 E0.35555
G1 X165.220 Y111.070 E0.01304
G1 X172.945 Y118.795 E0.34498
G1 X172.830 Y118.143 E0.02090
G1 X165.386 Y110.699 E0.33244
G1 X165.591 Y110.367 E0.01233
G1 X172.715 Y117.491 E0.31817
G1 X172.601 Y116.840 E0.02090
G1 X165.795 Y110.034 E0.30390
G1 X166.000 Y109.702 E0.01233
G1 X172.486 Y116.188 E0.28963
G1 X172.425 Y115.840 E0.01116
G1 X172.332 Y115.497 E0.01122
G1 X166.205 Y109.370 E0.27361
G1 X166.321 Y109.181 E0.00700
G1 X166.442 Y109.070 E0.00519
G1 X172.133 Y114.761 E0.25414
G1 X171.934 Y114.025 E0.02408
G1 X166.722 Y108.812 E0.23277
G1 X167.001 Y108.555 E0.01200
G1 X171.735 Y113.289 E0.21140
G1 X171.667 Y113.035 E0.00829
G1 X171.430 Y112.447 E0.02001
G1 X167.289 Y108.305 E0.18496
G1 X167.702 Y108.182 E0.01363
G1 X171.070 Y111.550 E0.15042
G1 X170.761 Y110.779 E0.02624
G1 X170.640 Y110.582 E0.00729
G1 X168.172 Y108.115 E0.11018
G1 X168.833 Y108.313 E0.02178
G1 X169.768 Y109.173 E0.04011
G1 X170.297 Y109.702 E0.02363
G1 F8640.000
G1 X169.768 Y109.173 E-0.17277
G1 X168.833 Y108.313 E-0.29331
G1 X168.172 Y108.115 E-0.15926
G1 X168.585 Y108.527 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X233.598 Y108.847
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.526 Y109.125 E0.03037
G1 X235.545 Y110.064 E0.04347
G1 X236.563 Y111.715 E0.06083
G1 X237.484 Y114.010 E0.07751
G1 X238.250 Y116.842 E0.09201
G1 X238.822 Y120.094 E0.10351
G1 X239.176 Y123.632 E0.11149
G1 X239.295 Y127.316 E0.11557
G1 X239.176 Y131.000 E0.11557
G1 X238.822 Y134.538 E0.11149
G1 X238.250 Y137.789 E0.10351
G1 X237.484 Y140.622 E0.09200
G1 X236.563 Y142.916 E0.07751
G1 X235.545 Y144.568 E0.06083
G1 X234.526 Y145.507 E0.04347
G1 X233.598 Y145.784 E0.03037
G1 X232.670 Y145.507 E0.03037
G1 X231.650 Y144.568 E0.04347
G1 X230.632 Y142.916 E0.06083
G1 X229.711 Y140.622 E0.07751
G1 X228.945 Y137.789 E0.09200
G1 X228.373 Y134.538 E0.10351
G1 X228.020 Y131.000 E0.11149
G1 X227.900 Y127.316 E0.11557
G1 X228.020 Y123.632 E0.11557
G1 X228.373 Y120.094 E0.11149
G1 X228.945 Y116.842 E0.10351
G1 X229.711 Y114.010 E0.09201
G1 X230.632 Y111.715 E0.07751
G1 X231.650 Y110.064 E0.06083
G1 X232.670 Y109.125 E0.04347
G1 X233.540 Y108.864 E0.02849
G1 X233.598 Y108.453 F10800.000
G1 F1200.000
G1 X234.717 Y108.788 E0.03664
G1 X235.839 Y109.822 E0.04783
G1 X236.901 Y111.545 E0.06347
G1 X237.842 Y113.890 E0.07922
G1 X238.618 Y116.760 E0.09323
G1 X239.196 Y120.042 E0.10448
G1 X239.552 Y123.607 E0.11233
G1 X239.672 Y127.316 E0.11635
G1 X239.552 Y131.024 E0.11635
G1 X239.196 Y134.589 E0.11233
G1 X238.618 Y137.871 E0.10448
G1 X237.842 Y140.741 E0.09323
G1 X236.901 Y143.086 E0.07922
G1 X235.839 Y144.810 E0.06347
G1 X234.717 Y145.843 E0.04783
G1 X233.598 Y146.178 E0.03664
G1 X232.478 Y145.843 E0.03664
G1 X231.356 Y144.810 E0.04783
G1 X230.294 Y143.086 E0.06347
G1 X229.353 Y140.741 E0.07922
G1 X228.577 Y137.871 E0.09323
G1 X227.999 Y134.589 E0.10448
G1 X227.643 Y131.024 E0.11233
G1 X227.523 Y127.316 E0.11635
G1 X227.643 Y123.607 E0.11635
G1 X227.999 Y120.042 E0.11233
G1 X228.577 Y116.760 E0.10448
G1 X229.353 Y113.890 E0.09323
G1 X230.294 Y111.545 E0.07922
G1 X231.356 Y109.822 E0.06347
G1 X232.478 Y108.788 E0.04783
G1 X233.540 Y108.471 E0.03476
G1 X233.794 Y108.802 F10800.000
G1 F8640.000
G1 X234.717 Y108.788 E-0.28149
G1 X235.839 Y109.822 E-0.35222
G1 X236.126 Y110.287 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X231.350 Y143.865
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X231.877 Y144.393 E0.02356
G1 X232.813 Y145.254 E0.04017
G1 X233.474 Y145.452 E0.02177
G1 X231.007 Y142.985 E0.11017
G1 X230.885 Y142.788 E0.00730
G1 X230.576 Y142.017 E0.02623
G1 X233.944 Y145.385 E0.15041
G1 X234.358 Y145.262 E0.01363
G1 X230.216 Y141.120 E0.18495
G1 X229.980 Y140.532 E0.02002
G1 X229.911 Y140.278 E0.00828
G1 X234.645 Y145.012 E0.21140
G1 X234.925 Y144.755 E0.01200
G1 X229.712 Y139.542 E0.23277
G1 X229.513 Y138.806 E0.02408
G1 X235.204 Y144.497 E0.25414
G1 X235.325 Y144.386 E0.00519
G1 X235.441 Y144.197 E0.00700
G1 X229.315 Y138.070 E0.27361
G1 X229.222 Y137.727 E0.01122
G1 X229.161 Y137.379 E0.01116
G1 X235.646 Y143.865 E0.28963
G1 X235.851 Y143.533 E0.01233
G1 X229.046 Y136.728 E0.30390
G1 X228.931 Y136.076 E0.02090
G1 X236.056 Y143.200 E0.31817
G1 X236.260 Y142.868 E0.01233
G1 X228.816 Y135.424 E0.33244
G1 X228.701 Y134.772 E0.02090
G1 X236.427 Y142.497 E0.34498
G1 X236.580 Y142.114 E0.01304
G1 X228.619 Y134.152 E0.35554
G1 X228.559 Y133.556 E0.01894
G1 X236.734 Y141.731 E0.36507
G1 X236.888 Y141.347 E0.01304
G1 X228.500 Y132.959 E0.37461
G1 X228.440 Y132.362 E0.01894
G1 X237.042 Y140.964 E0.38414
G1 X237.196 Y140.581 E0.01304
G1 X228.380 Y131.766 E0.39367
G1 X228.321 Y131.169 E0.01894
G1 X237.315 Y140.163 E0.40166
G1 X237.429 Y139.740 E0.01383
G1 X228.290 Y130.601 E0.40815
G1 X228.272 Y130.046 E0.01754
G1 X237.544 Y139.318 E0.41406
G1 X237.658 Y138.895 E0.01383
G1 X228.254 Y129.491 E0.41997
G1 X228.236 Y128.935 E0.01754
G1 X237.772 Y138.472 E0.42588
G1 X237.886 Y138.049 E0.01383
G1 X228.218 Y128.380 E0.43179
G1 X228.200 Y127.825 E0.01754
G1 X237.993 Y137.618 E0.43733
G1 X238.073 Y137.162 E0.01464
G1 X228.184 Y127.273 E0.44160
G1 X228.201 Y126.753 E0.01643
G1 X238.153 Y136.705 E0.44444
G1 X238.234 Y136.248 E0.01464
G1 X228.218 Y126.233 E0.44727
G1 X228.235 Y125.713 E0.01643
G1 X238.314 Y135.792 E0.45011
G1 X238.395 Y135.335 E0.01464
G1 X228.252 Y125.192 E0.45295
G1 X228.269 Y124.672 E0.01643
G1 X238.475 Y134.878 E0.45578
G1 X238.550 Y134.416 E0.01478
G1 X228.286 Y124.152 E0.45838
G1 X228.304 Y123.633 E0.01640
G1 X238.599 Y133.928 E0.45975
G1 X238.648 Y133.440 E0.01550
G1 X228.352 Y123.145 E0.45975
G1 X228.401 Y122.656 E0.01550
G1 X238.696 Y132.952 E0.45975
G1 X238.745 Y132.463 E0.01550
G1 X228.450 Y122.168 E0.45975
G1 X228.499 Y121.680 E0.01550
G1 X238.794 Y131.975 E0.45975
G1 X238.843 Y131.487 E0.01550
G1 X228.548 Y121.192 E0.45975
G1 X228.596 Y120.703 E0.01550
G1 X238.892 Y130.998 E0.45975
G1 X238.910 Y130.479 E0.01640
G1 X228.645 Y120.215 E0.45838
G1 X228.653 Y120.132 E0.00262
G1 X228.720 Y119.753 E0.01216
G1 X238.926 Y129.959 E0.45578
G1 X238.943 Y129.439 E0.01643
G1 X228.801 Y119.296 E0.45295
G1 X228.881 Y118.840 E0.01464
G1 X238.960 Y128.919 E0.45011
M73 Q8 S94
G1 X238.977 Y128.399 E0.01643
G1 X228.961 Y118.383 E0.44727
G1 X229.042 Y117.926 E0.01464
M73 P8 R93
G1 X238.994 Y127.879 E0.44444
G1 X239.011 Y127.358 E0.01643
G1 X229.122 Y117.470 E0.44160
G1 X229.203 Y117.013 E0.01464
G1 X238.996 Y126.806 E0.43733
G1 X238.978 Y126.251 E0.01754
G1 X229.309 Y116.582 E0.43179
G1 X229.423 Y116.159 E0.01383
G1 X238.960 Y125.696 E0.42588
G1 X238.942 Y125.141 E0.01754
G1 X229.537 Y115.737 E0.41997
G1 X229.652 Y115.314 E0.01383
G1 X238.924 Y124.586 E0.41406
G1 X238.906 Y124.031 E0.01754
G1 X229.766 Y114.891 E0.40816
G1 X229.880 Y114.468 E0.01383
G1 X238.875 Y123.463 E0.40166
G1 X238.815 Y122.866 E0.01894
G1 X230.000 Y114.050 E0.39367
G1 X230.153 Y113.667 E0.01304
G1 X238.755 Y122.269 E0.38414
G1 X238.696 Y121.673 E0.01894
G1 X230.307 Y113.284 E0.37461
G1 X230.461 Y112.901 E0.01304
G1 X238.636 Y121.076 E0.36508
G1 X238.576 Y120.479 E0.01894
G1 X230.615 Y112.517 E0.35555
G1 X230.769 Y112.134 E0.01304
G1 X238.494 Y119.859 E0.34498
G1 X238.379 Y119.208 E0.02090
G1 X230.935 Y111.763 E0.33244
G1 X231.139 Y111.431 E0.01233
G1 X238.264 Y118.556 E0.31817
G1 X238.149 Y117.904 E0.02090
G1 X231.344 Y111.099 E0.30390
G1 X231.549 Y110.766 E0.01233
G1 X238.035 Y117.252 E0.28963
G1 X237.973 Y116.904 E0.01116
G1 X237.881 Y116.561 E0.01122
G1 X231.754 Y110.434 E0.27361
G1 X231.870 Y110.245 E0.00700
G1 X231.991 Y110.134 E0.00519
G1 X237.682 Y115.825 E0.25414
G1 X237.483 Y115.089 E0.02408
G1 X232.270 Y109.877 E0.23277
G1 X232.550 Y109.619 E0.01200
G1 X237.284 Y114.353 E0.21140
G1 X237.215 Y114.100 E0.00829
G1 X236.979 Y113.511 E0.02001
G1 X232.838 Y109.370 E0.18496
G1 X233.251 Y109.246 E0.01363
G1 X236.619 Y112.614 E0.15042
G1 X236.310 Y111.843 E0.02624
G1 X236.189 Y111.647 E0.00729
G1 X233.721 Y109.179 E0.11018
G1 X234.382 Y109.377 E0.02178
G1 X235.317 Y110.237 E0.04011
G1 X235.846 Y110.766 E0.02363
G1 F8640.000
G1 X235.317 Y110.237 E-0.17277
G1 X234.382 Y109.377 E-0.29331
G1 X233.721 Y109.179 E-0.15926
G1 X234.134 Y109.592 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X230.483 Y104.333
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X229.555 Y104.056 E0.03037
G1 X228.535 Y103.117 E0.04347
G1 X227.517 Y101.465 E0.06083
G1 X226.596 Y99.171 E0.07751
G1 X225.831 Y96.338 E0.09200
G1 X225.258 Y93.087 E0.10351
G1 X224.905 Y89.549 E0.11149
G1 X224.785 Y85.865 E0.11557
G1 X224.905 Y82.181 E0.11557
G1 X225.258 Y78.643 E0.11149
G1 X225.831 Y75.392 E0.10351
G1 X226.596 Y72.559 E0.09201
G1 X227.517 Y70.265 E0.07751
G1 X228.535 Y68.613 E0.06083
G1 X229.555 Y67.674 E0.04347
G1 X230.483 Y67.396 E0.03037
G1 X231.411 Y67.674 E0.03037
G1 X232.431 Y68.613 E0.04347
G1 X233.448 Y70.265 E0.06083
G1 X234.369 Y72.559 E0.07751
G1 X235.135 Y75.392 E0.09201
G1 X235.707 Y78.643 E0.10351
G1 X236.061 Y82.181 E0.11149
G1 X236.180 Y85.865 E0.11557
G1 X236.061 Y89.549 E0.11557
G1 X235.707 Y93.087 E0.11149
G1 X235.135 Y96.338 E0.10351
G1 X234.369 Y99.171 E0.09200
G1 X233.448 Y101.465 E0.07751
G1 X232.431 Y103.117 E0.06083
G1 X231.411 Y104.056 E0.04347
G1 X230.540 Y104.316 E0.02849
G1 X230.483 Y104.727 F10800.000
G1 F1200.000
G1 X229.363 Y104.392 E0.03664
G1 X228.241 Y103.359 E0.04783
G1 X227.179 Y101.636 E0.06347
G1 X226.238 Y99.291 E0.07922
G1 X225.462 Y96.420 E0.09323
G1 X224.884 Y93.138 E0.10448
G1 X224.528 Y89.574 E0.11233
G1 X224.408 Y85.865 E0.11635
G1 X224.528 Y82.156 E0.11635
G1 X224.884 Y78.591 E0.11233
G1 X225.462 Y75.309 E0.10448
G1 X226.238 Y72.439 E0.09323
G1 X227.179 Y70.094 E0.07922
G1 X228.241 Y68.371 E0.06347
G1 X229.363 Y67.337 E0.04783
G1 X230.483 Y67.003 E0.03664
G1 X231.602 Y67.337 E0.03664
G1 X232.724 Y68.371 E0.04783
G1 X233.786 Y70.094 E0.06347
G1 X234.727 Y72.439 E0.07922
G1 X235.503 Y75.309 E0.09323
G1 X236.081 Y78.591 E0.10448
G1 X236.437 Y82.156 E0.11233
G1 X236.558 Y85.865 E0.11635
G1 X236.437 Y89.574 E0.11635
G1 X236.081 Y93.138 E0.11233
G1 X235.503 Y96.420 E0.10448
G1 X234.727 Y99.291 E0.09323
G1 X233.786 Y101.636 E0.07922
G1 X232.724 Y103.359 E0.06347
G1 X231.602 Y104.392 E0.04783
G1 X230.540 Y104.710 E0.03476
G1 X230.287 Y104.378 F10800.000
G1 F8640.000
G1 X229.363 Y104.392 E-0.28149
G1 X228.241 Y103.359 E-0.35222
G1 X227.954 Y102.893 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.731 Y69.316
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X232.202 Y68.787 E0.02363
G1 X231.267 Y67.926 E0.04011
G1 X230.606 Y67.728 E0.02178
G1 X233.074 Y70.196 E0.11018
G1 X233.195 Y70.392 E0.00729
G1 X233.504 Y71.163 E0.02624
G1 X230.136 Y67.795 E0.15042
G1 X229.723 Y67.919 E0.01363
G1 X233.864 Y72.061 E0.18496
G1 X234.101 Y72.649 E0.02001
G1 X234.169 Y72.902 E0.00829
G1 X229.435 Y68.168 E0.21140
G1 X229.156 Y68.426 E0.01200
G1 X234.368 Y73.638 E0.23277
G1 X234.567 Y74.374 E0.02408
G1 X228.876 Y68.683 E0.25414
G1 X228.755 Y68.795 E0.00519
G1 X228.639 Y68.983 E0.00700
G1 X234.766 Y75.110 E0.27361
G1 X234.859 Y75.453 E0.01122
G1 X234.920 Y75.801 E0.01116
G1 X228.434 Y69.316 E0.28963
G1 X228.229 Y69.648 E0.01233
G1 X235.035 Y76.453 E0.30390
G1 X235.149 Y77.105 E0.02090
G1 X228.025 Y69.980 E0.31817
G1 X227.820 Y70.312 E0.01233
G1 X235.264 Y77.757 E0.33244
G1 X235.379 Y78.409 E0.02090
G1 X227.654 Y70.683 E0.34498
G1 X227.500 Y71.067 E0.01304
G1 X235.462 Y79.028 E0.35555
G1 X235.521 Y79.625 E0.01894
G1 X227.346 Y71.450 E0.36508
G1 X227.192 Y71.833 E0.01304
G1 X235.581 Y80.222 E0.37461
G1 X235.640 Y80.818 E0.01894
G1 X227.039 Y72.216 E0.38414
G1 X226.885 Y72.600 E0.01304
G1 X235.700 Y81.415 E0.39367
G1 X235.760 Y82.012 E0.01894
G1 X226.765 Y73.017 E0.40166
G1 X226.651 Y73.440 E0.01383
G1 X235.791 Y82.580 E0.40816
G1 X235.809 Y83.135 E0.01754
G1 X226.537 Y73.863 E0.41406
G1 X226.422 Y74.286 E0.01383
G1 X235.827 Y83.690 E0.41997
G1 X235.845 Y84.245 E0.01754
G1 X226.308 Y74.708 E0.42588
G1 X226.194 Y75.131 E0.01383
G1 X235.863 Y84.800 E0.43179
G1 X235.881 Y85.355 E0.01754
G1 X226.088 Y75.562 E0.43733
G1 X226.007 Y76.019 E0.01464
G1 X235.896 Y85.907 E0.44160
G1 X235.879 Y86.428 E0.01643
G1 X225.927 Y76.475 E0.44444
G1 X225.847 Y76.932 E0.01464
G1 X235.862 Y86.948 E0.44727
G1 X235.845 Y87.468 E0.01643
G1 X225.766 Y77.389 E0.45011
G1 X225.686 Y77.845 E0.01464
G1 X235.829 Y87.988 E0.45295
G1 X235.812 Y88.508 E0.01643
G1 X225.605 Y78.302 E0.45578
G1 X225.539 Y78.682 E0.01216
G1 X225.530 Y78.764 E0.00262
G1 X235.795 Y89.029 E0.45838
G1 X235.777 Y89.548 E0.01640
G1 X225.482 Y79.252 E0.45975
G1 X225.433 Y79.741 E0.01550
G1 X235.728 Y90.036 E0.45975
G1 X235.679 Y90.524 E0.01550
G1 X225.384 Y80.229 E0.45975
G1 X225.335 Y80.717 E0.01550
G1 X235.630 Y91.012 E0.45975
G1 X235.582 Y91.501 E0.01550
G1 X225.286 Y81.206 E0.45975
G1 X225.238 Y81.694 E0.01550
G1 X235.533 Y91.989 E0.45975
G1 X235.484 Y92.477 E0.01550
G1 X225.189 Y82.182 E0.45975
G1 X225.171 Y82.701 E0.01640
G1 X235.435 Y92.966 E0.45838
G1 X235.360 Y93.428 E0.01478
G1 X225.154 Y83.221 E0.45578
G1 X225.137 Y83.742 E0.01643
G1 X235.280 Y93.884 E0.45295
G1 X235.199 Y94.341 E0.01464
G1 X225.120 Y84.262 E0.45011
G1 X225.103 Y84.782 E0.01643
G1 X235.119 Y94.798 E0.44727
G1 X235.039 Y95.254 E0.01464
G1 X225.086 Y85.302 E0.44444
G1 X225.070 Y85.822 E0.01643
G1 X234.958 Y95.711 E0.44160
G1 X234.878 Y96.168 E0.01464
G1 X225.085 Y86.374 E0.43733
G1 X225.103 Y86.930 E0.01754
G1 X234.772 Y96.598 E0.43179
G1 X234.657 Y97.021 E0.01383
G1 X225.121 Y87.485 E0.42588
G1 X225.139 Y88.040 E0.01754
G1 X234.543 Y97.444 E0.41997
G1 X234.429 Y97.867 E0.01383
G1 X225.157 Y88.595 E0.41406
G1 X225.175 Y89.150 E0.01754
G1 X234.314 Y98.290 E0.40815
G1 X234.200 Y98.712 E0.01383
G1 X225.206 Y89.718 E0.40166
G1 X225.265 Y90.315 E0.01894
G1 X234.081 Y99.130 E0.39367
G1 X233.927 Y99.513 E0.01304
G1 X225.325 Y90.911 E0.38414
M73 Q9 S93
G1 X225.385 Y91.508 E0.01894
G1 X233.773 Y99.897 E0.37461
M73 P9 R92
G1 X233.619 Y100.280 E0.01304
G1 X225.444 Y92.105 E0.36507
G1 X225.504 Y92.701 E0.01894
G1 X233.466 Y100.663 E0.35554
G1 X233.312 Y101.046 E0.01304
G1 X225.587 Y93.321 E0.34498
G1 X225.701 Y93.973 E0.02090
G1 X233.146 Y101.417 E0.33244
G1 X232.941 Y101.750 E0.01233
G1 X225.816 Y94.625 E0.31817
G1 X225.931 Y95.277 E0.02090
G1 X232.736 Y102.082 E0.30390
G1 X232.531 Y102.414 E0.01233
G1 X226.046 Y95.929 E0.28963
G1 X226.107 Y96.277 E0.01116
G1 X226.200 Y96.620 E0.01122
G1 X232.327 Y102.747 E0.27361
G1 X232.210 Y102.935 E0.00700
G1 X232.089 Y103.046 E0.00519
G1 X226.399 Y97.356 E0.25414
G1 X226.598 Y98.092 E0.02408
G1 X231.810 Y103.304 E0.23277
G1 X231.530 Y103.561 E0.01200
G1 X226.797 Y98.828 E0.21140
G1 X226.865 Y99.081 E0.00828
G1 X227.101 Y99.669 E0.02002
G1 X231.243 Y103.811 E0.18495
G1 X230.829 Y103.935 E0.01363
G1 X227.461 Y100.566 E0.15041
G1 X227.771 Y101.337 E0.02623
G1 X227.892 Y101.534 E0.00730
G1 X230.359 Y104.001 E0.11017
G1 X229.698 Y103.804 E0.02177
G1 X228.762 Y102.942 E0.04017
G1 X228.235 Y102.414 E0.02356
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X228.762 Y102.942 E-0.17227
G1 X229.698 Y103.804 E-0.29373
G1 X230.359 Y104.001 E-0.15922
G1 X229.946 Y103.588 E-0.13477
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X232.876 Y65.079
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.002 Y142.874 E0.05629
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.202 Y102.860 E0.08700
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.819 Y65.060 E0.05591
G1 F8640.000
G1 X233.308 Y65.391 E-0.13616
G1 X234.812 Y66.840 E-0.48222
G1 X235.128 Y67.365 E-0.14162
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X231.649 Y84.255
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X232.347 Y88.985 E0.16183
G1 X191.353 Y94.801 E1.40147
G1 X190.719 Y90.517 E0.14659
G1 X231.590 Y84.264 E1.39955
M204 S1000
G1 X231.998 Y83.825 F10800.000
M204 S800
G1 F1500.000
G1 X232.809 Y89.330 E0.18834
G1 X191.010 Y95.261 E1.42902
G1 X190.257 Y90.176 E0.17400
G1 X231.968 Y83.794 E1.42830
M204 S1000
G1 X231.866 Y84.203 F10800.000
G1 F8640.000
G1 X232.462 Y87.048 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X190.965 Y91.347
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.625 Y90.687 E0.03202
G1 X192.314 Y90.582 E0.02393
G1 X191.202 Y91.694 E0.05398
G1 X191.277 Y92.202 E0.01764
G1 X193.003 Y90.476 E0.08378
G1 X193.692 Y90.371 E0.02393
G1 X191.352 Y92.711 E0.11357
G1 X191.428 Y93.219 E0.01764
G1 X194.381 Y90.265 E0.14336
G1 X195.071 Y90.160 E0.02393
G1 X191.503 Y93.728 E0.17316
G1 X191.578 Y94.236 E0.01764
G1 X195.760 Y90.055 E0.20295
G1 X196.449 Y89.949 E0.02393
G1 X191.997 Y94.401 E0.21609
G1 X192.677 Y94.305 E0.02358
G1 X197.138 Y89.844 E0.21653
G1 X197.827 Y89.738 E0.02393
G1 X193.357 Y94.208 E0.21696
G1 X194.037 Y94.112 E0.02358
G1 X198.516 Y89.633 E0.21739
G1 X199.206 Y89.527 E0.02393
G1 X194.718 Y94.015 E0.21783
G1 X195.398 Y93.919 E0.02358
G1 X199.895 Y89.422 E0.21826
G1 X200.584 Y89.317 E0.02393
G1 X196.078 Y93.822 E0.21869
G1 X196.758 Y93.726 E0.02358
G1 X201.273 Y89.211 E0.21912
G1 X201.962 Y89.106 E0.02393
G1 X197.439 Y93.629 E0.21956
G1 X198.119 Y93.533 E0.02358
G1 X202.651 Y89.000 E0.21999
G1 X203.340 Y88.895 E0.02393
G1 X198.799 Y93.436 E0.22042
G1 X199.479 Y93.340 E0.02358
G1 X204.030 Y88.789 E0.22086
G1 X204.719 Y88.684 E0.02393
G1 X200.160 Y93.243 E0.22129
G1 X200.840 Y93.147 E0.02358
G1 X205.408 Y88.578 E0.22172
G1 X206.097 Y88.473 E0.02393
G1 X201.520 Y93.050 E0.22215
G1 X202.200 Y92.954 E0.02358
G1 X206.786 Y88.368 E0.22259
G1 X207.475 Y88.262 E0.02393
G1 X202.880 Y92.857 E0.22302
G1 X203.561 Y92.761 E0.02358
G1 X208.164 Y88.157 E0.22345
G1 X208.854 Y88.051 E0.02393
G1 X204.241 Y92.664 E0.22389
G1 X204.921 Y92.568 E0.02358
G1 X209.543 Y87.946 E0.22432
G1 X210.232 Y87.840 E0.02393
G1 X205.601 Y92.471 E0.22475
G1 X206.282 Y92.375 E0.02358
G1 X210.921 Y87.735 E0.22518
G1 X211.610 Y87.630 E0.02393
G1 X206.962 Y92.278 E0.22562
G1 X207.642 Y92.181 E0.02358
G1 X212.299 Y87.524 E0.22605
G1 X212.989 Y87.419 E0.02393
G1 X208.322 Y92.085 E0.22648
G1 X209.003 Y91.988 E0.02358
G1 X213.678 Y87.313 E0.22692
G1 X214.367 Y87.208 E0.02393
G1 X209.683 Y91.892 E0.22735
G1 X210.363 Y91.795 E0.02358
G1 X215.056 Y87.102 E0.22778
G1 X215.745 Y86.997 E0.02393
G1 X211.043 Y91.699 E0.22821
G1 X211.723 Y91.602 E0.02358
G1 X216.434 Y86.892 E0.22865
G1 X217.123 Y86.786 E0.02393
G1 X212.404 Y91.506 E0.22908
G1 X213.084 Y91.409 E0.02358
G1 X217.813 Y86.681 E0.22951
G1 X218.502 Y86.575 E0.02393
G1 X213.764 Y91.313 E0.22995
G1 X214.444 Y91.216 E0.02358
G1 X219.191 Y86.470 E0.23038
G1 X219.880 Y86.364 E0.02393
G1 X215.125 Y91.120 E0.23081
G1 X215.805 Y91.023 E0.02358
G1 X220.569 Y86.259 E0.23124
G1 X221.258 Y86.154 E0.02393
G1 X216.485 Y90.927 E0.23168
G1 X217.165 Y90.830 E0.02358
G1 X221.948 Y86.048 E0.23211
G1 X222.637 Y85.943 E0.02393
G1 X217.846 Y90.734 E0.23254
G1 X218.526 Y90.637 E0.02358
G1 X223.326 Y85.837 E0.23298
G1 X224.015 Y85.732 E0.02393
G1 X219.206 Y90.541 E0.23341
G1 X219.886 Y90.444 E0.02358
G1 X224.704 Y85.626 E0.23384
G1 X225.393 Y85.521 E0.02393
G1 X220.566 Y90.348 E0.23427
G1 X221.247 Y90.251 E0.02358
G1 X226.082 Y85.415 E0.23471
G1 X226.772 Y85.310 E0.02393
G1 X221.927 Y90.155 E0.23514
G1 X222.607 Y90.058 E0.02358
G1 X227.461 Y85.205 E0.23557
G1 X228.150 Y85.099 E0.02393
G1 X223.287 Y89.962 E0.23601
G1 X223.968 Y89.865 E0.02358
G1 X228.839 Y84.994 E0.23644
G1 X229.528 Y84.888 E0.02393
G1 X224.648 Y89.769 E0.23687
G1 X225.328 Y89.672 E0.02358
G1 X230.217 Y84.783 E0.23730
G1 X230.906 Y84.677 E0.02393
G1 X226.008 Y89.576 E0.23774
G1 X226.689 Y89.479 E0.02358
G1 X231.414 Y84.753 E0.22937
G1 X231.489 Y85.262 E0.01765
G1 X227.369 Y89.383 E0.19999
G1 X228.049 Y89.286 E0.02358
G1 X231.564 Y85.771 E0.17062
G1 X231.639 Y86.279 E0.01765
G1 X228.729 Y89.190 E0.14124
G1 X229.410 Y89.093 E0.02358
G1 X231.714 Y86.788 E0.11187
G1 X231.789 Y87.297 E0.01765
G1 X230.090 Y88.996 E0.08249
G1 X230.770 Y88.900 E0.02358
G1 X231.864 Y87.806 E0.05311
G1 X231.939 Y88.314 E0.01765
G1 X231.235 Y89.019 E0.03420
M204 S1000
G1 F8640.000
G1 X231.939 Y88.314 E-0.23011
G1 X231.864 Y87.806 E-0.11874
G1 X230.770 Y88.900 E-0.35734
G1 X230.539 Y88.933 E-0.05382
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.506 Y93.486
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.329 Y94.345 E0.02968
G1 X183.067 Y93.712 E0.02319
G1 X182.569 Y93.385 E0.02016
G1 X181.797 Y91.578 E0.06652
G1 X185.458 Y90.043 E0.13438
G1 X186.548 Y92.595 E0.09390
G1 X186.249 Y94.050 E0.05029
G1 X183.565 Y93.498 E0.09275
M204 S1000
G1 F8640.000
G1 X183.329 Y94.345 E-0.20294
G1 X183.067 Y93.712 E-0.15822
G1 X182.569 Y93.385 E-0.13751
G1 X182.124 Y92.345 E-0.26133
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.876 Y96.445
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.680 Y96.816 E0.06235
G1 X185.372 Y98.315 E0.05178
G1 X186.287 Y98.789 E0.03487
G1 X188.285 Y96.663 E0.09878
G1 X189.597 Y99.735 E0.11307
G1 X188.586 Y100.171 E0.03728
G1 X197.552 Y121.259 E0.77566
G1 X234.698 Y121.060 E1.25735
G1 X234.698 Y125.803 E0.16055
G1 X85.333 Y125.003 E5.05588
G1 X84.640 Y124.990 E0.02346
G1 X73.487 Y124.578 E0.37779
G1 X59.340 Y123.935 E0.47933
G1 X40.321 Y123.901 E0.64377
G1 X40.283 Y123.845 E0.00230
G1 X40.022 Y123.628 E0.01151
G1 X39.695 Y123.470 E0.01229
G1 X39.641 Y123.463 E0.00184
G1 F1800.000
G1 X39.411 Y123.432 E0.01152
G1 X39.641 Y123.400 E0.01152
G1 F2700.000
G1 X39.695 Y123.393 E0.00184
G1 X40.022 Y123.235 E0.01229
G1 X40.283 Y123.018 E0.01151
G1 X40.321 Y122.962 E0.00230
G1 X59.340 Y122.928 E0.64377
G1 X73.487 Y122.285 E0.47933
G1 X84.640 Y121.873 E0.37779
G1 X85.333 Y121.861 E0.02346
G1 X195.701 Y121.269 E3.73586
G1 X186.953 Y100.875 E0.75115
G1 X185.952 Y101.306 E0.03690
G1 X183.899 Y96.501 E0.17688
M204 S1000
G1 F8640.000
G1 X185.680 Y96.816 E-0.41761
G1 X185.382 Y98.269 E-0.34239
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.364 Y123.865
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.342 Y123.897 E0.00133
G1 X34.318 Y123.888 E0.13622
G1 X34.281 Y123.835 E0.00218
G1 X34.020 Y123.620 E0.01147
G1 X33.693 Y123.464 E0.01223
G1 X33.640 Y123.457 E0.00183
G1
G1 X33.456 Y123.432 E0.00921
G1 X33.640 Y123.406 E0.00921
G1 X33.693 Y123.399 E0.00183
G1 X34.020 Y123.243 E0.01223
G1 X34.281 Y123.028 E0.01147
G1 X34.318 Y122.975 E0.00218
G1 X38.342 Y122.966 E0.13622
G1 X38.618 Y123.216 E0.01260
G1 X38.936 Y123.379 E0.01211
G1 X39.022 Y123.394 E0.00296
G1
G1 X39.236 Y123.432 E0.01079
G1 X39.022 Y123.469 E0.01079
G1 X38.936 Y123.484 E0.00296
G1 X38.618 Y123.647 E0.01211
G1 X38.409 Y123.826 E0.00928
M204 S1000
G1 F8640.000
G1 X38.342 Y123.897 E-0.02271
G1 X35.149 Y123.890 E-0.73729
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.367 Y123.854
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.346 Y123.884 E0.00122
G1 X28.313 Y123.875 E0.13651
G1 X28.280 Y123.826 E0.00202
G1 X28.018 Y123.611 E0.01148
G1 X27.691 Y123.458 E0.01221
G1 X27.639 Y123.450 E0.00178
G1
G1 X27.501 Y123.432 E0.00693
G1 X27.639 Y123.413 E0.00693
G1 X27.691 Y123.406 E0.00178
G1 X28.018 Y123.252 E0.01221
G1 X28.280 Y123.037 E0.01149
G1 X28.313 Y122.988 E0.00202
G1 X32.346 Y122.979 E0.13651
G1 X32.619 Y123.225 E0.01244
G1 X32.938 Y123.386 E0.01209
G1 X33.023 Y123.400 E0.00291
G1
G1 X33.201 Y123.432 E0.00898
G1 X33.023 Y123.463 E0.00897
G1 X32.938 Y123.478 E0.00291
G1 X32.619 Y123.638 E0.01209
G1 X32.412 Y123.815 E0.00923
M204 S1000
G1 F8640.000
G1 X32.346 Y123.884 E-0.02197
G1 X29.150 Y123.877 E-0.73803
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X26.349 Y122.992
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.622 Y123.235 E0.01237
G1 X26.941 Y123.392 E0.01202
G1 X27.024 Y123.407 E0.00286
G1
G1 X27.166 Y123.432 E0.00717
G1 X27.024 Y123.457 E0.00717
G1 X26.941 Y123.471 E0.00286
G1 X26.622 Y123.628 E0.01202
G1 X26.349 Y123.871 E0.01237
G1 X22.310 Y123.862 E0.13672
G1 X22.278 Y123.817 E0.00185
G1 X22.015 Y123.602 E0.01152
G1 X21.689 Y123.451 E0.01217
G1 X21.638 Y123.444 E0.00175
G1
G1 X21.546 Y123.432 E0.00461
G1 X21.638 Y123.419 E0.00461
G1 X21.689 Y123.412 E0.00175
G1 X22.015 Y123.262 E0.01217
G1 X22.278 Y123.046 E0.01152
G1 X22.310 Y123.001 E0.00185
G1 X26.289 Y122.992 E0.13469
M204 S1000
G1 F8640.000
G1 X26.622 Y123.235 E-0.09519
G1 X26.941 Y123.392 E-0.08200
G1 X27.024 Y123.407 E-0.01951
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.351 Y123.858
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.957 Y123.848 E0.14874
G1 X15.957 Y123.015 E0.02822
G1 X20.351 Y123.005 E0.14874
G1 X20.626 Y123.245 E0.01234
G1 X20.943 Y123.399 E0.01193
G1 X21.024 Y123.413 E0.00279
G1
G1 X21.131 Y123.432 E0.00538
G1 X21.024 Y123.450 E0.00538
G1 X20.943 Y123.464 E0.00279
G1 X20.626 Y123.618 E0.01193
G1 X20.392 Y123.814 E0.01034
M204 S1000
G1 F8640.000
G1 X17.100 Y123.840 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X186.893 Y92.935
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.565 Y94.531 E0.05514
G1 X183.823 Y93.967 E0.09478
G1 X183.418 Y95.936 E0.06804
G1 X186.161 Y96.500 E0.09478
G1 X185.833 Y98.095 E0.05514
G1 X186.201 Y98.286 E0.01403
G1 X188.410 Y95.936 E0.10918
G1 X188.365 Y95.814 E0.00439
G1 X190.131 Y99.948 E0.15217
G1 X189.119 Y100.384 E0.03730
G1 X197.821 Y120.851 E0.75278
G1 X235.105 Y120.651 E1.26204
M73 Q10 S92
G1 X235.105 Y126.212 E0.18825
G1 X85.329 Y125.410 E5.06982
M73 P10 R91
G1 X84.629 Y125.397 E0.02368
G1 X73.470 Y124.985 E0.37798
G1 X63.842 Y124.547 E0.32622
G1 F1800.000
G1 X59.331 Y124.342 E0.22416
G1 X40.105 Y124.308 E0.95423
G1 X40.075 Y124.263 E0.00268
G1 F1500.000
G1 X39.979 Y124.121 E0.00581
G1 X39.800 Y123.973 E0.00786
G1 X39.707 Y123.928 E0.00351
G1 F1800.000
G1 X39.576 Y123.865 E0.00719
G1 X39.321 Y123.830 E0.01279
G1 X39.067 Y123.874 E0.01277
G1 X38.949 Y123.935 E0.00659
G1 F1500.000
G1 X38.846 Y123.988 E0.00392
G1 X38.670 Y124.138 E0.00783
G1 X38.587 Y124.262 E0.00504
G1 F1800.000
G1 X38.558 Y124.305 E0.00258
G1 X34.102 Y124.295 E0.22113
G1 X34.076 Y124.257 E0.00228
G1 F1500.000
G1 X33.978 Y124.113 E0.00591
G1 X33.799 Y123.966 E0.00783
G1 X33.706 Y123.921 E0.00350
G1 F1800.000
G1 X33.575 Y123.859 E0.00718
G1 X33.320 Y123.824 E0.01277
G1 X33.068 Y123.868 E0.01273
G1 X32.949 Y123.928 E0.00658
G1 F1500.000
G1 X32.846 Y123.980 E0.00390
G1 X32.672 Y124.129 E0.00778
G1 X32.585 Y124.255 E0.00518
G1 F1800.000
G1 X32.560 Y124.292 E0.00219
G1 X28.100 Y124.282 E0.22137
G1 X28.078 Y124.250 E0.00190
G1 F1500.000
G1 X27.977 Y124.105 E0.00601
G1 X27.798 Y123.958 E0.00783
G1 X27.705 Y123.914 E0.00348
G1 F1800.000
G1 X27.574 Y123.853 E0.00718
G1 X27.320 Y123.818 E0.01273
G1 X27.068 Y123.862 E0.01269
G1 X26.950 Y123.921 E0.00658
G1 F1500.000
G1 X26.847 Y123.971 E0.00386
G1 X26.671 Y124.121 E0.00784
G1 X26.583 Y124.249 E0.00525
G1 F1800.000
G1 X26.562 Y124.279 E0.00178
G1 X22.097 Y124.269 E0.22162
G1 X22.080 Y124.244 E0.00150
G1 F1500.000
G1 X21.977 Y124.097 E0.00609
G1 X21.797 Y123.949 E0.00785
G1 X21.704 Y123.906 E0.00347
G1 F1800.000
G1 X21.574 Y123.846 E0.00714
G1 X21.320 Y123.812 E0.01269
G1 X21.069 Y123.856 E0.01266
G1 X20.950 Y123.914 E0.00659
G1 F1500.000
G1 X20.849 Y123.963 E0.00381
G1 X20.671 Y124.111 E0.00784
G1 X20.581 Y124.242 E0.00538
G1 F1800.000
G1 X20.565 Y124.266 E0.00139
G1 X15.550 Y124.255 E0.24894
G1 X15.550 Y124.237 E0.00087
G1 F1500.000
G1 X15.550 Y122.626 E0.05453
G1 F1800.000
G1 X15.550 Y122.609 E0.00087
G1 X20.565 Y122.598 E0.24893
G1 X20.581 Y122.621 E0.00139
G1 F1500.000
G1 X20.671 Y122.752 E0.00538
G1 X20.849 Y122.900 E0.00784
G1 X20.950 Y122.950 E0.00381
G1 F1800.000
G1 X21.069 Y123.008 E0.00658
G1 X21.320 Y123.051 E0.01266
G1 X21.574 Y123.017 E0.01269
G1 X21.704 Y122.957 E0.00715
G1 F1500.000
G1 X21.797 Y122.914 E0.00347
G1 X21.977 Y122.767 E0.00785
G1 X22.080 Y122.619 E0.00609
G1 F1800.000
G1 X22.097 Y122.594 E0.00150
G1 X26.562 Y122.585 E0.22162
G1 X26.583 Y122.614 E0.00179
G1 F1500.000
G1 X26.671 Y122.742 E0.00525
G1 X26.847 Y122.892 E0.00784
G1 X26.950 Y122.942 E0.00386
G1 F1800.000
G1 X27.068 Y123.001 E0.00658
G1 X27.320 Y123.045 E0.01269
G1 X27.574 Y123.011 E0.01273
G1 X27.705 Y122.949 E0.00718
G1 F1500.000
G1 X27.798 Y122.906 E0.00348
G1 X27.977 Y122.759 E0.00783
G1 X28.078 Y122.613 E0.00601
G1 F1800.000
G1 X28.100 Y122.581 E0.00190
G1 X32.560 Y122.572 E0.22137
G1 X32.585 Y122.608 E0.00218
G1 F1500.000
G1 X32.672 Y122.734 E0.00519
G1 X32.846 Y122.884 E0.00778
G1 X32.949 Y122.935 E0.00390
G1 F1800.000
G1 X33.068 Y122.995 E0.00658
G1 X33.320 Y123.039 E0.01273
G1 X33.575 Y123.004 E0.01277
G1 X33.706 Y122.942 E0.00718
G1 F1500.000
G1 X33.799 Y122.897 E0.00350
G1 X33.978 Y122.750 E0.00783
G1 X34.076 Y122.606 E0.00591
G1 F1800.000
G1 X34.102 Y122.568 E0.00228
G1 X38.558 Y122.558 E0.22113
G1 X38.587 Y122.601 E0.00257
G1 F1500.000
G1 X38.670 Y122.725 E0.00504
G1 X38.846 Y122.875 E0.00783
G1 X38.949 Y122.928 E0.00392
G1 F1800.000
G1 X39.067 Y122.989 E0.00659
G1 X39.321 Y123.033 E0.01277
G1 X39.576 Y122.998 E0.01279
G1 X39.707 Y122.935 E0.00720
G1 F1500.000
G1 X39.800 Y122.890 E0.00351
G1 X39.979 Y122.742 E0.00786
G1 X40.075 Y122.600 E0.00581
G1 F1800.000
G1 X40.105 Y122.555 E0.00267
G1 X59.331 Y122.521 E0.95423
G1 X63.842 Y122.316 E0.22416
G1 F1500.000
G1 X73.470 Y121.878 E0.32622
G1 X84.629 Y121.466 E0.37798
G1 X85.329 Y121.454 E0.02368
G1 X195.085 Y120.865 E3.71516
G1 X186.739 Y101.410 E0.71656
G1 X185.738 Y101.842 E0.03692
G1 X182.969 Y95.358 E0.23864
G1 X183.079 Y94.803 E0.01914
G1 X182.739 Y93.984 E0.03004
G1 X182.243 Y93.658 E0.02008
G1 X181.262 Y91.361 E0.08455
G1 X185.674 Y89.512 E0.16193
G1 X187.128 Y92.918 E0.12536
G1 X186.953 Y92.931 E0.00594
M204 S1000
G1 X186.543 Y93.128 F10800.000
G1 F8640.000
G1 X186.565 Y94.531 E-0.38017
G1 X184.954 Y94.200 E-0.37983
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X185.447 Y93.761
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.138 Y93.069 E0.03415
G1 X186.229 Y92.627 E0.01579
G1 X186.157 Y92.457 E0.00645
G1 X185.109 Y93.504 E0.05175
G1 X184.617 Y93.403 E0.01758
G1 X185.979 Y92.040 E0.06732
G1 X185.801 Y91.624 E0.01582
G1 X184.124 Y93.302 E0.08288
G1 X183.631 Y93.200 E0.01758
G1 X185.623 Y91.208 E0.09845
G1 X185.446 Y90.791 E0.01582
G1 X182.960 Y93.277 E0.12281
G1 X182.813 Y93.181 E0.00612
G1 X182.708 Y92.934 E0.00936
G1 X185.131 Y90.512 E0.11971
G1 X184.108 Y90.940 E0.03875
G1 X182.530 Y92.518 E0.07795
G1 X182.353 Y92.102 E0.01582
G1 X183.427 Y91.027 E0.05309
M204 S1000
G1 F8640.000
G1 X182.353 Y92.102 E-0.35090
G1 X182.530 Y92.518 E-0.10454
G1 X183.463 Y91.585 E-0.30456
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.378 Y94.545
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.366 Y94.797 E0.00353
G1 X183.232 Y95.458 E0.00860
G1 F8640.000
G1 X183.366 Y94.797 E-0.15551
G1 E-0.64449 F2100.00000
G1 Z1.000 F10800.000
G1 X184.376 Y97.306
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.745 Y96.936 E0.01770
G1 X185.223 Y97.034 E0.01652
G1 X184.688 Y97.570 E0.02564
G1 X184.860 Y97.973 E0.01486
G1 X185.201 Y97.632 E0.01631
G1 X185.052 Y98.357 E0.02506
G1 X184.893 Y98.516 E0.00761
M204 S1000
G1 X185.065 Y98.920 F10800.000
M204 S1250
G1 F4800.000
G1 X185.342 Y98.643 E0.01325
G1 X185.721 Y98.840 E0.01447
G1 X185.377 Y99.184 E0.01647
G1 X185.549 Y99.587 E0.01486
G1 X186.100 Y99.037 E0.02638
G1 X186.351 Y99.167 E0.00956
G1 X188.188 Y97.212 E0.09083
G1 X188.281 Y97.431 E0.00808
G1 X185.722 Y99.991 E0.12257
G1 X185.894 Y100.395 E0.01486
G1 X188.454 Y97.835 E0.12257
G1 X188.626 Y98.239 E0.01486
G1 X186.067 Y100.798 E0.12257
G1 X186.112 Y100.905 E0.00392
G1 X186.857 Y100.583 E0.02748
G1 X188.798 Y98.642 E0.09296
G1 X188.971 Y99.046 E0.01486
G1 X187.242 Y100.775 E0.08280
G1 X187.415 Y101.178 E0.01485
G1 X188.304 Y100.289 E0.04258
G1 X188.476 Y100.693 E0.01487
G1 X187.588 Y101.581 E0.04253
G1 X187.761 Y101.984 E0.01485
G1 X188.648 Y101.097 E0.04248
G1 X188.819 Y101.501 E0.01487
G1 X187.933 Y102.387 E0.04243
G1 X188.106 Y102.790 E0.01485
G1 X188.991 Y101.905 E0.04238
G1 X189.163 Y102.309 E0.01487
G1 X188.279 Y103.193 E0.04233
G1 X188.452 Y103.596 E0.01485
G1 X189.335 Y102.713 E0.04227
G1 X189.507 Y103.117 E0.01487
G1 X188.625 Y103.999 E0.04222
G1 X188.798 Y104.402 E0.01485
G1 X189.679 Y103.522 E0.04217
G1 X189.850 Y103.926 E0.01487
G1 X188.971 Y104.805 E0.04212
G1 X189.144 Y105.208 E0.01485
G1 X190.022 Y104.330 E0.04207
G1 X190.194 Y104.734 E0.01487
G1 X189.317 Y105.611 E0.04202
G1 X189.489 Y106.014 E0.01485
G1 X190.366 Y105.138 E0.04197
G1 X190.538 Y105.542 E0.01487
G1 X189.662 Y106.417 E0.04192
G1 X189.835 Y106.820 E0.01485
G1 X190.709 Y105.946 E0.04187
G1 X190.881 Y106.350 E0.01487
G1 X190.008 Y107.223 E0.04182
G1 X190.181 Y107.627 E0.01485
G1 X191.053 Y106.754 E0.04177
G1 X191.225 Y107.159 E0.01487
G1 X190.354 Y108.030 E0.04172
G1 X190.527 Y108.433 E0.01485
G1 X191.397 Y107.563 E0.04166
G1 X191.569 Y107.967 E0.01487
G1 X190.700 Y108.836 E0.04161
G1 X190.873 Y109.239 E0.01485
G1 X191.740 Y108.371 E0.04156
G1 X191.912 Y108.775 E0.01487
G1 X191.045 Y109.642 E0.04151
G1 X191.218 Y110.045 E0.01485
G1 X192.084 Y109.179 E0.04146
G1 X192.256 Y109.583 E0.01487
G1 X191.391 Y110.448 E0.04141
G1 X191.564 Y110.851 E0.01485
G1 X192.428 Y109.987 E0.04136
G1 X192.600 Y110.391 E0.01487
G1 X191.737 Y111.254 E0.04131
G1 X191.910 Y111.657 E0.01485
G1 X192.771 Y110.796 E0.04126
G1 X192.943 Y111.200 E0.01487
G1 X192.083 Y112.060 E0.04121
G1 X192.256 Y112.463 E0.01485
G1 X193.115 Y111.604 E0.04116
G1 X193.287 Y112.008 E0.01487
G1 X192.429 Y112.866 E0.04111
G1 X192.601 Y113.269 E0.01485
G1 X193.459 Y112.412 E0.04105
G1 X193.631 Y112.816 E0.01487
G1 X192.774 Y113.672 E0.04100
G1 X192.947 Y114.075 E0.01485
G1 X193.802 Y113.220 E0.04095
G1 X193.974 Y113.624 E0.01487
G1 X193.120 Y114.478 E0.04090
G1 X193.293 Y114.881 E0.01485
G1 X194.146 Y114.028 E0.04085
G1 X194.318 Y114.433 E0.01487
G1 X193.466 Y115.284 E0.04080
G1 X193.639 Y115.688 E0.01485
G1 X194.490 Y114.837 E0.04075
G1 X194.661 Y115.241 E0.01487
G1 X193.812 Y116.091 E0.04070
G1 X193.984 Y116.494 E0.01485
G1 X194.833 Y115.645 E0.04065
G1 X195.005 Y116.049 E0.01487
G1 X194.157 Y116.897 E0.04060
G1 X194.330 Y117.300 E0.01485
G1 X195.177 Y116.453 E0.04055
G1 X195.349 Y116.857 E0.01487
G1 X194.503 Y117.703 E0.04050
G1 X194.676 Y118.106 E0.01485
G1 X195.521 Y117.261 E0.04044
G1 X195.692 Y117.665 E0.01487
G1 X194.849 Y118.509 E0.04039
G1 X195.022 Y118.912 E0.01485
G1 X195.864 Y118.070 E0.04034
G1 X196.036 Y118.474 E0.01487
G1 X195.195 Y119.315 E0.04029
G1 X195.368 Y119.718 E0.01485
G1 X196.208 Y118.878 E0.04024
G1 X196.380 Y119.282 E0.01487
G1 X195.540 Y120.121 E0.04019
G1 X195.713 Y120.524 E0.01485
G1 X196.552 Y119.686 E0.04014
G1 X196.723 Y120.090 E0.01487
G1 X195.747 Y121.067 E0.04677
M204 S1000
G1 F8640.000
G1 X196.723 Y120.090 E-0.31891
G1 X196.552 Y119.686 E-0.10140
G1 X195.713 Y120.524 E-0.27370
G1 X195.601 Y120.261 E-0.06600
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X188.531 Y100.061
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.283 Y99.310 E0.03598
M204 S1000
G1 F8640.000
G1 X188.531 Y100.061 E-0.24537
G1 E-0.55463 F2100.00000
G1 Z1.000 F10800.000
G1 X233.757 Y125.676
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.392 Y125.040 E0.03044
G1 X234.392 Y124.464 E0.01950
G1 X233.366 Y125.491 E0.04915
G1 X232.793 Y125.488 E0.01940
G1 X234.392 Y123.888 E0.07658
G1 X234.392 Y123.313 E0.01950
G1 X232.220 Y125.485 E0.10401
G1 X231.648 Y125.481 E0.01940
G1 X234.392 Y122.737 E0.13145
G1 X234.392 Y122.161 E0.01950
G1 X231.075 Y125.478 E0.15888
G1 X230.502 Y125.475 E0.01940
G1 X234.392 Y121.585 E0.18632
G1 X234.392 Y121.367 E0.00737
G1 X234.032 Y121.369 E0.01220
G1 X229.929 Y125.472 E0.19650
G1 X229.356 Y125.469 E0.01940
G1 X233.453 Y121.372 E0.19621
G1 X232.874 Y121.375 E0.01961
G1 X228.783 Y125.466 E0.19591
G1 X228.210 Y125.463 E0.01940
G1 X232.295 Y121.378 E0.19562
G1 X231.716 Y121.381 E0.01961
G1 X227.638 Y125.460 E0.19532
G1 X227.065 Y125.457 E0.01940
G1 X231.137 Y121.384 E0.19503
G1 X230.558 Y121.388 E0.01961
G1 X226.492 Y125.454 E0.19473
G1 X225.919 Y125.451 E0.01940
G1 X229.979 Y121.391 E0.19443
G1 X229.400 Y121.394 E0.01961
G1 X225.346 Y125.448 E0.19414
G1 X224.773 Y125.445 E0.01940
G1 X228.821 Y121.397 E0.19384
G1 X228.242 Y121.400 E0.01961
G1 X224.200 Y125.442 E0.19355
G1 X223.627 Y125.438 E0.01940
G1 X227.663 Y121.403 E0.19325
G1 X227.084 Y121.406 E0.01961
G1 X223.055 Y125.435 E0.19296
G1 X222.482 Y125.432 E0.01940
G1 X226.505 Y121.409 E0.19266
G1 X225.926 Y121.412 E0.01961
G1 X221.909 Y125.429 E0.19236
G1 X221.336 Y125.426 E0.01940
G1 X225.347 Y121.415 E0.19207
G1 X224.768 Y121.419 E0.01961
G1 X220.763 Y125.423 E0.19177
G1 X220.190 Y125.420 E0.01940
G1 X224.189 Y121.422 E0.19148
G1 X223.610 Y121.425 E0.01961
G1 X219.617 Y125.417 E0.19118
G1 X219.045 Y125.414 E0.01940
G1 X223.031 Y121.428 E0.19089
G1 X222.451 Y121.431 E0.01961
G1 X218.472 Y125.411 E0.19059
G1 X217.899 Y125.408 E0.01940
G1 X221.872 Y121.434 E0.19030
G1 X221.293 Y121.437 E0.01961
G1 X217.326 Y125.405 E0.19000
G1 X216.753 Y125.402 E0.01940
G1 X220.714 Y121.440 E0.18970
G1 X220.135 Y121.443 E0.01961
G1 X216.180 Y125.399 E0.18941
G1 X215.607 Y125.395 E0.01940
G1 X219.556 Y121.447 E0.18911
G1 X218.977 Y121.450 E0.01961
G1 X215.034 Y125.392 E0.18882
G1 X214.462 Y125.389 E0.01940
G1 X218.398 Y121.453 E0.18852
G1 X217.819 Y121.456 E0.01961
G1 X213.889 Y125.386 E0.18823
G1 X213.316 Y125.383 E0.01940
G1 X217.240 Y121.459 E0.18793
G1 X216.661 Y121.462 E0.01961
G1 X212.743 Y125.380 E0.18763
G1 X212.170 Y125.377 E0.01940
G1 X216.082 Y121.465 E0.18734
G1 X215.503 Y121.468 E0.01961
G1 X211.597 Y125.374 E0.18704
G1 X211.024 Y125.371 E0.01940
G1 X214.924 Y121.471 E0.18675
G1 X214.345 Y121.474 E0.01961
G1 X210.452 Y125.368 E0.18645
G1 X209.879 Y125.365 E0.01940
G1 X213.766 Y121.478 E0.18616
G1 X213.187 Y121.481 E0.01961
G1 X209.306 Y125.362 E0.18586
G1 X208.733 Y125.359 E0.01940
G1 X212.608 Y121.484 E0.18556
G1 X212.029 Y121.487 E0.01961
G1 X208.160 Y125.356 E0.18527
G1 X207.587 Y125.352 E0.01940
G1 X211.450 Y121.490 E0.18497
G1 X210.871 Y121.493 E0.01961
G1 X207.014 Y125.349 E0.18468
G1 X206.441 Y125.346 E0.01940
G1 X210.292 Y121.496 E0.18438
G1 X209.713 Y121.499 E0.01961
G1 X205.869 Y125.343 E0.18409
G1 X205.296 Y125.340 E0.01940
G1 X209.134 Y121.502 E0.18379
G1 X208.554 Y121.505 E0.01961
G1 X204.723 Y125.337 E0.18349
G1 X204.150 Y125.334 E0.01940
G1 X207.975 Y121.509 E0.18320
G1 X207.396 Y121.512 E0.01961
G1 X203.577 Y125.331 E0.18290
G1 X203.004 Y125.328 E0.01940
G1 X206.817 Y121.515 E0.18261
G1 X206.238 Y121.518 E0.01961
G1 X202.431 Y125.325 E0.18231
G1 X201.859 Y125.322 E0.01940
G1 X205.659 Y121.521 E0.18202
G1 X205.080 Y121.524 E0.01961
G1 X201.286 Y125.319 E0.18172
G1 X200.713 Y125.316 E0.01940
G1 X204.501 Y121.527 E0.18143
G1 X203.922 Y121.530 E0.01961
G1 X200.140 Y125.313 E0.18113
G1 X199.567 Y125.309 E0.01940
G1 X203.343 Y121.533 E0.18083
G1 X202.764 Y121.537 E0.01961
G1 X198.994 Y125.306 E0.18054
G1 X198.421 Y125.303 E0.01940
G1 X202.185 Y121.540 E0.18024
G1 X201.606 Y121.543 E0.01961
G1 X197.848 Y125.300 E0.17995
G1 X197.276 Y125.297 E0.01940
G1 X201.027 Y121.546 E0.17965
G1 X200.448 Y121.549 E0.01961
G1 X196.703 Y125.294 E0.17936
G1 X196.130 Y125.291 E0.01940
G1 X199.869 Y121.552 E0.17906
G1 X199.290 Y121.555 E0.01961
G1 X195.557 Y125.288 E0.17876
G1 X194.984 Y125.285 E0.01940
G1 X198.711 Y121.558 E0.17847
G1 X198.132 Y121.561 E0.01961
G1 X194.411 Y125.282 E0.17817
G1 X193.838 Y125.279 E0.01940
G1 X197.553 Y121.564 E0.17788
G1 X197.351 Y121.566 E0.00684
G1 X197.239 Y121.302 E0.00968
G1 X193.266 Y125.276 E0.19028
G1 X192.693 Y125.273 E0.01940
G1 X197.067 Y120.898 E0.20949
G1 X196.895 Y120.494 E0.01487
G1 X192.120 Y125.270 E0.22869
G1 X191.547 Y125.267 E0.01940
G1 X195.237 Y121.577 E0.17670
G1 X194.658 Y121.580 E0.01961
G1 X190.974 Y125.263 E0.17640
G1 X190.401 Y125.260 E0.01940
G1 X194.079 Y121.583 E0.17610
G1 X193.499 Y121.586 E0.01961
G1 X189.828 Y125.257 E0.17581
G1 X189.255 Y125.254 E0.01940
G1 X192.920 Y121.589 E0.17551
G1 X192.341 Y121.592 E0.01961
G1 X188.683 Y125.251 E0.17522
G1 X188.110 Y125.248 E0.01940
G1 X191.762 Y121.595 E0.17492
G1 X191.183 Y121.599 E0.01961
G1 X187.537 Y125.245 E0.17463
G1 X186.964 Y125.242 E0.01940
G1 X190.604 Y121.602 E0.17433
G1 X190.025 Y121.605 E0.01961
G1 X186.391 Y125.239 E0.17403
G1 X185.818 Y125.236 E0.01940
G1 X189.446 Y121.608 E0.17374
G1 X188.867 Y121.611 E0.01961
G1 X185.245 Y125.233 E0.17344
G1 X184.673 Y125.230 E0.01940
G1 X188.288 Y121.614 E0.17315
G1 X187.709 Y121.617 E0.01961
G1 X184.100 Y125.227 E0.17285
G1 X183.527 Y125.224 E0.01940
G1 X187.130 Y121.620 E0.17256
G1 X186.551 Y121.623 E0.01961
G1 X182.954 Y125.220 E0.17226
G1 X182.381 Y125.217 E0.01940
G1 X185.972 Y121.627 E0.17197
G1 X185.393 Y121.630 E0.01961
G1 X181.808 Y125.214 E0.17167
G1 X181.235 Y125.211 E0.01940
G1 X184.814 Y121.633 E0.17137
G1 X184.235 Y121.636 E0.01961
G1 X180.662 Y125.208 E0.17108
G1 X180.090 Y125.205 E0.01940
G1 X183.656 Y121.639 E0.17078
G1 X183.077 Y121.642 E0.01961
G1 X179.517 Y125.202 E0.17049
G1 X178.944 Y125.199 E0.01940
G1 X182.498 Y121.645 E0.17019
G1 X181.919 Y121.648 E0.01961
G1 X178.371 Y125.196 E0.16990
G1 X177.798 Y125.193 E0.01940
G1 X181.340 Y121.651 E0.16960
G1 X180.761 Y121.654 E0.01961
G1 X177.225 Y125.190 E0.16930
G1 X176.652 Y125.187 E0.01940
G1 X180.182 Y121.658 E0.16901
G1 X179.602 Y121.661 E0.01961
G1 X176.080 Y125.184 E0.16871
G1 X175.507 Y125.181 E0.01940
G1 X179.023 Y121.664 E0.16842
G1 X178.444 Y121.667 E0.01961
G1 X174.934 Y125.177 E0.16812
G1 X174.361 Y125.174 E0.01940
G1 X177.865 Y121.670 E0.16783
G1 X177.286 Y121.673 E0.01961
G1 X173.788 Y125.171 E0.16753
G1 X173.215 Y125.168 E0.01940
G1 X176.707 Y121.676 E0.16723
G1 X176.128 Y121.679 E0.01961
G1 X172.642 Y125.165 E0.16694
G1 X172.069 Y125.162 E0.01940
G1 X175.549 Y121.682 E0.16664
G1 X174.970 Y121.685 E0.01961
G1 X171.497 Y125.159 E0.16635
G1 X170.924 Y125.156 E0.01940
G1 X174.391 Y121.689 E0.16605
G1 X173.812 Y121.692 E0.01961
G1 X170.351 Y125.153 E0.16576
G1 X169.778 Y125.150 E0.01940
G1 X173.233 Y121.695 E0.16546
G1 X172.654 Y121.698 E0.01961
G1 X169.205 Y125.147 E0.16516
G1 X168.632 Y125.144 E0.01940
G1 X172.075 Y121.701 E0.16487
G1 X171.496 Y121.704 E0.01961
G1 X168.059 Y125.141 E0.16457
G1 X167.487 Y125.138 E0.01940
G1 X170.917 Y121.707 E0.16428
G1 X170.338 Y121.710 E0.01961
G1 X166.914 Y125.134 E0.16398
G1 X166.341 Y125.131 E0.01940
G1 X169.759 Y121.713 E0.16369
G1 X169.180 Y121.717 E0.01961
G1 X165.768 Y125.128 E0.16339
G1 X165.195 Y125.125 E0.01940
G1 X168.601 Y121.720 E0.16310
G1 X168.022 Y121.723 E0.01961
G1 X164.622 Y125.122 E0.16280
G1 X164.049 Y125.119 E0.01940
G1 X167.443 Y121.726 E0.16250
G1 X166.864 Y121.729 E0.01961
G1 X163.476 Y125.116 E0.16221
G1 X162.904 Y125.113 E0.01940
G1 X166.285 Y121.732 E0.16191
G1 X165.706 Y121.735 E0.01961
G1 X162.331 Y125.110 E0.16162
G1 X161.758 Y125.107 E0.01940
G1 X165.126 Y121.738 E0.16132
G1 X164.547 Y121.741 E0.01961
G1 X161.185 Y125.104 E0.16103
G1 X160.612 Y125.101 E0.01940
G1 X163.968 Y121.744 E0.16073
G1 X163.389 Y121.748 E0.01961
G1 X160.039 Y125.098 E0.16043
G1 X159.466 Y125.095 E0.01940
G1 X162.810 Y121.751 E0.16014
G1 X162.231 Y121.754 E0.01961
G1 X158.894 Y125.092 E0.15984
G1 X158.321 Y125.088 E0.01940
G1 X161.652 Y121.757 E0.15955
G1 X161.073 Y121.760 E0.01961
G1 X157.748 Y125.085 E0.15925
G1 X157.175 Y125.082 E0.01940
G1 X160.494 Y121.763 E0.15896
G1 X159.915 Y121.766 E0.01961
G1 X156.602 Y125.079 E0.15866
G1 X156.029 Y125.076 E0.01940
G1 X159.336 Y121.769 E0.15836
G1 X158.757 Y121.772 E0.01961
G1 X155.456 Y125.073 E0.15807
G1 X154.883 Y125.070 E0.01940
G1 X158.178 Y121.775 E0.15777
G1 X157.599 Y121.779 E0.01961
G1 X154.311 Y125.067 E0.15748
G1 X153.738 Y125.064 E0.01940
G1 X157.020 Y121.782 E0.15718
G1 X156.441 Y121.785 E0.01961
G1 X153.165 Y125.061 E0.15689
G1 X152.592 Y125.058 E0.01940
G1 X155.862 Y121.788 E0.15659
G1 X155.283 Y121.791 E0.01961
G1 X152.019 Y125.055 E0.15629
G1 X151.446 Y125.052 E0.01940
G1 X154.704 Y121.794 E0.15600
G1 X154.125 Y121.797 E0.01961
G1 X150.873 Y125.049 E0.15570
G1 X150.301 Y125.045 E0.01940
G1 X153.546 Y121.800 E0.15541
G1 X152.967 Y121.803 E0.01961
G1 X149.728 Y125.042 E0.15511
G1 X149.155 Y125.039 E0.01940
G1 X152.388 Y121.807 E0.15482
G1 X151.809 Y121.810 E0.01961
G1 X148.582 Y125.036 E0.15452
G1 X148.009 Y125.033 E0.01940
G1 X151.229 Y121.813 E0.15422
G1 X150.650 Y121.816 E0.01961
G1 X147.436 Y125.030 E0.15393
G1 X146.863 Y125.027 E0.01940
G1 X150.071 Y121.819 E0.15363
G1 X149.492 Y121.822 E0.01961
G1 X146.290 Y125.024 E0.15334
G1 X145.718 Y125.021 E0.01940
G1 X148.913 Y121.825 E0.15304
G1 X148.334 Y121.828 E0.01961
G1 X145.145 Y125.018 E0.15275
G1 X144.572 Y125.015 E0.01940
G1 X147.755 Y121.831 E0.15245
G1 X147.176 Y121.834 E0.01961
G1 X143.999 Y125.012 E0.15216
G1 X143.426 Y125.009 E0.01940
G1 X146.597 Y121.838 E0.15186
G1 X146.018 Y121.841 E0.01961
G1 X142.853 Y125.006 E0.15156
G1 X142.280 Y125.002 E0.01940
G1 X145.439 Y121.844 E0.15127
G1 X144.860 Y121.847 E0.01961
G1 X141.708 Y124.999 E0.15097
G1 X141.135 Y124.996 E0.01940
G1 X144.281 Y121.850 E0.15068
G1 X143.702 Y121.853 E0.01961
G1 X140.562 Y124.993 E0.15038
G1 X139.989 Y124.990 E0.01940
G1 X143.123 Y121.856 E0.15009
G1 X142.544 Y121.859 E0.01961
G1 X139.416 Y124.987 E0.14979
G1 X138.843 Y124.984 E0.01940
G1 X141.965 Y121.862 E0.14949
G1 X141.386 Y121.865 E0.01961
G1 X138.270 Y124.981 E0.14920
G1 X137.697 Y124.978 E0.01940
G1 X140.807 Y121.869 E0.14890
G1 X140.228 Y121.872 E0.01961
G1 X137.125 Y124.975 E0.14861
G1 X136.552 Y124.972 E0.01940
G1 X139.649 Y121.875 E0.14831
G1 X139.070 Y121.878 E0.01961
G1 X135.979 Y124.969 E0.14802
G1 X135.406 Y124.966 E0.01940
G1 X138.491 Y121.881 E0.14772
G1 X137.912 Y121.884 E0.01961
G1 X134.833 Y124.963 E0.14742
G1 X134.260 Y124.959 E0.01940
G1 X137.333 Y121.887 E0.14713
G1 X136.753 Y121.890 E0.01961
G1 X133.687 Y124.956 E0.14683
G1 X133.115 Y124.953 E0.01940
G1 X136.174 Y121.893 E0.14654
G1 X135.595 Y121.897 E0.01961
G1 X132.542 Y124.950 E0.14624
G1 X131.969 Y124.947 E0.01940
G1 X135.016 Y121.900 E0.14595
G1 X134.437 Y121.903 E0.01961
G1 X131.396 Y124.944 E0.14565
G1 X130.823 Y124.941 E0.01940
G1 X133.858 Y121.906 E0.14535
G1 X133.279 Y121.909 E0.01961
G1 X130.250 Y124.938 E0.14506
G1 X129.677 Y124.935 E0.01940
G1 X132.700 Y121.912 E0.14476
G1 X132.121 Y121.915 E0.01961
G1 X129.104 Y124.932 E0.14447
G1 X128.532 Y124.929 E0.01940
G1 X131.542 Y121.918 E0.14417
G1 X130.963 Y121.921 E0.01961
G1 X127.959 Y124.926 E0.14388
G1 X127.386 Y124.923 E0.01940
G1 X130.384 Y121.924 E0.14358
G1 X129.805 Y121.928 E0.01961
G1 X126.813 Y124.920 E0.14329
G1 X126.240 Y124.916 E0.01940
G1 X129.226 Y121.931 E0.14299
G1 X128.647 Y121.934 E0.01961
G1 X125.667 Y124.913 E0.14269
G1 X125.094 Y124.910 E0.01940
G1 X128.068 Y121.937 E0.14240
G1 X127.489 Y121.940 E0.01961
G1 X124.522 Y124.907 E0.14210
G1 X123.949 Y124.904 E0.01940
G1 X126.910 Y121.943 E0.14181
G1 X126.331 Y121.946 E0.01961
G1 X123.376 Y124.901 E0.14151
G1 X122.803 Y124.898 E0.01940
G1 X125.752 Y121.949 E0.14122
G1 X125.173 Y121.952 E0.01961
G1 X122.230 Y124.895 E0.14092
G1 X121.657 Y124.892 E0.01940
G1 X124.594 Y121.955 E0.14062
G1 X124.015 Y121.959 E0.01961
G1 X121.084 Y124.889 E0.14033
G1 X120.511 Y124.886 E0.01940
G1 X123.436 Y121.962 E0.14003
G1 X122.856 Y121.965 E0.01961
G1 X119.939 Y124.883 E0.13974
G1 X119.366 Y124.880 E0.01940
G1 X122.277 Y121.968 E0.13944
G1 X121.698 Y121.971 E0.01961
G1 X118.793 Y124.877 E0.13915
G1 X118.220 Y124.874 E0.01940
G1 X121.119 Y121.974 E0.13885
G1 X120.540 Y121.977 E0.01961
G1 X117.647 Y124.870 E0.13855
G1 X117.074 Y124.867 E0.01940
G1 X119.961 Y121.980 E0.13826
G1 X119.382 Y121.983 E0.01961
G1 X116.501 Y124.864 E0.13796
G1 X115.929 Y124.861 E0.01940
G1 X118.803 Y121.987 E0.13767
G1 X118.224 Y121.990 E0.01961
G1 X115.356 Y124.858 E0.13737
G1 X114.783 Y124.855 E0.01940
G1 X117.645 Y121.993 E0.13708
G1 X117.066 Y121.996 E0.01961
G1 X114.210 Y124.852 E0.13678
G1 X113.637 Y124.849 E0.01940
G1 X116.487 Y121.999 E0.13648
G1 X115.908 Y122.002 E0.01961
G1 X113.064 Y124.846 E0.13619
G1 X112.491 Y124.843 E0.01940
G1 X115.329 Y122.005 E0.13589
G1 X114.750 Y122.008 E0.01961
G1 X111.918 Y124.840 E0.13560
G1 X111.346 Y124.837 E0.01940
G1 X114.171 Y122.011 E0.13530
G1 X113.592 Y122.014 E0.01961
G1 X110.773 Y124.834 E0.13501
G1 X110.200 Y124.831 E0.01940
G1 X113.013 Y122.018 E0.13471
G1 X112.434 Y122.021 E0.01961
G1 X109.627 Y124.827 E0.13442
G1 X109.054 Y124.824 E0.01940
G1 X111.855 Y122.024 E0.13412
G1 X111.276 Y122.027 E0.01961
G1 X108.481 Y124.821 E0.13382
G1 X107.908 Y124.818 E0.01940
G1 X110.697 Y122.030 E0.13353
G1 X110.118 Y122.033 E0.01961
G1 X107.336 Y124.815 E0.13323
G1 X106.763 Y124.812 E0.01940
G1 X109.539 Y122.036 E0.13294
G1 X108.960 Y122.039 E0.01961
G1 X106.190 Y124.809 E0.13264
G1 X105.617 Y124.806 E0.01940
G1 X108.380 Y122.042 E0.13235
G1 X107.801 Y122.045 E0.01961
G1 X105.044 Y124.803 E0.13205
G1 X104.471 Y124.800 E0.01940
G1 X107.222 Y122.049 E0.13175
G1 X106.643 Y122.052 E0.01961
G1 X103.898 Y124.797 E0.13146
G1 X103.325 Y124.794 E0.01940
G1 X106.064 Y122.055 E0.13116
G1 X105.485 Y122.058 E0.01961
G1 X102.753 Y124.791 E0.13087
G1 X102.180 Y124.788 E0.01940
G1 X104.906 Y122.061 E0.13057
G1 X104.327 Y122.064 E0.01961
G1 X101.607 Y124.784 E0.13028
G1 X101.034 Y124.781 E0.01940
G1 X103.748 Y122.067 E0.12998
G1 X103.169 Y122.070 E0.01961
G1 X100.461 Y124.778 E0.12968
G1 X99.888 Y124.775 E0.01940
G1 X102.590 Y122.073 E0.12939
G1 X102.011 Y122.077 E0.01961
G1 X99.315 Y124.772 E0.12909
G1 X98.743 Y124.769 E0.01940
G1 X101.432 Y122.080 E0.12880
G1 X100.853 Y122.083 E0.01961
G1 X98.170 Y124.766 E0.12850
G1 X97.597 Y124.763 E0.01940
G1 X100.274 Y122.086 E0.12821
M73 Q11 S91
G1 X99.695 Y122.089 E0.01961
G1 X97.024 Y124.760 E0.12791
G1 X96.451 Y124.757 E0.01940
G1 X99.116 Y122.092 E0.12761
G1 X98.537 Y122.095 E0.01961
G1 X95.878 Y124.754 E0.12732
G1 X95.305 Y124.751 E0.01940
G1 X97.958 Y122.098 E0.12702
G1 X97.379 Y122.101 E0.01961
G1 X94.732 Y124.748 E0.12673
G1 X94.160 Y124.745 E0.01940
G1 X96.800 Y122.104 E0.12643
G1 X96.221 Y122.108 E0.01961
G1 X93.587 Y124.741 E0.12614
G1 X93.014 Y124.738 E0.01940
G1 X95.642 Y122.111 E0.12584
G1 X95.063 Y122.114 E0.01961
G1 X92.441 Y124.735 E0.12554
G1 X91.868 Y124.732 E0.01940
G1 X94.483 Y122.117 E0.12525
G1 X93.904 Y122.120 E0.01961
G1 X91.295 Y124.729 E0.12495
G1 X90.722 Y124.726 E0.01940
G1 X93.325 Y122.123 E0.12466
G1 X92.746 Y122.126 E0.01961
G1 X90.150 Y124.723 E0.12436
G1 X89.577 Y124.720 E0.01940
G1 X92.167 Y122.129 E0.12407
G1 X91.588 Y122.132 E0.01961
G1 X89.004 Y124.717 E0.12377
G1 X88.431 Y124.714 E0.01940
G1 X91.009 Y122.135 E0.12348
G1 X90.430 Y122.139 E0.01961
G1 X87.858 Y124.711 E0.12318
G1 X87.285 Y124.708 E0.01940
G1 X89.851 Y122.142 E0.12288
G1 X89.272 Y122.145 E0.01961
G1 X86.712 Y124.705 E0.12259
G1 X86.139 Y124.702 E0.01940
G1 X88.693 Y122.148 E0.12229
G1 X88.114 Y122.151 E0.01961
G1 X85.567 Y124.698 E0.12200
G1 X84.998 Y124.691 E0.01926
G1 X87.535 Y122.154 E0.12150
G1 X86.956 Y122.157 E0.01961
G1 X84.436 Y124.677 E0.12068
G1 X83.881 Y124.657 E0.01882
G1 X86.377 Y122.160 E0.11955
G1 X85.798 Y122.163 E0.01961
G1 X83.325 Y124.636 E0.11842
G1 X82.770 Y124.616 E0.01882
G1 X85.217 Y122.168 E0.11722
G1 X84.631 Y122.179 E0.01987
G1 X82.214 Y124.595 E0.11572
G1 X81.659 Y124.575 E0.01882
G1 X84.033 Y122.201 E0.11368
G1 X83.435 Y122.223 E0.02026
G1 X81.103 Y124.554 E0.11164
G1 X80.548 Y124.534 E0.01882
G1 X82.837 Y122.245 E0.10960
G1 X82.239 Y122.267 E0.02026
G1 X79.993 Y124.513 E0.10756
G1 X79.437 Y124.493 E0.01882
G1 X81.641 Y122.289 E0.10552
G1 X81.043 Y122.311 E0.02026
G1 X78.882 Y124.472 E0.10348
G1 X78.326 Y124.452 E0.01882
G1 X80.445 Y122.333 E0.10144
G1 X79.847 Y122.355 E0.02026
G1 X77.771 Y124.431 E0.09940
G1 X77.215 Y124.411 E0.01882
G1 X79.249 Y122.377 E0.09736
G1 X78.650 Y122.400 E0.02026
G1 X76.660 Y124.390 E0.09532
G1 X76.105 Y124.370 E0.01882
G1 X78.052 Y122.422 E0.09328
G1 X77.454 Y122.444 E0.02026
G1 X75.549 Y124.349 E0.09125
G1 X74.994 Y124.329 E0.01882
G1 X76.856 Y122.466 E0.08921
G1 X76.258 Y122.488 E0.02026
G1 X74.438 Y124.308 E0.08717
G1 X73.883 Y124.288 E0.01882
G1 X75.660 Y122.510 E0.08513
G1 X75.062 Y122.532 E0.02026
G1 X73.329 Y124.266 E0.08302
G1 X72.778 Y124.241 E0.01867
G1 X74.464 Y122.554 E0.08076
G1 X73.866 Y122.576 E0.02026
G1 X72.227 Y124.215 E0.07850
G1 X71.676 Y124.190 E0.01867
G1 X73.266 Y122.600 E0.07615
G1 X72.663 Y122.628 E0.02045
G1 X71.125 Y124.165 E0.07363
G1 X70.574 Y124.140 E0.01867
G1 X72.059 Y122.655 E0.07112
G1 X71.456 Y122.683 E0.02045
G1 X70.024 Y124.115 E0.06860
G1 X69.473 Y124.090 E0.01867
G1 X70.853 Y122.710 E0.06608
G1 X70.249 Y122.738 E0.02045
G1 X68.922 Y124.065 E0.06357
G1 X68.371 Y124.040 E0.01867
G1 X69.646 Y122.765 E0.06105
G1 X69.042 Y122.793 E0.02045
G1 X67.820 Y124.015 E0.05854
G1 X67.269 Y123.990 E0.01867
G1 X68.439 Y122.820 E0.05602
G1 X67.836 Y122.848 E0.02045
G1 X66.718 Y123.965 E0.05351
G1 X66.168 Y123.940 E0.01867
G1 X67.232 Y122.875 E0.05099
M73 P11 R90
G1 X66.629 Y122.902 E0.02045
G1 X65.617 Y123.915 E0.04848
G1 X65.066 Y123.890 E0.01867
G1 X66.026 Y122.930 E0.04596
G1 X65.422 Y122.957 E0.02045
G1 X64.515 Y123.865 E0.04345
G1 X63.964 Y123.839 E0.01867
G1 X64.819 Y122.985 E0.04093
G1 X64.215 Y123.012 E0.02045
G1 X63.413 Y123.814 E0.03841
G1 X62.862 Y123.789 E0.01867
G1 X63.612 Y123.040 E0.03590
G1 X63.009 Y123.067 E0.02045
G1 X62.311 Y123.764 E0.03338
G1 X61.761 Y123.739 E0.01867
G1 X62.405 Y123.095 E0.03087
G1 X61.802 Y123.122 E0.02045
G1 X61.210 Y123.714 E0.02835
G1 X60.659 Y123.689 E0.01867
G1 X61.198 Y123.150 E0.02584
G1 X60.595 Y123.177 E0.02045
G1 X60.108 Y123.664 E0.02332
G1 X59.557 Y123.639 E0.01867
G1 X59.992 Y123.204 E0.02081
G1 X59.388 Y123.232 E0.02045
G1 X58.991 Y123.629 E0.01900
G1 X58.416 Y123.628 E0.01947
G1 X58.809 Y123.235 E0.01882
G1 X58.232 Y123.236 E0.01954
G1 X57.841 Y123.627 E0.01872
G1 X57.267 Y123.626 E0.01947
G1 X57.656 Y123.237 E0.01863
G1 X57.079 Y123.238 E0.01954
G1 X56.692 Y123.625 E0.01853
G1 X56.117 Y123.624 E0.01947
G1 X56.502 Y123.239 E0.01843
G1 X55.925 Y123.240 E0.01954
G1 X55.542 Y123.623 E0.01834
G1 X54.967 Y123.622 E0.01947
G1 X55.348 Y123.241 E0.01824
G1 X54.771 Y123.242 E0.01954
G1 X54.392 Y123.621 E0.01814
G1 X53.817 Y123.620 E0.01947
G1 X54.194 Y123.243 E0.01805
G1 X53.617 Y123.244 E0.01954
G1 X53.242 Y123.619 E0.01795
G1 X52.667 Y123.618 E0.01947
G1 X53.040 Y123.245 E0.01785
G1 X52.463 Y123.246 E0.01954
G1 X52.092 Y123.617 E0.01775
G1 X51.517 Y123.616 E0.01947
G1 X51.886 Y123.247 E0.01766
G1 X51.309 Y123.248 E0.01954
G1 X50.942 Y123.615 E0.01756
G1 X50.367 Y123.614 E0.01947
G1 X50.732 Y123.249 E0.01746
G1 X50.155 Y123.250 E0.01954
G1 X49.793 Y123.613 E0.01737
G1 X49.218 Y123.612 E0.01947
G1 X49.578 Y123.251 E0.01727
G1 X49.001 Y123.252 E0.01954
G1 X48.643 Y123.611 E0.01717
G1 X48.068 Y123.610 E0.01947
G1 X48.424 Y123.253 E0.01708
G1 X47.847 Y123.254 E0.01954
G1 X47.493 Y123.609 E0.01698
G1 X46.918 Y123.608 E0.01947
G1 X47.270 Y123.255 E0.01688
G1 X46.693 Y123.256 E0.01954
G1 X46.343 Y123.607 E0.01678
G1 X45.768 Y123.606 E0.01947
G1 X46.116 Y123.257 E0.01669
G1 X45.540 Y123.258 E0.01954
G1 X45.193 Y123.604 E0.01659
G1 X44.618 Y123.603 E0.01947
G1 X44.963 Y123.259 E0.01649
G1 X44.386 Y123.260 E0.01954
G1 X44.043 Y123.602 E0.01640
G1 X43.468 Y123.601 E0.01947
G1 X43.809 Y123.261 E0.01630
G1 X43.232 Y123.262 E0.01954
G1 X42.893 Y123.600 E0.01620
G1 X42.318 Y123.599 E0.01947
G1 X42.655 Y123.263 E0.01611
G1 X42.078 Y123.264 E0.01954
G1 X41.744 Y123.598 E0.01601
G1 X41.169 Y123.597 E0.01947
G1 X41.501 Y123.265 E0.01591
G1 X40.924 Y123.266 E0.01954
G1 X40.411 Y123.779 E0.02457
M204 S1000
G1 F8640.000
G1 X40.924 Y123.266 E-0.16755
G1 X41.501 Y123.265 E-0.13322
G1 X41.169 Y123.597 E-0.10850
G1 X41.744 Y123.598 E-0.13275
G1 X42.078 Y123.264 E-0.10916
G1 X42.549 Y123.263 E-0.10881
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.527 Y123.773
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.028 Y123.272 E0.02512
G1 X37.424 Y123.273 E0.02141
G1 X37.108 Y123.589 E0.01583
G1 X36.507 Y123.588 E0.02132
G1 X36.820 Y123.275 E0.01569
G1 X36.216 Y123.276 E0.02141
G1 X35.906 Y123.586 E0.01556
G1 X35.304 Y123.585 E0.02132
G1 X35.612 Y123.277 E0.01543
G1 X35.008 Y123.279 E0.02141
G1 X34.520 Y123.767 E0.02446
M204 S1000
G1 F8640.000
G1 X35.008 Y123.279 E-0.15936
G1 X35.612 Y123.277 E-0.13948
G1 X35.304 Y123.585 E-0.10053
G1 X35.906 Y123.586 E-0.13888
G1 X36.216 Y123.276 E-0.10139
G1 X36.737 Y123.275 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.533 Y123.760
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.008 Y123.285 E0.02371
G1 X31.406 Y123.286 E0.02123
G1 X31.117 Y123.576 E0.01445
G1 X30.518 Y123.575 E0.02113
G1 X30.805 Y123.288 E0.01432
G1 X30.203 Y123.289 E0.02123
G1 X29.919 Y123.573 E0.01419
G1 X29.320 Y123.572 E0.02113
G1 X29.602 Y123.290 E0.01406
G1 X29.000 Y123.292 E0.02123
G1 X28.538 Y123.754 E0.02306
M204 S1000
G1 F8640.000
G1 X29.000 Y123.292 E-0.15086
G1 X29.602 Y123.290 E-0.13888
G1 X29.320 Y123.572 E-0.09202
G1 X29.919 Y123.573 E-0.13828
G1 X30.203 Y123.289 E-0.09287
G1 X30.805 Y123.288 E-0.13888
G1 X30.780 Y123.313 E-0.00820
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.538 Y123.747
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.987 Y123.298 E0.02231
G1 X25.388 Y123.300 E0.02105
G1 X25.124 Y123.563 E0.01310
G1 X24.528 Y123.562 E0.02096
G1 X24.789 Y123.301 E0.01297
G1 X24.190 Y123.302 E0.02105
G1 X23.931 Y123.560 E0.01284
G1 X23.335 Y123.559 E0.02096
G1 X23.591 Y123.303 E0.01271
G1 X22.992 Y123.305 E0.02105
G1 X22.556 Y123.741 E0.02167
M204 S1000
G1 F8640.000
G1 X22.992 Y123.305 E-0.14236
G1 X23.591 Y123.303 E-0.13830
G1 X23.335 Y123.559 E-0.08352
G1 X23.931 Y123.560 E-0.13770
G1 X24.190 Y123.302 E-0.08436
G1 X24.789 Y123.301 E-0.13830
G1 X24.680 Y123.409 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.456 Y123.734
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.879 Y123.311 E0.02170
G1 X19.260 Y123.313 E0.02249
G1 X19.023 Y123.550 E0.01217
G1 X18.406 Y123.548 E0.02239
G1 X18.640 Y123.314 E0.01204
G1 X18.021 Y123.316 E0.02249
G1 X17.790 Y123.547 E0.01190
G1 X17.173 Y123.546 E0.02239
G1 X17.402 Y123.317 E0.01176
G1 X16.783 Y123.318 E0.02249
G1 X16.374 Y123.727 E0.02101
M204 S1000
G1 F8640.000
G1 X16.783 Y123.318 E-0.13357
G1 X17.402 Y123.317 E-0.14296
G1 X17.173 Y123.546 E-0.07476
G1 X17.790 Y123.547 E-0.14233
G1 X18.021 Y123.316 E-0.07563
G1 X18.640 Y123.314 E-0.14296
G1 X18.494 Y123.461 E-0.04780
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.628 Y114.501
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X58.441 Y111.684 E0.64388
G1 X72.023 Y109.052 E0.46828
G1 X83.317 Y106.957 E0.38883
G1 X84.001 Y106.844 E0.02346
G1 X180.124 Y92.138 E3.29150
G1 X181.828 Y96.153 E0.14762
G1 X84.462 Y109.967 E3.32872
G1 X83.774 Y110.056 E0.02346
G1 X72.492 Y111.296 E0.38420
G1 X58.592 Y112.707 E0.47292
G1 X39.768 Y115.442 E0.64386
G1 X39.722 Y115.393 E0.00226
G1 X39.432 Y115.218 E0.01148
G1 X39.087 Y115.112 E0.01221
G1 X39.028 Y115.113 E0.00200
G1 F1800.000
G1 X38.715 Y115.116 E0.01554
G1 X39.015 Y115.029 E0.01555
G1 F2700.000
G1 X39.072 Y115.012 E0.00200
G1 X39.372 Y114.811 E0.01223
G1 X39.602 Y114.555 E0.01165
M204 S1000
G1 F8640.000
G1 X42.856 Y114.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.702 Y114.819
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.985 Y114.998 E0.01133
G1 X38.324 Y115.109 E0.01208
G1 X38.414 Y115.112 E0.00305
G1
G1 X38.694 Y115.119 E0.01389
G1 X38.429 Y115.207 E0.01389
G1 X38.343 Y115.235 E0.00306
G1 X38.051 Y115.440 E0.01207
G1 X37.814 Y115.725 E0.01254
G1 X33.826 Y116.304 E0.13640
G1 X33.784 Y116.259 E0.00210
G1 X33.493 Y116.084 E0.01149
G1 X33.148 Y115.980 E0.01220
G1 X33.090 Y115.981 E0.00194
G1
G1 X32.832 Y115.984 E0.01283
G1 X33.080 Y115.911 E0.01284
G1 X33.135 Y115.896 E0.00193
G1 X33.436 Y115.697 E0.01221
G1 X33.664 Y115.444 E0.01152
G1 X33.691 Y115.390 E0.00204
G1 X37.654 Y114.797 E0.13563
M204 S1000
G1 F8640.000
G1 X37.985 Y114.998 E-0.08948
G1 X38.324 Y115.109 E-0.08242
G1 X38.414 Y115.112 E-0.02083
G1 E-0.60726 F2100.00000
G1 Z1.000 F10800.000
G1 X31.879 Y116.587
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.884 Y117.166 E0.13665
G1 X27.843 Y117.123 E0.00201
G1 X27.554 Y116.949 E0.01144
G1 X27.208 Y116.848 E0.01217
G1 X27.153 Y116.849 E0.00188
G1
G1 X26.949 Y116.851 E0.01012
G1 X27.145 Y116.794 E0.01013
G1 X27.198 Y116.779 E0.00186
G1 X27.500 Y116.582 E0.01219
G1 X27.728 Y116.330 E0.01153
G1 X27.753 Y116.280 E0.00189
G1 X31.746 Y115.682 E0.13667
G1 X32.053 Y115.883 E0.01243
G1 X32.391 Y115.992 E0.01202
G1 X32.480 Y115.994 E0.00299
G1
G1 X32.717 Y116.000 E0.01177
G1 X32.492 Y116.075 E0.01176
G1 X32.408 Y116.103 E0.00300
G1 X32.115 Y116.305 E0.01205
G1 X31.912 Y116.537 E0.01043
M204 S1000
G1 F8640.000
G1 X28.660 Y117.045 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.944 Y117.448
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.944 Y118.028 E0.13682
G1 X21.906 Y117.989 E0.00185
G1 X21.613 Y117.814 E0.01153
G1 X21.269 Y117.716 E0.01212
G1 X21.216 Y117.716 E0.00180
G1
G1 X21.066 Y117.718 E0.00742
G1 X21.210 Y117.676 E0.00743
G1 X21.261 Y117.662 E0.00180
G1 X21.562 Y117.469 E0.01209
G1 X21.792 Y117.217 E0.01154
G1 X21.817 Y117.169 E0.00185
G1 X25.815 Y116.570 E0.13684
G1 X26.122 Y116.768 E0.01239
G1 X26.459 Y116.874 E0.01194
G1 X26.545 Y116.876 E0.00293
G1
G1 X26.739 Y116.882 E0.00963
G1 X26.555 Y116.943 E0.00962
G1 X26.473 Y116.970 E0.00294
G1 X26.181 Y117.169 E0.01195
G1 X25.977 Y117.399 E0.01040
M204 S1000
G1 F8640.000
G1 X22.725 Y117.906 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.009 Y118.309
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.658 Y118.940 E0.14883
G1 X15.535 Y118.109 E0.02844
G1 X19.884 Y117.458 E0.14883
G1 X20.191 Y117.654 E0.01232
G1 X20.525 Y117.757 E0.01185
G1 X20.610 Y117.759 E0.00287
G1
G1 X20.761 Y117.763 E0.00751
G1 X20.618 Y117.810 E0.00749
G1 X20.538 Y117.837 E0.00286
G1 X20.246 Y118.033 E0.01190
G1 X20.043 Y118.260 E0.01031
M204 S1000
G1 F8640.000
G1 X16.790 Y118.765 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X182.409 Y96.481
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X84.516 Y110.371 E3.34674
G1 X83.823 Y110.460 E0.02368
G1 X72.535 Y111.700 E0.38438
G1 X62.903 Y112.679 E0.32768
G1 F1800.000
G1 X58.642 Y113.111 E0.21262
G1 X39.614 Y115.875 E0.95429
G1 X39.581 Y115.840 E0.00239
G1 F1500.000
G1 X39.463 Y115.712 E0.00591
G1 X39.265 Y115.593 E0.00783
G1 X39.166 Y115.562 E0.00350
G1 F1800.000
G1 X39.028 Y115.520 E0.00716
G1 X38.771 Y115.523 E0.01277
G1 X38.527 Y115.603 E0.01272
G1 X38.419 Y115.679 E0.00657
G1 F1500.000
G1 X38.325 Y115.745 E0.00390
G1 X38.172 Y115.920 E0.00784
G1 X38.106 Y116.056 E0.00513
G1 F1800.000
G1 X38.086 Y116.097 E0.00229
G1 X33.674 Y116.737 E0.22126
G1 X33.646 Y116.708 E0.00203
G1 F1500.000
G1 X33.525 Y116.578 E0.00600
G1 X33.327 Y116.459 E0.00784
G1 X33.228 Y116.429 E0.00349
G1 F1800.000
G1 X33.090 Y116.388 E0.00716
G1 X32.834 Y116.391 E0.01273
G1 X32.591 Y116.471 E0.01268
G1 X32.482 Y116.546 E0.00657
G1 F1500.000
G1 X32.388 Y116.611 E0.00388
G1 X32.235 Y116.786 E0.00788
G1 X32.167 Y116.924 E0.00518
G1 F1800.000
G1 X32.150 Y116.959 E0.00193
G1 X27.734 Y117.600 E0.22148
G1 X27.711 Y117.575 E0.00167
G1 F1500.000
G1 X27.586 Y117.444 E0.00613
G1 X27.389 Y117.325 E0.00779
G1 X27.291 Y117.296 E0.00347
G1 F1800.000
G1 X27.152 Y117.256 E0.00715
G1 X26.897 Y117.258 E0.01269
G1 X26.655 Y117.338 E0.01265
G1 X26.545 Y117.413 E0.00657
G1 F1500.000
G1 X26.452 Y117.477 E0.00383
G1 X26.298 Y117.650 E0.00784
G1 X26.228 Y117.792 E0.00535
G1 F1800.000
G1 X26.214 Y117.820 E0.00156
G1 X21.793 Y118.462 E0.22172
G1 X21.775 Y118.443 E0.00130
G1 F1500.000
G1 X21.649 Y118.310 E0.00620
G1 X21.450 Y118.191 E0.00784
G1 X21.353 Y118.163 E0.00343
G1 F1800.000
G1 X21.214 Y118.123 E0.00717
G1 X20.959 Y118.126 E0.01266
G1 X20.718 Y118.206 E0.01259
G1 X20.609 Y118.280 E0.00656
G1 F1500.000
G1 X20.515 Y118.342 E0.00381
G1 X20.361 Y118.514 E0.00781
G1 X20.289 Y118.660 E0.00550
G1 F1800.000
G1 X20.278 Y118.681 E0.00119
G1 X15.314 Y119.402 E0.24898
G1 X15.312 Y119.387 E0.00072
G1 F1500.000
G1 X15.076 Y117.781 E0.05494
G1 F1800.000
G1 X15.073 Y117.767 E0.00074
G1 X20.034 Y117.024 E0.24898
G1 X20.051 Y117.042 E0.00121
G1 F1500.000
G1 X20.162 Y117.159 E0.00548
G1 X20.359 Y117.279 E0.00781
G1 X20.466 Y117.312 E0.00377
G1 F1800.000
G1 X20.592 Y117.351 E0.00656
G1 X20.846 Y117.358 E0.01260
G1 X21.091 Y117.287 E0.01267
G1 X21.212 Y117.209 E0.00715
G1 F1500.000
G1 X21.297 Y117.155 E0.00342
G1 X21.454 Y116.984 E0.00784
G1 X21.536 Y116.821 E0.00618
G1 F1800.000
G1 X21.548 Y116.797 E0.00131
G1 X25.967 Y116.135 E0.22178
G1 X25.988 Y116.159 E0.00157
G1 F1500.000
G1 X26.095 Y116.274 E0.00531
G1 X26.292 Y116.395 E0.00785
G1 X26.400 Y116.429 E0.00383
G1 F1800.000
G1 X26.526 Y116.469 E0.00656
G1 X26.781 Y116.476 E0.01264
G1 X27.027 Y116.404 E0.01269
G1 X27.147 Y116.326 E0.00716
G1 F1500.000
G1 X27.233 Y116.270 E0.00347
G1 X27.389 Y116.098 E0.00785
G1 X27.469 Y115.939 E0.00603
G1 F1800.000
G1 X27.484 Y115.908 E0.00168
G1 X31.898 Y115.247 E0.22155
G1 X31.925 Y115.276 E0.00194
G1 F1500.000
G1 X32.029 Y115.388 E0.00518
G1 X32.226 Y115.511 E0.00786
G1 X32.335 Y115.546 E0.00387
G1 F1800.000
G1 X32.461 Y115.586 E0.00656
G1 X32.716 Y115.593 E0.01268
G1 X32.962 Y115.522 E0.01273
G1 X33.083 Y115.442 E0.00716
G1 F1500.000
G1 X33.169 Y115.386 E0.00349
G1 X33.324 Y115.213 E0.00785
G1 X33.402 Y115.056 E0.00594
G1 F1800.000
G1 X33.420 Y115.019 E0.00204
G1 X37.830 Y114.359 E0.22132
G1 X37.862 Y114.393 E0.00231
G1 F1500.000
G1 X37.964 Y114.503 E0.00510
G1 X38.160 Y114.627 E0.00782
G1 X38.269 Y114.663 E0.00390
G1 F1800.000
G1 X38.395 Y114.704 E0.00656
G1 X38.651 Y114.711 E0.01272
G1 X38.898 Y114.639 E0.01277
G1 X39.018 Y114.559 E0.00715
G1 F1500.000
G1 X39.104 Y114.501 E0.00351
G1 X39.259 Y114.329 E0.00784
G1 X39.335 Y114.174 E0.00585
G1 F1800.000
G1 X39.356 Y114.130 E0.00240
G1 X58.372 Y111.283 E0.95433
G1 X62.670 Y110.450 E0.21729
G1 F1500.000
G1 X71.947 Y108.652 E0.31986
G1 X83.247 Y106.556 E0.38902
G1 X83.937 Y106.442 E0.02368
G1 X180.375 Y91.688 E3.30229
G1 X182.386 Y96.426 E0.17423
M204 S1000
G1 X182.012 Y96.532 F10800.000
G1 F8640.000
G1 X179.127 Y96.890 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X180.687 Y96.191
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.266 Y95.611 E0.02781
G1 X181.094 Y95.206 E0.01493
G1 X180.230 Y96.071 E0.04147
G1 X179.558 Y96.166 E0.02303
G1 X180.922 Y94.801 E0.06548
G1 X180.751 Y94.396 E0.01493
G1 X178.885 Y96.262 E0.08948
G1 X178.213 Y96.357 E0.02303
G1 X180.579 Y93.991 E0.11349
G1 X180.407 Y93.586 E0.01493
G1 X177.541 Y96.452 E0.13750
G1 X176.868 Y96.548 E0.02303
G1 X180.235 Y93.181 E0.16150
G1 X180.063 Y92.776 E0.01493
G1 X176.196 Y96.643 E0.18551
G1 X175.524 Y96.739 E0.02303
G1 X179.760 Y92.502 E0.20321
G1 X179.079 Y92.607 E0.02337
G1 X174.851 Y96.834 E0.20279
G1 X174.179 Y96.929 E0.02303
G1 X178.398 Y92.711 E0.20237
G1 X177.717 Y92.815 E0.02337
G1 X173.507 Y97.025 E0.20195
G1 X172.834 Y97.120 E0.02303
G1 X177.035 Y92.919 E0.20152
G1 X176.354 Y93.023 E0.02337
G1 X172.162 Y97.215 E0.20110
G1 X171.490 Y97.311 E0.02303
G1 X175.673 Y93.128 E0.20068
G1 X174.992 Y93.232 E0.02337
G1 X170.818 Y97.406 E0.20025
G1 X170.145 Y97.502 E0.02303
G1 X174.311 Y93.336 E0.19983
G1 X173.630 Y93.440 E0.02337
G1 X169.473 Y97.597 E0.19941
G1 X168.801 Y97.692 E0.02303
G1 X172.949 Y93.544 E0.19899
G1 X172.268 Y93.649 E0.02337
G1 X168.128 Y97.788 E0.19856
G1 X167.456 Y97.883 E0.02303
G1 X171.586 Y93.753 E0.19814
G1 X170.905 Y93.857 E0.02337
G1 X166.784 Y97.979 E0.19772
G1 X166.111 Y98.074 E0.02303
G1 X170.224 Y93.961 E0.19729
G1 X169.543 Y94.065 E0.02337
G1 X165.439 Y98.169 E0.19687
G1 X164.767 Y98.265 E0.02303
G1 X168.862 Y94.170 E0.19645
G1 X168.181 Y94.274 E0.02337
G1 X164.094 Y98.360 E0.19603
G1 X163.422 Y98.456 E0.02303
G1 X167.500 Y94.378 E0.19560
G1 X166.819 Y94.482 E0.02337
G1 X162.750 Y98.551 E0.19518
G1 X162.078 Y98.646 E0.02303
G1 X166.137 Y94.586 E0.19476
G1 X165.456 Y94.691 E0.02337
G1 X161.405 Y98.742 E0.19433
G1 X160.733 Y98.837 E0.02303
G1 X164.775 Y94.795 E0.19391
G1 X164.094 Y94.899 E0.02337
G1 X160.061 Y98.933 E0.19349
G1 X159.388 Y99.028 E0.02303
G1 X163.413 Y95.003 E0.19307
G1 X162.732 Y95.107 E0.02337
G1 X158.716 Y99.123 E0.19264
G1 X158.044 Y99.219 E0.02303
G1 X162.051 Y95.212 E0.19222
G1 X161.370 Y95.316 E0.02337
G1 X157.371 Y99.314 E0.19180
G1 X156.699 Y99.409 E0.02303
G1 X160.688 Y95.420 E0.19137
G1 X160.007 Y95.524 E0.02337
G1 X156.027 Y99.505 E0.19095
G1 X155.355 Y99.600 E0.02303
G1 X159.326 Y95.628 E0.19053
G1 X158.645 Y95.733 E0.02337
G1 X154.682 Y99.696 E0.19010
G1 X154.010 Y99.791 E0.02303
G1 X157.964 Y95.837 E0.18968
G1 X157.283 Y95.941 E0.02337
G1 X153.338 Y99.886 E0.18926
G1 X152.665 Y99.982 E0.02303
G1 X156.602 Y96.045 E0.18884
G1 X155.921 Y96.150 E0.02337
G1 X151.993 Y100.077 E0.18841
G1 X151.321 Y100.173 E0.02303
G1 X155.240 Y96.254 E0.18799
G1 X154.558 Y96.358 E0.02337
G1 X150.648 Y100.268 E0.18757
G1 X149.976 Y100.363 E0.02303
G1 X153.877 Y96.462 E0.18714
G1 X153.196 Y96.566 E0.02337
G1 X149.304 Y100.459 E0.18672
G1 X148.631 Y100.554 E0.02303
G1 X152.515 Y96.671 E0.18630
G1 X151.834 Y96.775 E0.02337
G1 X147.959 Y100.650 E0.18588
G1 X147.287 Y100.745 E0.02303
G1 X151.153 Y96.879 E0.18545
G1 X150.472 Y96.983 E0.02337
G1 X146.615 Y100.840 E0.18503
G1 X145.942 Y100.936 E0.02303
G1 X149.791 Y97.087 E0.18461
G1 X149.109 Y97.192 E0.02337
G1 X145.270 Y101.031 E0.18418
G1 X144.598 Y101.126 E0.02303
G1 X148.428 Y97.296 E0.18376
G1 X147.747 Y97.400 E0.02337
G1 X143.925 Y101.222 E0.18334
G1 X143.253 Y101.317 E0.02303
G1 X147.066 Y97.504 E0.18292
G1 X146.385 Y97.608 E0.02337
G1 X142.581 Y101.413 E0.18249
G1 X141.908 Y101.508 E0.02303
G1 X145.704 Y97.713 E0.18207
G1 X145.023 Y97.817 E0.02337
G1 X141.236 Y101.603 E0.18165
G1 X140.564 Y101.699 E0.02303
G1 X144.342 Y97.921 E0.18122
G1 X143.660 Y98.025 E0.02337
G1 X139.891 Y101.794 E0.18080
G1 X139.219 Y101.890 E0.02303
G1 X142.979 Y98.129 E0.18038
G1 X142.298 Y98.234 E0.02337
G1 X138.547 Y101.985 E0.17996
G1 X137.875 Y102.080 E0.02303
G1 X141.617 Y98.338 E0.17953
G1 X140.936 Y98.442 E0.02337
G1 X137.202 Y102.176 E0.17911
G1 X136.530 Y102.271 E0.02303
G1 X140.255 Y98.546 E0.17869
G1 X139.574 Y98.650 E0.02337
G1 X135.858 Y102.367 E0.17826
G1 X135.185 Y102.462 E0.02303
G1 X138.893 Y98.755 E0.17784
G1 X138.211 Y98.859 E0.02337
G1 X134.513 Y102.557 E0.17742
G1 X133.841 Y102.653 E0.02303
G1 X137.530 Y98.963 E0.17700
G1 X136.849 Y99.067 E0.02337
G1 X133.168 Y102.748 E0.17657
G1 X132.496 Y102.843 E0.02303
G1 X136.168 Y99.171 E0.17615
G1 X135.487 Y99.276 E0.02337
G1 X131.824 Y102.939 E0.17573
G1 X131.151 Y103.034 E0.02303
G1 X134.806 Y99.380 E0.17530
G1 X134.125 Y99.484 E0.02337
G1 X130.479 Y103.130 E0.17488
G1 X129.807 Y103.225 E0.02303
G1 X133.444 Y99.588 E0.17446
G1 X132.762 Y99.692 E0.02337
G1 X129.135 Y103.320 E0.17404
G1 X128.462 Y103.416 E0.02303
G1 X132.081 Y99.797 E0.17361
G1 X131.400 Y99.901 E0.02337
G1 X127.790 Y103.511 E0.17319
G1 X127.118 Y103.607 E0.02303
G1 X130.719 Y100.005 E0.17277
G1 X130.038 Y100.109 E0.02337
G1 X126.445 Y103.702 E0.17234
G1 X125.773 Y103.797 E0.02303
G1 X129.357 Y100.213 E0.17192
G1 X128.676 Y100.318 E0.02337
G1 X125.101 Y103.893 E0.17150
G1 X124.428 Y103.988 E0.02303
G1 X127.995 Y100.422 E0.17108
G1 X127.314 Y100.526 E0.02337
G1 X123.756 Y104.084 E0.17065
G1 X123.084 Y104.179 E0.02303
G1 X126.632 Y100.630 E0.17023
G1 X125.951 Y100.735 E0.02337
G1 X122.411 Y104.274 E0.16981
G1 X121.739 Y104.370 E0.02303
G1 X125.270 Y100.839 E0.16938
G1 X124.589 Y100.943 E0.02337
G1 X121.067 Y104.465 E0.16896
G1 X120.395 Y104.560 E0.02303
G1 X123.908 Y101.047 E0.16854
G1 X123.227 Y101.151 E0.02337
G1 X119.722 Y104.656 E0.16812
G1 X119.050 Y104.751 E0.02303
G1 X122.546 Y101.256 E0.16769
G1 X121.865 Y101.360 E0.02337
G1 X118.378 Y104.847 E0.16727
G1 X117.705 Y104.942 E0.02303
G1 X121.183 Y101.464 E0.16685
G1 X120.502 Y101.568 E0.02337
G1 X117.033 Y105.037 E0.16642
G1 X116.361 Y105.133 E0.02303
G1 X119.821 Y101.672 E0.16600
G1 X119.140 Y101.777 E0.02337
G1 X115.688 Y105.228 E0.16558
G1 X115.016 Y105.324 E0.02303
G1 X118.459 Y101.881 E0.16516
G1 X117.778 Y101.985 E0.02337
G1 X114.344 Y105.419 E0.16473
G1 X113.671 Y105.514 E0.02303
G1 X117.097 Y102.089 E0.16431
G1 X116.416 Y102.193 E0.02337
G1 X112.999 Y105.610 E0.16389
G1 X112.327 Y105.705 E0.02303
G1 X115.734 Y102.298 E0.16346
G1 X115.053 Y102.402 E0.02337
G1 X111.655 Y105.801 E0.16304
G1 X110.982 Y105.896 E0.02303
G1 X114.372 Y102.506 E0.16262
G1 X113.691 Y102.610 E0.02337
G1 X110.310 Y105.991 E0.16220
G1 X109.638 Y106.087 E0.02303
G1 X113.010 Y102.714 E0.16177
G1 X112.329 Y102.819 E0.02337
G1 X108.965 Y106.182 E0.16135
G1 X108.293 Y106.277 E0.02303
G1 X111.648 Y102.923 E0.16093
G1 X110.967 Y103.027 E0.02337
G1 X107.621 Y106.373 E0.16050
G1 X106.948 Y106.468 E0.02303
G1 X110.285 Y103.131 E0.16008
G1 X109.604 Y103.235 E0.02337
G1 X106.276 Y106.564 E0.15966
G1 X105.604 Y106.659 E0.02303
G1 X108.923 Y103.340 E0.15924
G1 X108.242 Y103.444 E0.02337
G1 X104.931 Y106.754 E0.15881
G1 X104.259 Y106.850 E0.02303
G1 X107.561 Y103.548 E0.15839
G1 X106.880 Y103.652 E0.02337
G1 X103.587 Y106.945 E0.15797
G1 X102.915 Y107.041 E0.02303
G1 X106.199 Y103.756 E0.15754
G1 X105.518 Y103.861 E0.02337
G1 X102.242 Y107.136 E0.15712
G1 X101.570 Y107.231 E0.02303
G1 X104.836 Y103.965 E0.15670
G1 X104.155 Y104.069 E0.02337
G1 X100.898 Y107.327 E0.15628
G1 X100.225 Y107.422 E0.02303
G1 X103.474 Y104.173 E0.15585
G1 X102.793 Y104.277 E0.02337
G1 X99.553 Y107.518 E0.15543
G1 X98.881 Y107.613 E0.02303
G1 X102.112 Y104.382 E0.15501
G1 X101.431 Y104.486 E0.02337
G1 X98.208 Y107.708 E0.15458
G1 X97.536 Y107.804 E0.02303
G1 X100.750 Y104.590 E0.15416
G1 X100.069 Y104.694 E0.02337
G1 X96.864 Y107.899 E0.15374
G1 X96.192 Y107.995 E0.02303
G1 X99.388 Y104.798 E0.15332
G1 X98.706 Y104.903 E0.02337
G1 X95.519 Y108.090 E0.15289
G1 X94.847 Y108.185 E0.02303
G1 X98.025 Y105.007 E0.15247
G1 X97.344 Y105.111 E0.02337
G1 X94.175 Y108.281 E0.15205
G1 X93.502 Y108.376 E0.02303
G1 X96.663 Y105.215 E0.15162
G1 X95.982 Y105.320 E0.02337
G1 X92.830 Y108.471 E0.15120
G1 X92.158 Y108.567 E0.02303
G1 X95.301 Y105.424 E0.15078
G1 X94.620 Y105.528 E0.02337
G1 X91.485 Y108.662 E0.15036
G1 X90.813 Y108.758 E0.02303
G1 X93.939 Y105.632 E0.14993
G1 X93.257 Y105.736 E0.02337
G1 X90.141 Y108.853 E0.14951
G1 X89.468 Y108.948 E0.02303
G1 X92.576 Y105.841 E0.14909
G1 X91.895 Y105.945 E0.02337
G1 X88.796 Y109.044 E0.14866
G1 X88.124 Y109.139 E0.02303
M73 Q12 S90
G1 X91.214 Y106.049 E0.14824
G1 X90.533 Y106.153 E0.02337
G1 X87.452 Y109.235 E0.14782
G1 X86.779 Y109.330 E0.02303
G1 X89.852 Y106.257 E0.14740
G1 X89.171 Y106.362 E0.02337
G1 X86.107 Y109.425 E0.14697
G1 X85.435 Y109.521 E0.02303
G1 X88.490 Y106.466 E0.14655
G1 X87.808 Y106.570 E0.02337
G1 X84.762 Y109.616 E0.14613
G1 X84.095 Y109.707 E0.02285
G1 X87.127 Y106.674 E0.14547
G1 X86.446 Y106.778 E0.02337
G1 X83.439 Y109.786 E0.14427
G1 X82.791 Y109.857 E0.02212
G1 X85.765 Y106.883 E0.14268
G1 X85.084 Y106.987 E0.02337
G1 X82.143 Y109.928 E0.14110
G1 X81.494 Y109.999 E0.02212
G1 X84.403 Y107.091 E0.13952
G1 X83.717 Y107.200 E0.02357
G1 X80.846 Y110.071 E0.13770
G1 X80.198 Y110.142 E0.02212
G1 X83.017 Y107.323 E0.13521
G1 X82.309 Y107.454 E0.02444
G1 X79.550 Y110.213 E0.13233
G1 X78.902 Y110.284 E0.02212
G1 X81.600 Y107.586 E0.12944
G1 X80.892 Y107.717 E0.02444
G1 X78.254 Y110.355 E0.12655
G1 X77.606 Y110.427 E0.02212
G1 X80.184 Y107.849 E0.12367
G1 X79.475 Y107.980 E0.02444
G1 X76.958 Y110.498 E0.12078
G1 X76.309 Y110.569 E0.02212
G1 X78.767 Y108.111 E0.11790
G1 X78.059 Y108.243 E0.02444
G1 X75.661 Y110.640 E0.11501
G1 X75.013 Y110.711 E0.02212
G1 X77.351 Y108.374 E0.11212
G1 X76.642 Y108.505 E0.02444
G1 X74.365 Y110.783 E0.10924
G1 X73.717 Y110.854 E0.02212
G1 X75.934 Y108.637 E0.10635
G1 X75.226 Y108.768 E0.02444
G1 X73.069 Y110.925 E0.10347
G1 X72.421 Y110.996 E0.02210
G1 X74.517 Y108.900 E0.10056
G1 X73.809 Y109.031 E0.02444
G1 X71.779 Y111.061 E0.09739
G1 X71.137 Y111.126 E0.02189
G1 X73.101 Y109.162 E0.09422
G1 X72.393 Y109.294 E0.02444
G1 X70.495 Y111.192 E0.09104
G1 X69.853 Y111.257 E0.02189
G1 X71.680 Y109.429 E0.08767
G1 X70.965 Y109.568 E0.02473
G1 X69.210 Y111.322 E0.08415
G1 X68.568 Y111.387 E0.02189
G1 X70.249 Y109.707 E0.08062
G1 X69.533 Y109.845 E0.02473
G1 X67.926 Y111.452 E0.07710
G1 X67.284 Y111.518 E0.02189
G1 X68.818 Y109.984 E0.07357
G1 X68.102 Y110.123 E0.02473
G1 X66.642 Y111.583 E0.07004
G1 X66.000 Y111.648 E0.02189
G1 X67.386 Y110.261 E0.06652
G1 X66.671 Y110.400 E0.02473
G1 X65.358 Y111.713 E0.06299
G1 X64.715 Y111.778 E0.02189
G1 X65.955 Y110.539 E0.05947
G1 X65.240 Y110.678 E0.02473
G1 X64.073 Y111.844 E0.05594
G1 X63.431 Y111.909 E0.02189
G1 X64.524 Y110.816 E0.05242
G1 X63.808 Y110.955 E0.02473
G1 X62.789 Y111.974 E0.04889
G1 X62.147 Y112.039 E0.02189
G1 X63.093 Y111.094 E0.04536
G1 X62.377 Y111.232 E0.02473
G1 X61.505 Y112.105 E0.04184
G1 X60.863 Y112.170 E0.02189
G1 X61.661 Y111.371 E0.03831
G1 X60.946 Y111.510 E0.02473
G1 X60.221 Y112.235 E0.03479
G1 X59.578 Y112.300 E0.02189
G1 X60.230 Y111.649 E0.03126
G1 X59.514 Y111.787 E0.02473
G1 X58.936 Y112.365 E0.02774
G1 X58.281 Y112.444 E0.02239
G1 X58.799 Y111.926 E0.02485
G1 X58.104 Y112.043 E0.02389
G1 X57.606 Y112.542 E0.02392
G1 X56.931 Y112.640 E0.02314
G1 X57.426 Y112.145 E0.02375
G1 X56.747 Y112.247 E0.02327
G1 X56.256 Y112.738 E0.02358
G1 X55.581 Y112.836 E0.02314
G1 X56.069 Y112.348 E0.02341
G1 X55.390 Y112.450 E0.02327
G1 X54.906 Y112.934 E0.02324
G1 X54.231 Y113.032 E0.02314
G1 X54.712 Y112.551 E0.02307
G1 X54.033 Y112.653 E0.02327
G1 X53.556 Y113.130 E0.02290
G1 X52.881 Y113.228 E0.02314
G1 X53.355 Y112.755 E0.02273
G1 X52.676 Y112.856 E0.02327
G1 X52.206 Y113.326 E0.02256
G1 X51.531 Y113.424 E0.02314
G1 X51.998 Y112.958 E0.02239
G1 X51.319 Y113.059 E0.02327
G1 X50.856 Y113.523 E0.02222
G1 X50.181 Y113.621 E0.02314
G1 X50.641 Y113.161 E0.02205
G1 X49.962 Y113.263 E0.02327
G1 X49.506 Y113.719 E0.02188
G1 X48.831 Y113.817 E0.02314
G1 X49.284 Y113.364 E0.02171
G1 X48.605 Y113.466 E0.02327
G1 X48.156 Y113.915 E0.02154
G1 X47.481 Y114.013 E0.02314
G1 X47.927 Y113.567 E0.02137
G1 X47.248 Y113.669 E0.02327
G1 X46.806 Y114.111 E0.02120
G1 X46.131 Y114.209 E0.02314
G1 X46.570 Y113.771 E0.02103
G1 X45.891 Y113.872 E0.02327
G1 X45.456 Y114.307 E0.02086
G1 X44.782 Y114.405 E0.02314
G1 X45.213 Y113.974 E0.02069
G1 X44.534 Y114.075 E0.02327
G1 X44.107 Y114.503 E0.02052
G1 X43.432 Y114.601 E0.02314
G1 X43.856 Y114.177 E0.02035
G1 X43.177 Y114.279 E0.02327
G1 X42.757 Y114.699 E0.02018
G1 X42.082 Y114.797 E0.02314
G1 X42.499 Y114.380 E0.02000
G1 X41.820 Y114.482 E0.02327
G1 X41.407 Y114.895 E0.01983
G1 X40.732 Y114.993 E0.02314
G1 X41.142 Y114.583 E0.01966
G1 X40.463 Y114.685 E0.02327
G1 X39.840 Y115.308 E0.02988
M204 S1000
G1 F8640.000
G1 X40.463 Y114.685 E-0.20342
G1 X41.142 Y114.583 E-0.15842
G1 X40.732 Y114.993 E-0.13386
G1 X41.407 Y114.895 E-0.15749
G1 X41.734 Y114.568 E-0.10681
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X36.746 Y115.757
G1 Z0.400
G1 E0.80000 F2100.00000
M73 P12 R89
M204 S1250
G1 F4800.000
G1 X37.352 Y115.151 E0.02995
G1 X36.653 Y115.256 E0.02469
G1 X36.267 Y115.641 E0.01906
G1 X35.572 Y115.742 E0.02454
G1 X35.954 Y115.360 E0.01888
G1 X35.255 Y115.465 E0.02469
G1 X34.877 Y115.843 E0.01869
G1 X34.182 Y115.944 E0.02454
G1 X34.774 Y115.352 E0.02926
M204 S1000
G1 F8640.000
G1 X34.182 Y115.944 E-0.19340
G1 X34.877 Y115.843 E-0.16219
G1 X35.255 Y115.465 E-0.12350
G1 X35.954 Y115.360 E-0.16318
G1 X35.593 Y115.721 E-0.11774
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X30.821 Y116.617
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.395 Y116.043 E0.02810
G1 X30.702 Y116.147 E0.02425
G1 X30.349 Y116.500 E0.01731
G1 X29.660 Y116.600 E0.02410
G1 X30.010 Y116.250 E0.01713
G1 X29.317 Y116.354 E0.02425
G1 X28.971 Y116.700 E0.01695
G1 X28.282 Y116.800 E0.02410
G1 X28.624 Y116.458 E0.01676
G1 X27.932 Y116.562 E0.02425
G1 X27.637 Y116.857 E0.01445
M204 S1000
G1 F8640.000
G1 X27.932 Y116.562 E-0.09636
G1 X28.624 Y116.458 E-0.16172
G1 X28.282 Y116.800 E-0.11178
G1 X28.971 Y116.700 E-0.16074
G1 X29.317 Y116.354 E-0.11300
G1 X29.816 Y116.279 E-0.11641
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X24.894 Y117.477
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.435 Y116.935 E0.02636
G1 X24.747 Y117.038 E0.02396
G1 X24.425 Y117.360 E0.01564
G1 X23.741 Y117.459 E0.02381
G1 X24.058 Y117.142 E0.01546
G1 X23.370 Y117.245 E0.02396
G1 X23.056 Y117.558 E0.01527
G1 X22.371 Y117.658 E0.02381
G1 X22.681 Y117.348 E0.01509
G1 X21.993 Y117.451 E0.02396
G1 X21.712 Y117.731 E0.01364
M204 S1000
G1 F8640.000
G1 X21.993 Y117.451 E-0.09154
G1 X22.681 Y117.348 E-0.16074
G1 X22.371 Y117.658 E-0.10125
G1 X23.056 Y117.558 E-0.15976
G1 X23.370 Y117.245 E-0.10247
G1 X23.987 Y117.152 E-0.14424
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.624 Y118.241
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.975 Y117.880 E0.01832
G1 X19.808 Y117.778 E0.00711
G1 X19.410 Y117.838 E0.01464
G1 X19.117 Y118.130 E0.01503
G1 X18.394 Y118.235 E0.02659
G1 X18.682 Y117.947 E0.01483
G1 X17.955 Y118.056 E0.02675
G1 X17.670 Y118.340 E0.01462
G1 X16.947 Y118.445 E0.02659
G1 X17.227 Y118.164 E0.01442
G1 X16.500 Y118.273 E0.02675
G1 X16.007 Y118.766 E0.02535
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.500 Y118.273 E-0.16097
G1 X17.227 Y118.164 E-0.16985
G1 X16.947 Y118.445 E-0.09156
G1 X17.670 Y118.340 E-0.16882
G1 X17.955 Y118.056 E-0.09285
G1 X18.280 Y118.007 E-0.07596
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X14.002 Y142.874
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X13.585 Y142.582 E0.01597
G1 X12.212 Y141.306 E0.05875
G1 X10.765 Y139.021 E0.08482
G1 X9.671 Y136.305 E0.09180
G1 X8.809 Y133.094 E0.10423
G1 X8.213 Y129.698 E0.10813
G1 X7.839 Y125.957 E0.11788
G1 X7.713 Y122.078 E0.12167
G1 X7.835 Y118.278 E0.11923
G1 X8.213 Y114.460 E0.12030
G1 X8.828 Y110.967 E0.11119
G1 X9.637 Y107.961 E0.09762
G1 X10.727 Y105.211 E0.09274
G1 X12.202 Y102.860 E0.08700
G1 X13.669 Y101.503 E0.06268
G1 X14.413 Y101.103 E0.02649
G1 X15.927 Y100.662 E0.04945
G1 X144.261 Y76.274 E4.09582
G1 X230.488 Y64.406 E2.72909
G1 X231.128 Y64.496 E0.02024
G1 X232.876 Y65.079 E0.05780
G1 X233.308 Y65.391 E0.01668
G1 X234.812 Y66.840 E0.06548
G1 X236.177 Y69.105 E0.08293
G1 X237.186 Y71.634 E0.08536
G1 X238.040 Y74.803 E0.10292
G1 X238.644 Y78.241 E0.10944
G1 X239.016 Y81.944 E0.11669
G1 X242.135 Y123.449 E1.30504
G1 X242.260 Y127.315 E0.12127
G1 X242.133 Y131.199 E0.12185
G1 X241.759 Y134.945 E0.11804
G1 X241.121 Y138.526 E0.11405
G1 X240.294 Y141.567 E0.09881
G1 X239.155 Y144.358 E0.09452
G1 X237.756 Y146.550 E0.08152
G1 X236.301 Y147.893 E0.06209
G1 X235.560 Y148.291 E0.02637
G1 X234.161 Y148.706 E0.04576
G1 X233.576 Y148.774 E0.01846
G1 X167.999 Y147.709 E2.05640
G1 X16.249 Y143.533 E4.75981
G1 X15.706 Y143.440 E0.01728
G1 X14.059 Y142.893 E0.05441
G1 F8640.000
G1 X13.585 Y142.582 E-0.13096
G1 X12.212 Y141.306 E-0.43262
G1 X11.757 Y140.588 E-0.19641
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X191.243 Y95.018
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X190.550 Y90.340 E0.16008
G1 X231.619 Y84.057 E1.40630
G1 X232.374 Y89.182 E0.17536
G1 X191.303 Y95.010 E1.40415
M204 S1000
G1 F8640.000
G1 X190.779 Y91.760 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X231.992 Y83.800
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.837 Y89.528 E0.19599
G1 X190.924 Y95.475 E1.43292
G1 X190.865 Y95.243 E0.00807
G1 X190.088 Y89.999 E0.17946
G1 X231.962 Y83.593 E1.43387
G1 X231.984 Y83.740 E0.00506
M204 S1000
G1 X231.845 Y84.172 F10800.000
G1 F8640.000
G1 X232.464 Y86.997 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X192.072 Y94.777
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.420 Y94.126 E0.03137
G1 X191.319 Y93.446 E0.02338
G1 X192.416 Y94.543 E0.05281
G1 X192.923 Y94.471 E0.01742
G1 X191.218 Y92.767 E0.08205
G1 X191.118 Y92.087 E0.02338
G1 X193.430 Y94.400 E0.11129
G1 X193.937 Y94.328 E0.01742
G1 X191.017 Y91.408 E0.14053
G1 X190.916 Y90.728 E0.02338
G1 X194.444 Y94.256 E0.16977
G1 X194.951 Y94.184 E0.01742
G1 X191.301 Y90.534 E0.17566
G1 X191.803 Y90.457 E0.01728
G1 X195.458 Y94.112 E0.17589
G1 X195.965 Y94.040 E0.01742
G1 X192.305 Y90.380 E0.17613
G1 X192.807 Y90.304 E0.01728
G1 X196.471 Y93.968 E0.17636
G1 X196.978 Y93.896 E0.01742
G1 X193.309 Y90.227 E0.17660
G1 X193.811 Y90.150 E0.01728
G1 X197.485 Y93.824 E0.17683
G1 X197.992 Y93.752 E0.01742
G1 X194.313 Y90.073 E0.17707
G1 X194.815 Y89.996 E0.01728
G1 X198.499 Y93.680 E0.17730
G1 X199.006 Y93.608 E0.01742
G1 X195.317 Y89.920 E0.17754
G1 X195.819 Y89.843 E0.01728
G1 X199.513 Y93.537 E0.17777
G1 X200.020 Y93.465 E0.01742
G1 X196.321 Y89.766 E0.17801
G1 X196.823 Y89.689 E0.01728
G1 X200.526 Y93.393 E0.17824
G1 X201.033 Y93.321 E0.01742
G1 X197.325 Y89.612 E0.17848
G1 X197.827 Y89.536 E0.01728
G1 X201.540 Y93.249 E0.17871
G1 X202.047 Y93.177 E0.01742
G1 X198.329 Y89.459 E0.17895
G1 X198.831 Y89.382 E0.01728
G1 X202.554 Y93.105 E0.17918
G1 X203.061 Y93.033 E0.01742
G1 X199.333 Y89.305 E0.17942
G1 X199.835 Y89.228 E0.01728
G1 X203.568 Y92.961 E0.17965
G1 X204.075 Y92.889 E0.01742
G1 X200.337 Y89.152 E0.17989
G1 X200.839 Y89.075 E0.01728
G1 X204.581 Y92.817 E0.18012
G1 X205.088 Y92.745 E0.01742
G1 X201.341 Y88.998 E0.18036
G1 X201.843 Y88.921 E0.01728
G1 X205.595 Y92.673 E0.18059
G1 X206.102 Y92.602 E0.01742
G1 X202.345 Y88.844 E0.18083
G1 X202.847 Y88.768 E0.01728
G1 X206.609 Y92.530 E0.18106
G1 X207.116 Y92.458 E0.01742
G1 X203.349 Y88.691 E0.18130
G1 X203.851 Y88.614 E0.01728
G1 X207.623 Y92.386 E0.18153
G1 X208.130 Y92.314 E0.01742
G1 X204.353 Y88.537 E0.18176
G1 X204.855 Y88.460 E0.01728
G1 X208.636 Y92.242 E0.18200
G1 X209.143 Y92.170 E0.01742
G1 X205.357 Y88.384 E0.18223
G1 X205.859 Y88.307 E0.01728
G1 X209.650 Y92.098 E0.18247
G1 X210.157 Y92.026 E0.01742
G1 X206.361 Y88.230 E0.18270
G1 X206.863 Y88.153 E0.01728
G1 X210.664 Y91.954 E0.18294
G1 X211.171 Y91.882 E0.01742
G1 X207.365 Y88.076 E0.18317
G1 X207.867 Y88.000 E0.01728
G1 X211.678 Y91.810 E0.18341
G1 X212.185 Y91.739 E0.01742
G1 X208.369 Y87.923 E0.18364
G1 X208.871 Y87.846 E0.01728
G1 X212.692 Y91.667 E0.18388
G1 X213.198 Y91.595 E0.01742
G1 X209.373 Y87.769 E0.18411
G1 X209.875 Y87.692 E0.01728
G1 X213.705 Y91.523 E0.18435
G1 X214.212 Y91.451 E0.01742
G1 X210.377 Y87.616 E0.18458
G1 X210.879 Y87.539 E0.01728
G1 X214.719 Y91.379 E0.18482
G1 X215.226 Y91.307 E0.01742
G1 X211.381 Y87.462 E0.18505
G1 X211.883 Y87.385 E0.01728
G1 X215.733 Y91.235 E0.18529
G1 X216.240 Y91.163 E0.01742
G1 X212.385 Y87.308 E0.18552
G1 X212.887 Y87.232 E0.01728
G1 X216.747 Y91.091 E0.18576
G1 X217.253 Y91.019 E0.01742
G1 X213.389 Y87.155 E0.18599
G1 X213.891 Y87.078 E0.01728
G1 X217.760 Y90.947 E0.18623
G1 X218.267 Y90.876 E0.01742
G1 X214.393 Y87.001 E0.18646
G1 X214.895 Y86.924 E0.01728
G1 X218.774 Y90.804 E0.18670
G1 X219.281 Y90.732 E0.01742
G1 X215.397 Y86.848 E0.18693
G1 X215.899 Y86.771 E0.01728
G1 X219.788 Y90.660 E0.18717
G1 X220.295 Y90.588 E0.01742
G1 X216.401 Y86.694 E0.18740
G1 X216.903 Y86.617 E0.01728
G1 X220.802 Y90.516 E0.18764
G1 X221.308 Y90.444 E0.01742
G1 X217.405 Y86.540 E0.18787
G1 X217.907 Y86.464 E0.01728
G1 X221.815 Y90.372 E0.18811
G1 X222.322 Y90.300 E0.01742
G1 X218.409 Y86.387 E0.18834
G1 X218.911 Y86.310 E0.01728
G1 X222.829 Y90.228 E0.18858
G1 X223.336 Y90.156 E0.01742
G1 X219.413 Y86.233 E0.18881
G1 X219.915 Y86.156 E0.01728
G1 X223.843 Y90.084 E0.18905
G1 X224.350 Y90.013 E0.01742
G1 X220.417 Y86.080 E0.18928
G1 X220.919 Y86.003 E0.01728
G1 X224.857 Y89.941 E0.18952
G1 X225.363 Y89.869 E0.01742
G1 X221.421 Y85.926 E0.18975
G1 X221.923 Y85.849 E0.01728
G1 X225.870 Y89.797 E0.18999
G1 X226.377 Y89.725 E0.01742
G1 X222.425 Y85.772 E0.19022
G1 X222.927 Y85.696 E0.01728
G1 X226.884 Y89.653 E0.19046
G1 X227.391 Y89.581 E0.01742
G1 X223.429 Y85.619 E0.19069
G1 X223.931 Y85.542 E0.01728
G1 X227.898 Y89.509 E0.19093
G1 X228.405 Y89.437 E0.01742
G1 X224.433 Y85.465 E0.19116
G1 X224.935 Y85.388 E0.01728
G1 X228.912 Y89.365 E0.19140
G1 X229.418 Y89.293 E0.01742
G1 X225.437 Y85.312 E0.19163
G1 X225.939 Y85.235 E0.01728
G1 X229.925 Y89.221 E0.19187
G1 X230.432 Y89.149 E0.01742
G1 X226.441 Y85.158 E0.19210
G1 X226.943 Y85.081 E0.01728
G1 X230.939 Y89.078 E0.19234
G1 X231.446 Y89.006 E0.01742
G1 X227.445 Y85.004 E0.19257
G1 X227.947 Y84.928 E0.01728
G1 X231.953 Y88.934 E0.19281
G1 X232.028 Y88.923 E0.00257
G1 X231.942 Y88.344 E0.01991
G1 X228.449 Y84.851 E0.16814
G1 X228.951 Y84.774 E0.01728
G1 X231.842 Y87.666 E0.13916
G1 X231.742 Y86.987 E0.02335
G1 X229.453 Y84.697 E0.11019
G1 X229.955 Y84.620 E0.01728
G1 X231.642 Y86.308 E0.08121
G1 X231.542 Y85.629 E0.02335
G1 X230.457 Y84.544 E0.05224
G1 X230.959 Y84.467 E0.01728
G1 X231.659 Y85.167 E0.03371
M204 S1000
G1 F8640.000
G1 X230.959 Y84.467 E-0.22874
G1 X230.457 Y84.544 E-0.11726
G1 X231.542 Y85.629 E-0.35442
G1 X231.580 Y85.884 E-0.05958
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.732 Y100.224
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.591 Y121.059 E0.76636
G1 X234.696 Y120.860 E1.25600
G1 X234.696 Y126.003 E0.17409
G1 X85.332 Y125.203 E5.05588
G1 X84.639 Y125.190 E0.02346
G1 X65.917 Y124.499 E0.63415
G1 X59.339 Y124.203 E0.22289
G1 X40.244 Y124.162 E0.64634
G1 X40.208 Y124.123 E0.00178
G1 X39.927 Y123.960 E0.01100
G1 X39.626 Y123.872 E0.01063
G1 X39.317 Y123.845 E0.01050
G1 X39.009 Y123.878 E0.01049
G1 X38.710 Y123.971 E0.01061
G1 X38.416 Y124.158 E0.01179
G1 X34.242 Y124.149 E0.14126
G1 X34.205 Y124.109 E0.00184
G1 X33.927 Y123.947 E0.01089
G1 X33.625 Y123.859 E0.01067
G1 X33.317 Y123.834 E0.01046
G1 X33.010 Y123.865 E0.01045
G1 X32.711 Y123.959 E0.01058
G1 X32.415 Y124.145 E0.01183
G1 X28.243 Y124.136 E0.14123
G1 X28.204 Y124.094 E0.00193
G1 X27.925 Y123.935 E0.01088
G1 X27.625 Y123.847 E0.01059
G1 X27.317 Y123.821 E0.01046
G1 X27.010 Y123.853 E0.01045
G1 X26.714 Y123.946 E0.01049
G1 X26.415 Y124.132 E0.01192
G1 X22.244 Y124.123 E0.14118
G1 X22.202 Y124.078 E0.00206
G1 X21.922 Y123.922 E0.01086
G1 X21.624 Y123.835 E0.01050
G1 X21.316 Y123.809 E0.01046
G1 X21.009 Y123.841 E0.01045
G1 X20.716 Y123.933 E0.01041
G1 X20.414 Y124.119 E0.01200
G1 X15.955 Y124.109 E0.15095
G1 X15.955 Y122.754 E0.04587
G1 X20.414 Y122.744 E0.15094
G1 X20.716 Y122.930 E0.01200
G1 X21.009 Y123.022 E0.01041
G1 X21.316 Y123.054 E0.01045
G1 X21.624 Y123.028 E0.01046
G1 X21.922 Y122.942 E0.01050
G1 X22.202 Y122.785 E0.01086
G1 X22.244 Y122.740 E0.00206
G1 X26.415 Y122.731 E0.14118
G1 X26.714 Y122.917 E0.01192
G1 X27.010 Y123.010 E0.01049
G1 X27.317 Y123.042 E0.01045
G1 X27.625 Y123.016 E0.01046
G1 X27.925 Y122.929 E0.01059
G1 X28.204 Y122.769 E0.01088
G1 X28.243 Y122.727 E0.00193
G1 X32.415 Y122.718 E0.14123
G1 X32.711 Y122.905 E0.01183
G1 X33.010 Y122.998 E0.01058
G1 X33.317 Y123.030 E0.01045
G1 X33.625 Y123.004 E0.01046
G1 X33.927 Y122.916 E0.01067
G1 X34.205 Y122.754 E0.01089
G1 X34.243 Y122.714 E0.00184
G1 X38.416 Y122.705 E0.14125
G1 X38.710 Y122.892 E0.01179
G1 X39.009 Y122.985 E0.01061
G1 X39.317 Y123.018 E0.01049
G1 X39.626 Y122.991 E0.01050
G1 X39.927 Y122.903 E0.01063
G1 X40.208 Y122.740 E0.01100
G1 X40.244 Y122.701 E0.00178
G1 X59.339 Y122.660 E0.64634
G1 X65.917 Y122.364 E0.22289
G1 X84.639 Y121.673 E0.63415
G1 X85.332 Y121.661 E0.02346
G1 X195.488 Y121.070 E3.72870
G1 X186.887 Y101.019 E0.73852
G1 X185.992 Y101.404 E0.03298
G1 X183.699 Y96.035 E0.19763
G1 X183.939 Y95.609 E0.01656
G1 F1800.000
G1 X184.165 Y94.471 E0.05757
G1 F2700.000
G1 X183.746 Y93.441 E0.03764
G1 X182.755 Y92.790 E0.04014
G1 X182.260 Y92.666 E0.01727
G1 X181.726 Y91.414 E0.04607
G1 X185.385 Y89.875 E0.13437
G1 X187.121 Y93.940 E0.14959
G1 F1800.000
G1 X187.866 Y95.684 E0.09414
G1 F2700.000
G1 X189.638 Y99.833 E0.15270
G1 X188.787 Y100.200 E0.03136
M204 S1000
G1 F8640.000
G1 X190.067 Y103.232 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X183.418 Y93.713
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.589 Y93.168 E0.03358
G1 X181.965 Y93.012 E0.02178
G1 X181.190 Y91.198 E0.06677
G1 X185.600 Y89.343 E0.16193
G1 X190.171 Y100.046 E0.39393
G1 X189.265 Y100.437 E0.03341
G1 X197.859 Y120.650 E0.74348
M73 Q13 S89
G1 X235.103 Y120.451 E1.26068
G1 X235.103 Y126.412 E0.20179
G1 X85.327 Y125.610 E5.06982
G1 X84.628 Y125.597 E0.02368
G1 X65.900 Y124.906 E0.63433
M73 P13 R88
G1 X59.329 Y124.610 E0.22265
G1 X40.066 Y124.569 E0.65204
G1 X39.951 Y124.445 E0.00572
G1 X39.766 Y124.337 E0.00727
G1 X39.551 Y124.274 E0.00758
G1 X39.321 Y124.254 E0.00780
G1 X39.092 Y124.278 E0.00780
G1 X38.878 Y124.345 E0.00760
G1 X38.694 Y124.456 E0.00725
G1 X38.593 Y124.565 E0.00505
G1 X34.067 Y124.555 E0.15322
G1 X33.950 Y124.432 E0.00577
G1 X33.765 Y124.324 E0.00721
G1 X33.550 Y124.261 E0.00760
G1 X33.321 Y124.242 E0.00778
G1 X33.092 Y124.266 E0.00778
G1 X32.878 Y124.333 E0.00759
G1 X32.695 Y124.442 E0.00722
G1 X32.593 Y124.552 E0.00510
G1 X28.067 Y124.543 E0.15318
G1 X27.949 Y124.418 E0.00582
G1 X27.764 Y124.312 E0.00721
G1 X27.550 Y124.249 E0.00757
G1 X27.321 Y124.230 E0.00778
G1 X27.092 Y124.254 E0.00778
G1 X26.879 Y124.321 E0.00756
G1 X26.696 Y124.428 E0.00719
G1 X26.592 Y124.539 E0.00516
G1 X22.068 Y124.529 E0.15312
G1 X21.949 Y124.403 E0.00588
G1 X21.764 Y124.299 E0.00718
G1 X21.550 Y124.237 E0.00754
G1 X21.321 Y124.218 E0.00778
G1 X21.092 Y124.242 E0.00778
G1 X20.880 Y124.308 E0.00753
G1 X20.696 Y124.413 E0.00715
G1 X20.591 Y124.526 E0.00524
G1 X15.548 Y124.515 E0.17070
G1 X15.548 Y122.348 E0.07337
G1 X20.591 Y122.337 E0.17070
G1 X20.696 Y122.450 E0.00524
G1 X20.880 Y122.555 E0.00715
G1 X21.092 Y122.621 E0.00753
G1 X21.321 Y122.645 E0.00778
G1 X21.550 Y122.626 E0.00778
G1 X21.764 Y122.564 E0.00754
G1 X21.949 Y122.460 E0.00718
G1 X22.068 Y122.334 E0.00588
G1 X26.592 Y122.324 E0.15312
G1 X26.696 Y122.436 E0.00516
G1 X26.879 Y122.543 E0.00719
G1 X27.092 Y122.609 E0.00756
G1 X27.321 Y122.633 E0.00778
G1 X27.550 Y122.614 E0.00778
G1 X27.764 Y122.551 E0.00757
G1 X27.949 Y122.445 E0.00721
G1 X28.067 Y122.321 E0.00582
G1 X32.593 Y122.311 E0.15318
G1 X32.695 Y122.421 E0.00510
G1 X32.878 Y122.530 E0.00722
G1 X33.092 Y122.597 E0.00759
G1 X33.321 Y122.621 E0.00778
G1 X33.550 Y122.602 E0.00778
G1 X33.765 Y122.539 E0.00760
G1 X33.950 Y122.432 E0.00722
G1 X34.067 Y122.308 E0.00577
G1 X38.593 Y122.298 E0.15322
G1 X38.694 Y122.407 E0.00505
G1 X38.878 Y122.518 E0.00725
G1 X39.092 Y122.585 E0.00760
G1 X39.321 Y122.609 E0.00780
G1 X39.551 Y122.589 E0.00780
G1 X39.766 Y122.527 E0.00758
G1 X39.951 Y122.419 E0.00727
G1 X40.066 Y122.295 E0.00572
G1 X59.329 Y122.253 E0.65204
G1 X65.900 Y121.957 E0.22265
G1 X84.628 Y121.266 E0.63433
G1 X85.327 Y121.254 E0.02368
G1 X194.872 Y120.666 E3.70801
G1 X186.674 Y101.554 E0.70394
G1 X185.778 Y101.940 E0.03300
G1 X183.245 Y96.008 E0.21835
G1 X183.550 Y95.480 E0.02063
G1 X183.745 Y94.499 E0.03386
G1 X183.441 Y93.768 E0.02678
M204 S1000
G1 X183.560 Y93.339 F10800.000
G1 X183.509 Y93.137
G1 F1800.000
G1 X182.797 Y91.611 E0.08914
G1 X182.478 Y91.997 E0.02654
G1 X182.792 Y92.672 E0.03940
G1 F8640.000
G1 X182.478 Y91.997 E-0.17184
G1 X182.797 Y91.611 E-0.11577
G1 X183.509 Y93.137 E-0.38883
G1 E-0.12356 F2100.00000
G1 Z1.200 F10800.000
G1 X183.894 Y90.635
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.252 Y90.992 E0.01753
G1 X184.283 Y90.841 E0.00537
G1 X184.652 Y90.803 E0.01286
G1 X184.449 Y90.600 E0.00996
G1 X184.864 Y90.426 E0.01561
G1 X185.355 Y90.917 E0.02407
M204 S1000
G1 F8640.000
G1 X184.864 Y90.426 E-0.16034
G1 X184.449 Y90.600 E-0.10396
G1 X184.652 Y90.803 E-0.06636
G1 X184.283 Y90.841 E-0.08569
G1 X184.252 Y90.992 E-0.03580
G1 X183.894 Y90.635 E-0.11681
G1 E-0.23105 F2100.00000
G1 Z1.200 F10800.000
G1 X183.853 Y96.017
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X186.101 Y100.837 E0.28156
G1 X186.563 Y100.758 E0.02484
G1 X184.231 Y95.758 E0.29208
G1 X184.385 Y95.016 E0.04008
G1 X186.998 Y100.620 E0.32732
G1 X187.055 Y100.596 E0.00330
G1 X187.087 Y100.669 E0.00422
G1 X187.488 Y100.601 E0.02156
G1 X183.124 Y91.215 E0.54794
G1 X183.663 Y91.326 E0.02915
G1 X187.837 Y100.276 E0.52279
G1 X188.170 Y99.921 E0.02580
G1 X184.215 Y91.439 E0.49542
G1 X184.577 Y91.514 E0.01955
G1 X184.630 Y91.257 E0.01387
G1 X188.504 Y99.566 E0.48531
G1 X188.838 Y99.211 E0.02580
G1 X185.095 Y91.184 E0.46881
G1 X185.572 Y91.136 E0.02538
G1 X188.146 Y96.656 E0.32241
G1 F8640.000
G1 X186.755 Y93.673 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.756 Y99.648
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.058 Y99.950 E0.01446
M204 S1000
G1 F8640.000
G1 X188.756 Y99.648 E-0.09842
G1 E-0.70158 F2100.00000
G1 Z1.200 F10800.000
G1 X188.911 Y100.957
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.327 Y100.373 E0.02801
G1 X188.047 Y100.670 E0.01385
G1 X188.991 Y101.614 E0.04529
G1 X189.418 Y102.618 E0.03701
G1 X187.768 Y100.968 E0.07919
G1 X187.751 Y100.985 E0.00081
G1 X187.287 Y101.064 E0.01598
G1 X189.845 Y103.622 E0.12272
G1 X190.272 Y104.626 E0.03701
G1 X187.636 Y101.990 E0.12649
G1 X188.069 Y103.000 E0.03730
G1 X190.699 Y105.630 E0.12617
G1 X191.125 Y106.634 E0.03701
G1 X188.503 Y104.011 E0.12585
G1 X188.936 Y105.021 E0.03730
G1 X191.552 Y107.638 E0.12553
G1 X191.979 Y108.642 E0.03701
G1 X189.369 Y106.032 E0.12522
G1 X189.803 Y107.042 E0.03730
G1 X192.406 Y109.646 E0.12490
G1 X192.833 Y110.649 E0.03701
G1 X190.236 Y108.053 E0.12458
G1 X190.670 Y109.063 E0.03730
G1 X193.260 Y111.653 E0.12427
G1 X193.687 Y112.657 E0.03701
G1 X191.103 Y110.074 E0.12395
G1 X191.537 Y111.084 E0.03730
G1 X194.113 Y113.661 E0.12363
G1 X194.540 Y114.665 E0.03701
G1 X191.970 Y112.095 E0.12332
G1 X192.404 Y113.105 E0.03730
G1 X194.967 Y115.669 E0.12300
G1 X195.394 Y116.673 E0.03701
G1 X192.837 Y114.116 E0.12268
G1 X193.270 Y115.126 E0.03730
G1 X195.821 Y117.677 E0.12237
G1 X196.248 Y118.680 E0.03701
G1 X193.704 Y116.137 E0.12205
G1 X194.137 Y117.147 E0.03730
G1 X196.674 Y119.684 E0.12173
G1 X197.101 Y120.688 E0.03701
G1 X194.571 Y118.158 E0.12142
G1 X195.004 Y119.168 E0.03730
G1 X201.355 Y125.519 E0.30472
G1 X201.935 Y125.522 E0.01968
G1 X197.776 Y121.363 E0.19955
G1 X198.350 Y121.360 E0.01947
G1 X202.515 Y125.525 E0.19985
G1 X203.096 Y125.528 E0.01968
G1 X198.924 Y121.357 E0.20014
G1 X199.498 Y121.354 E0.01947
G1 X203.676 Y125.532 E0.20044
G1 X204.256 Y125.535 E0.01968
G1 X200.072 Y121.351 E0.20074
G1 X200.646 Y121.348 E0.01947
G1 X204.836 Y125.538 E0.20103
G1 X205.416 Y125.541 E0.01968
G1 X201.220 Y121.345 E0.20133
G1 X201.794 Y121.342 E0.01947
G1 X205.996 Y125.544 E0.20163
G1 X206.576 Y125.547 E0.01968
G1 X202.368 Y121.339 E0.20192
G1 X202.942 Y121.336 E0.01947
G1 X207.157 Y125.550 E0.20222
G1 X207.737 Y125.553 E0.01968
G1 X203.516 Y121.333 E0.20252
G1 X204.090 Y121.329 E0.01947
G1 X208.317 Y125.556 E0.20281
G1 X208.897 Y125.560 E0.01968
G1 X204.664 Y121.326 E0.20311
G1 X205.238 Y121.323 E0.01947
G1 X209.477 Y125.563 E0.20341
G1 X210.057 Y125.566 E0.01968
G1 X205.812 Y121.320 E0.20371
G1 X206.386 Y121.317 E0.01947
G1 X210.638 Y125.569 E0.20400
G1 X211.218 Y125.572 E0.01968
G1 X206.960 Y121.314 E0.20430
G1 X207.534 Y121.311 E0.01947
G1 X211.798 Y125.575 E0.20460
G1 X212.378 Y125.578 E0.01968
G1 X208.108 Y121.308 E0.20489
G1 X208.682 Y121.305 E0.01947
G1 X212.958 Y125.581 E0.20519
G1 X213.538 Y125.584 E0.01968
G1 X209.256 Y121.302 E0.20549
G1 X209.830 Y121.299 E0.01947
G1 X214.118 Y125.588 E0.20578
G1 X214.699 Y125.591 E0.01968
G1 X210.404 Y121.296 E0.20608
G1 X210.977 Y121.293 E0.01947
G1 X215.279 Y125.594 E0.20638
G1 X215.859 Y125.597 E0.01968
G1 X211.551 Y121.289 E0.20667
G1 X212.125 Y121.286 E0.01947
G1 X216.439 Y125.600 E0.20697
G1 X217.019 Y125.603 E0.01968
G1 X212.699 Y121.283 E0.20727
G1 X213.273 Y121.280 E0.01947
G1 X217.599 Y125.606 E0.20756
G1 X218.179 Y125.609 E0.01968
G1 X213.847 Y121.277 E0.20786
G1 X214.421 Y121.274 E0.01947
G1 X218.760 Y125.612 E0.20816
G1 X219.340 Y125.615 E0.01968
G1 X214.995 Y121.271 E0.20845
G1 X215.569 Y121.268 E0.01947
G1 X219.920 Y125.619 E0.20875
G1 X220.500 Y125.622 E0.01968
G1 X216.143 Y121.265 E0.20905
G1 X216.717 Y121.262 E0.01947
G1 X221.080 Y125.625 E0.20934
G1 X221.660 Y125.628 E0.01968
G1 X217.291 Y121.259 E0.20964
G1 X217.865 Y121.256 E0.01947
G1 X222.240 Y125.631 E0.20994
G1 X222.821 Y125.634 E0.01968
G1 X218.439 Y121.253 E0.21023
G1 X219.013 Y121.249 E0.01947
G1 X223.401 Y125.637 E0.21053
G1 X223.981 Y125.640 E0.01968
G1 X219.587 Y121.246 E0.21083
G1 X220.161 Y121.243 E0.01947
G1 X224.561 Y125.643 E0.21113
G1 X225.141 Y125.647 E0.01968
G1 X220.735 Y121.240 E0.21142
G1 X221.309 Y121.237 E0.01947
G1 X225.721 Y125.650 E0.21172
G1 X226.302 Y125.653 E0.01968
G1 X221.883 Y121.234 E0.21202
G1 X222.457 Y121.231 E0.01947
G1 X226.882 Y125.656 E0.21231
G1 X227.462 Y125.659 E0.01968
G1 X223.031 Y121.228 E0.21261
G1 X223.605 Y121.225 E0.01947
G1 X228.042 Y125.662 E0.21291
G1 X228.622 Y125.665 E0.01968
G1 X224.179 Y121.222 E0.21320
G1 X224.753 Y121.219 E0.01947
G1 X229.202 Y125.668 E0.21350
G1 X229.782 Y125.671 E0.01968
G1 X225.327 Y121.216 E0.21380
G1 X225.901 Y121.213 E0.01947
G1 X230.363 Y125.675 E0.21409
G1 X230.943 Y125.678 E0.01968
G1 X226.474 Y121.209 E0.21439
G1 X227.048 Y121.206 E0.01947
G1 X231.523 Y125.681 E0.21469
G1 X232.103 Y125.684 E0.01968
G1 X227.622 Y121.203 E0.21498
G1 X228.196 Y121.200 E0.01947
G1 X232.683 Y125.687 E0.21528
G1 X233.263 Y125.690 E0.01968
G1 X228.770 Y121.197 E0.21558
G1 X229.344 Y121.194 E0.01947
G1 X233.843 Y125.693 E0.21587
G1 X234.391 Y125.696 E0.01858
G1 X234.391 Y125.664 E0.00110
G1 X229.918 Y121.191 E0.21461
G1 X230.492 Y121.188 E0.01947
G1 X234.391 Y125.087 E0.18707
G1 X234.391 Y124.510 E0.01958
G1 X231.066 Y121.185 E0.15953
G1 X231.640 Y121.182 E0.01947
G1 X234.391 Y123.933 E0.13199
G1 X234.391 Y123.356 E0.01958
G1 X232.214 Y121.179 E0.10445
G1 X232.788 Y121.176 E0.01947
G1 X234.391 Y122.779 E0.07691
G1 X234.391 Y122.202 E0.01958
G1 X233.362 Y121.173 E0.04937
G1 X233.936 Y121.169 E0.01947
G1 X234.574 Y121.808 E0.03062
M204 S1000
G1 F8640.000
G1 X233.936 Y121.169 E-0.20840
G1 X233.362 Y121.173 E-0.13253
G1 X234.391 Y122.202 E-0.33601
G1 X234.391 Y122.561 E-0.08306
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X200.959 Y125.700
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.438 Y120.179 E0.26493
G1 X195.871 Y121.189 E0.03730
G1 X200.195 Y125.513 E0.20746
G1 X199.615 Y125.510 E0.01968
G1 X195.480 Y121.376 E0.19836
G1 X194.907 Y121.379 E0.01947
G1 X199.035 Y125.507 E0.19807
G1 X198.454 Y125.504 E0.01968
G1 X194.333 Y121.382 E0.19777
G1 X193.759 Y121.385 E0.01947
G1 X197.874 Y125.500 E0.19747
G1 X197.294 Y125.497 E0.01968
G1 X193.185 Y121.388 E0.19718
G1 X192.611 Y121.391 E0.01947
G1 X196.714 Y125.494 E0.19688
G1 X196.134 Y125.491 E0.01968
G1 X192.037 Y121.394 E0.19658
G1 X191.463 Y121.397 E0.01947
G1 X195.554 Y125.488 E0.19629
G1 X194.974 Y125.485 E0.01968
G1 X190.889 Y121.400 E0.19599
G1 X190.315 Y121.403 E0.01947
G1 X194.393 Y125.482 E0.19569
G1 X193.813 Y125.479 E0.01968
G1 X189.741 Y121.406 E0.19540
G1 X189.167 Y121.409 E0.01947
G1 X193.233 Y125.476 E0.19510
G1 X192.653 Y125.472 E0.01968
G1 X188.593 Y121.412 E0.19480
G1 X188.019 Y121.416 E0.01947
G1 X192.073 Y125.469 E0.19451
G1 X191.493 Y125.466 E0.01968
G1 X187.445 Y121.419 E0.19421
G1 X186.871 Y121.422 E0.01947
G1 X190.912 Y125.463 E0.19391
G1 X190.332 Y125.460 E0.01968
G1 X186.297 Y121.425 E0.19362
G1 X185.723 Y121.428 E0.01947
G1 X189.752 Y125.457 E0.19332
G1 X189.172 Y125.454 E0.01968
G1 X185.149 Y121.431 E0.19302
G1 X184.575 Y121.434 E0.01947
G1 X188.592 Y125.451 E0.19273
G1 X188.012 Y125.448 E0.01968
G1 X184.001 Y121.437 E0.19243
G1 X183.427 Y121.440 E0.01947
G1 X187.432 Y125.444 E0.19213
G1 X186.851 Y125.441 E0.01968
G1 X182.853 Y121.443 E0.19183
G1 X182.279 Y121.446 E0.01947
G1 X186.271 Y125.438 E0.19154
G1 X185.691 Y125.435 E0.01968
G1 X181.705 Y121.449 E0.19124
G1 X181.131 Y121.452 E0.01947
G1 X185.111 Y125.432 E0.19094
G1 X184.531 Y125.429 E0.01968
G1 X180.557 Y121.456 E0.19065
G1 X179.983 Y121.459 E0.01947
G1 X183.951 Y125.426 E0.19035
G1 X183.371 Y125.423 E0.01968
G1 X179.410 Y121.462 E0.19005
G1 X178.836 Y121.465 E0.01947
G1 X182.790 Y125.420 E0.18976
G1 X182.210 Y125.416 E0.01968
G1 X178.262 Y121.468 E0.18946
G1 X177.688 Y121.471 E0.01947
G1 X181.630 Y125.413 E0.18916
G1 X181.050 Y125.410 E0.01968
G1 X177.114 Y121.474 E0.18887
G1 X176.540 Y121.477 E0.01947
G1 X180.470 Y125.407 E0.18857
G1 X179.890 Y125.404 E0.01968
G1 X175.966 Y121.480 E0.18827
G1 X175.392 Y121.483 E0.01947
G1 X179.310 Y125.401 E0.18798
G1 X178.729 Y125.398 E0.01968
G1 X174.818 Y121.486 E0.18768
G1 X174.244 Y121.489 E0.01947
G1 X178.149 Y125.395 E0.18738
G1 X177.569 Y125.392 E0.01968
G1 X173.670 Y121.492 E0.18709
G1 X173.096 Y121.496 E0.01947
G1 X176.989 Y125.388 E0.18679
G1 X176.409 Y125.385 E0.01968
G1 X172.522 Y121.499 E0.18649
G1 X171.948 Y121.502 E0.01947
G1 X175.829 Y125.382 E0.18620
G1 X175.248 Y125.379 E0.01968
G1 X171.374 Y121.505 E0.18590
G1 X170.800 Y121.508 E0.01947
G1 X174.668 Y125.376 E0.18560
G1 X174.088 Y125.373 E0.01968
G1 X170.226 Y121.511 E0.18531
G1 X169.652 Y121.514 E0.01947
G1 X173.508 Y125.370 E0.18501
G1 X172.928 Y125.367 E0.01968
G1 X169.078 Y121.517 E0.18471
G1 X168.504 Y121.520 E0.01947
G1 X172.348 Y125.364 E0.18441
G1 X171.768 Y125.361 E0.01968
G1 X167.930 Y121.523 E0.18412
G1 X167.356 Y121.526 E0.01947
G1 X171.187 Y125.357 E0.18382
G1 X170.607 Y125.354 E0.01968
G1 X166.782 Y121.529 E0.18352
G1 X166.208 Y121.532 E0.01947
G1 X170.027 Y125.351 E0.18323
G1 X169.447 Y125.348 E0.01968
G1 X165.634 Y121.536 E0.18293
G1 X165.060 Y121.539 E0.01947
G1 X168.867 Y125.345 E0.18263
G1 X168.287 Y125.342 E0.01968
G1 X164.486 Y121.542 E0.18234
G1 X163.913 Y121.545 E0.01947
G1 X167.707 Y125.339 E0.18204
G1 X167.126 Y125.336 E0.01968
G1 X163.339 Y121.548 E0.18174
G1 X162.765 Y121.551 E0.01947
G1 X166.546 Y125.333 E0.18145
G1 X165.966 Y125.329 E0.01968
G1 X162.191 Y121.554 E0.18115
G1 X161.617 Y121.557 E0.01947
G1 X165.386 Y125.326 E0.18085
G1 X164.806 Y125.323 E0.01968
G1 X161.043 Y121.560 E0.18056
G1 X160.469 Y121.563 E0.01947
G1 X164.226 Y125.320 E0.18026
G1 X163.646 Y125.317 E0.01968
G1 X159.895 Y121.566 E0.17996
G1 X159.321 Y121.569 E0.01947
G1 X163.065 Y125.314 E0.17967
G1 X162.485 Y125.311 E0.01968
G1 X158.747 Y121.572 E0.17937
G1 X158.173 Y121.575 E0.01947
G1 X161.905 Y125.308 E0.17907
G1 X161.325 Y125.305 E0.01968
G1 X157.599 Y121.579 E0.17878
G1 X157.025 Y121.582 E0.01947
G1 X160.745 Y125.301 E0.17848
G1 X160.165 Y125.298 E0.01968
G1 X156.451 Y121.585 E0.17818
G1 X155.877 Y121.588 E0.01947
G1 X159.584 Y125.295 E0.17789
G1 X159.004 Y125.292 E0.01968
G1 X155.303 Y121.591 E0.17759
G1 X154.729 Y121.594 E0.01947
G1 X158.424 Y125.289 E0.17729
G1 X157.844 Y125.286 E0.01968
G1 X154.155 Y121.597 E0.17699
G1 X153.581 Y121.600 E0.01947
G1 X157.264 Y125.283 E0.17670
G1 X156.684 Y125.280 E0.01968
G1 X153.007 Y121.603 E0.17640
G1 X152.433 Y121.606 E0.01947
G1 X156.104 Y125.277 E0.17610
G1 X155.523 Y125.273 E0.01968
G1 X151.859 Y121.609 E0.17581
G1 X151.285 Y121.612 E0.01947
G1 X154.943 Y125.270 E0.17551
G1 X154.363 Y125.267 E0.01968
G1 X150.711 Y121.615 E0.17521
G1 X150.137 Y121.619 E0.01947
G1 X153.783 Y125.264 E0.17492
G1 X153.203 Y125.261 E0.01968
G1 X149.563 Y121.622 E0.17462
G1 X148.990 Y121.625 E0.01947
G1 X152.623 Y125.258 E0.17432
G1 X152.043 Y125.255 E0.01968
G1 X148.416 Y121.628 E0.17403
G1 X147.842 Y121.631 E0.01947
G1 X151.462 Y125.252 E0.17373
G1 X150.882 Y125.249 E0.01968
G1 X147.268 Y121.634 E0.17343
G1 X146.694 Y121.637 E0.01947
G1 X150.302 Y125.245 E0.17314
G1 X149.722 Y125.242 E0.01968
G1 X146.120 Y121.640 E0.17284
G1 X145.546 Y121.643 E0.01947
G1 X149.142 Y125.239 E0.17254
G1 X148.562 Y125.236 E0.01968
G1 X144.972 Y121.646 E0.17225
G1 X144.398 Y121.649 E0.01947
G1 X147.982 Y125.233 E0.17195
G1 X147.401 Y125.230 E0.01968
G1 X143.824 Y121.652 E0.17165
G1 X143.250 Y121.655 E0.01947
G1 X146.821 Y125.227 E0.17136
G1 X146.241 Y125.224 E0.01968
G1 X142.676 Y121.659 E0.17106
G1 X142.102 Y121.662 E0.01947
G1 X145.661 Y125.221 E0.17076
G1 X145.081 Y125.217 E0.01968
G1 X141.528 Y121.665 E0.17047
G1 X140.954 Y121.668 E0.01947
G1 X144.501 Y125.214 E0.17017
G1 X143.920 Y125.211 E0.01968
G1 X140.380 Y121.671 E0.16987
G1 X139.806 Y121.674 E0.01947
G1 X143.340 Y125.208 E0.16958
G1 X142.760 Y125.205 E0.01968
G1 X139.232 Y121.677 E0.16928
G1 X138.658 Y121.680 E0.01947
G1 X142.180 Y125.202 E0.16898
G1 X141.600 Y125.199 E0.01968
G1 X138.084 Y121.683 E0.16868
G1 X137.510 Y121.686 E0.01947
G1 X141.020 Y125.196 E0.16839
G1 X140.440 Y125.193 E0.01968
G1 X136.936 Y121.689 E0.16809
G1 X136.362 Y121.692 E0.01947
G1 X139.859 Y125.189 E0.16779
G1 X139.279 Y125.186 E0.01968
G1 X135.788 Y121.695 E0.16750
G1 X135.214 Y121.699 E0.01947
G1 X138.699 Y125.183 E0.16720
G1 X138.119 Y125.180 E0.01968
G1 X134.640 Y121.702 E0.16690
G1 X134.066 Y121.705 E0.01947
G1 X137.539 Y125.177 E0.16661
G1 X136.959 Y125.174 E0.01968
G1 X133.493 Y121.708 E0.16631
G1 X132.919 Y121.711 E0.01947
G1 X136.379 Y125.171 E0.16601
G1 X135.798 Y125.168 E0.01968
G1 X132.345 Y121.714 E0.16572
G1 X131.771 Y121.717 E0.01947
G1 X135.218 Y125.165 E0.16542
G1 X134.638 Y125.162 E0.01968
G1 X131.197 Y121.720 E0.16512
G1 X130.623 Y121.723 E0.01947
G1 X134.058 Y125.158 E0.16483
G1 X133.478 Y125.155 E0.01968
G1 X130.049 Y121.726 E0.16453
G1 X129.475 Y121.729 E0.01947
G1 X132.898 Y125.152 E0.16423
G1 X132.318 Y125.149 E0.01968
G1 X128.901 Y121.732 E0.16394
G1 X128.327 Y121.735 E0.01947
G1 X131.737 Y125.146 E0.16364
G1 X131.157 Y125.143 E0.01968
G1 X127.753 Y121.739 E0.16334
G1 X127.179 Y121.742 E0.01947
G1 X130.577 Y125.140 E0.16305
G1 X129.997 Y125.137 E0.01968
G1 X126.605 Y121.745 E0.16275
G1 X126.031 Y121.748 E0.01947
G1 X129.417 Y125.134 E0.16245
G1 X128.837 Y125.130 E0.01968
G1 X125.457 Y121.751 E0.16216
G1 X124.883 Y121.754 E0.01947
G1 X128.256 Y125.127 E0.16186
G1 X127.676 Y125.124 E0.01968
G1 X124.309 Y121.757 E0.16156
G1 X123.735 Y121.760 E0.01947
G1 X127.096 Y125.121 E0.16126
G1 X126.516 Y125.118 E0.01968
G1 X123.161 Y121.763 E0.16097
G1 X122.587 Y121.766 E0.01947
G1 X125.936 Y125.115 E0.16067
G1 X125.356 Y125.112 E0.01968
G1 X122.013 Y121.769 E0.16037
G1 X121.439 Y121.772 E0.01947
G1 X124.776 Y125.109 E0.16008
G1 X124.195 Y125.106 E0.01968
G1 X120.865 Y121.775 E0.15978
G1 X120.291 Y121.779 E0.01947
G1 X123.615 Y125.102 E0.15948
G1 X123.035 Y125.099 E0.01968
G1 X119.717 Y121.782 E0.15919
G1 X119.143 Y121.785 E0.01947
G1 X122.455 Y125.096 E0.15889
G1 X121.875 Y125.093 E0.01968
G1 X118.570 Y121.788 E0.15859
G1 X117.996 Y121.791 E0.01947
G1 X121.295 Y125.090 E0.15830
G1 X120.715 Y125.087 E0.01968
G1 X117.422 Y121.794 E0.15800
G1 X116.848 Y121.797 E0.01947
G1 X120.134 Y125.084 E0.15770
G1 X119.554 Y125.081 E0.01968
G1 X116.274 Y121.800 E0.15741
G1 X115.700 Y121.803 E0.01947
G1 X118.974 Y125.078 E0.15711
G1 X118.394 Y125.074 E0.01968
G1 X115.126 Y121.806 E0.15681
G1 X114.552 Y121.809 E0.01947
G1 X117.814 Y125.071 E0.15652
G1 X117.234 Y125.068 E0.01968
G1 X113.978 Y121.812 E0.15622
G1 X113.404 Y121.815 E0.01947
G1 X116.654 Y125.065 E0.15592
G1 X116.073 Y125.062 E0.01968
G1 X112.830 Y121.819 E0.15563
G1 X112.256 Y121.822 E0.01947
G1 X115.493 Y125.059 E0.15533
G1 X114.913 Y125.056 E0.01968
G1 X111.682 Y121.825 E0.15503
G1 X111.108 Y121.828 E0.01947
G1 X114.333 Y125.053 E0.15474
G1 X113.753 Y125.050 E0.01968
G1 X110.534 Y121.831 E0.15444
G1 X109.960 Y121.834 E0.01947
G1 X113.173 Y125.046 E0.15414
G1 X112.592 Y125.043 E0.01968
G1 X109.386 Y121.837 E0.15384
M73 Q14 S88
G1 X108.812 Y121.840 E0.01947
G1 X112.012 Y125.040 E0.15355
G1 X111.432 Y125.037 E0.01968
G1 X108.238 Y121.843 E0.15325
G1 X107.664 Y121.846 E0.01947
G1 X110.852 Y125.034 E0.15295
G1 X110.272 Y125.031 E0.01968
G1 X107.090 Y121.849 E0.15266
G1 X106.516 Y121.852 E0.01947
G1 X109.692 Y125.028 E0.15236
G1 X109.112 Y125.025 E0.01968
G1 X105.942 Y121.855 E0.15206
G1 X105.368 Y121.859 E0.01947
G1 X108.531 Y125.022 E0.15177
G1 X107.951 Y125.018 E0.01968
G1 X104.794 Y121.862 E0.15147
G1 X104.220 Y121.865 E0.01947
G1 X107.371 Y125.015 E0.15117
G1 X106.791 Y125.012 E0.01968
G1 X103.646 Y121.868 E0.15088
G1 X103.073 Y121.871 E0.01947
G1 X106.211 Y125.009 E0.15058
G1 X105.631 Y125.006 E0.01968
G1 X102.499 Y121.874 E0.15028
G1 X101.925 Y121.877 E0.01947
G1 X105.051 Y125.003 E0.14999
G1 X104.470 Y125.000 E0.01968
G1 X101.351 Y121.880 E0.14969
G1 X100.777 Y121.883 E0.01947
G1 X103.890 Y124.997 E0.14939
G1 X103.310 Y124.994 E0.01968
G1 X100.203 Y121.886 E0.14910
G1 X99.629 Y121.889 E0.01947
G1 X102.730 Y124.990 E0.14880
G1 X102.150 Y124.987 E0.01968
G1 X99.055 Y121.892 E0.14850
G1 X98.481 Y121.895 E0.01947
G1 X101.570 Y124.984 E0.14821
G1 X100.990 Y124.981 E0.01968
G1 X97.907 Y121.899 E0.14791
G1 X97.333 Y121.902 E0.01947
G1 X100.409 Y124.978 E0.14761
G1 X99.829 Y124.975 E0.01968
G1 X96.759 Y121.905 E0.14732
G1 X96.185 Y121.908 E0.01947
G1 X99.249 Y124.972 E0.14702
G1 X98.669 Y124.969 E0.01968
G1 X95.611 Y121.911 E0.14672
G1 X95.037 Y121.914 E0.01947
G1 X98.089 Y124.966 E0.14642
G1 X97.509 Y124.963 E0.01968
G1 X94.463 Y121.917 E0.14613
G1 X93.889 Y121.920 E0.01947
G1 X96.928 Y124.959 E0.14583
G1 X96.348 Y124.956 E0.01968
G1 X93.315 Y121.923 E0.14553
G1 X92.741 Y121.926 E0.01947
G1 X95.768 Y124.953 E0.14524
G1 X95.188 Y124.950 E0.01968
G1 X92.167 Y121.929 E0.14494
G1 X91.593 Y121.932 E0.01947
G1 X94.608 Y124.947 E0.14464
G1 X94.028 Y124.944 E0.01968
G1 X91.019 Y121.935 E0.14435
G1 X90.445 Y121.939 E0.01947
G1 X93.448 Y124.941 E0.14405
G1 X92.867 Y124.938 E0.01968
G1 X89.871 Y121.942 E0.14375
G1 X89.297 Y121.945 E0.01947
G1 X92.287 Y124.935 E0.14346
G1 X91.707 Y124.931 E0.01968
G1 X88.723 Y121.948 E0.14316
G1 X88.149 Y121.951 E0.01947
G1 X91.127 Y124.928 E0.14286
G1 X90.547 Y124.925 E0.01968
G1 X87.576 Y121.954 E0.14257
G1 X87.002 Y121.957 E0.01947
G1 X89.967 Y124.922 E0.14227
G1 X89.387 Y124.919 E0.01968
G1 X86.428 Y121.960 E0.14197
G1 X85.854 Y121.963 E0.01947
G1 X88.806 Y124.916 E0.14168
G1 X88.226 Y124.913 E0.01968
G1 X85.280 Y121.967 E0.14135
G1 X84.713 Y121.977 E0.01924
G1 X87.646 Y124.910 E0.14071
G1 X87.066 Y124.907 E0.01968
G1 X84.156 Y121.996 E0.13964
G1 X83.599 Y122.017 E0.01889
G1 X86.486 Y124.903 E0.13850
G1 X85.906 Y124.900 E0.01968
G1 X83.043 Y122.037 E0.13737
G1 X82.486 Y122.058 E0.01889
G1 X85.325 Y124.897 E0.13623
G1 X84.738 Y124.887 E0.01994
G1 X81.930 Y122.078 E0.13474
G1 X81.373 Y122.099 E0.01889
G1 X84.141 Y124.866 E0.13278
G1 X83.541 Y124.844 E0.02034
G1 X80.817 Y122.120 E0.13073
G1 X80.260 Y122.140 E0.01889
G1 X82.942 Y124.822 E0.12868
G1 X82.343 Y124.800 E0.02034
G1 X79.704 Y122.161 E0.12664
G1 X79.147 Y122.181 E0.01889
G1 X81.744 Y124.778 E0.12459
G1 X81.145 Y124.756 E0.02034
G1 X78.591 Y122.202 E0.12254
G1 X78.034 Y122.222 E0.01889
G1 X80.546 Y124.734 E0.12049
G1 X79.946 Y124.711 E0.02034
G1 X77.478 Y122.243 E0.11845
G1 X76.921 Y122.263 E0.01889
G1 X79.347 Y124.689 E0.11640
G1 X78.748 Y124.667 E0.02034
G1 X76.365 Y122.284 E0.11435
G1 X75.808 Y122.304 E0.01889
G1 X78.149 Y124.645 E0.11230
G1 X77.550 Y124.623 E0.02034
G1 X75.252 Y122.325 E0.11026
G1 X74.695 Y122.346 E0.01889
G1 X76.951 Y124.601 E0.10821
G1 X76.351 Y124.579 E0.02034
G1 X74.139 Y122.366 E0.10616
G1 X73.582 Y122.387 E0.01889
G1 X75.752 Y124.557 E0.10412
G1 X75.153 Y124.534 E0.02034
G1 X73.026 Y122.407 E0.10207
G1 X72.469 Y122.428 E0.01889
G1 X74.554 Y124.512 E0.10002
G1 X73.955 Y124.490 E0.02034
G1 X71.913 Y122.448 E0.09797
M73 P14 R87
G1 X71.356 Y122.469 E0.01889
G1 X73.356 Y124.468 E0.09593
G1 X72.756 Y124.446 E0.02034
G1 X70.800 Y122.489 E0.09388
G1 X70.243 Y122.510 E0.01889
G1 X72.157 Y124.424 E0.09183
G1 X71.558 Y124.402 E0.02034
G1 X69.687 Y122.531 E0.08978
G1 X69.130 Y122.551 E0.01889
G1 X70.959 Y124.380 E0.08774
G1 X70.360 Y124.358 E0.02034
G1 X68.574 Y122.572 E0.08569
G1 X68.017 Y122.592 E0.01889
G1 X69.761 Y124.335 E0.08364
G1 X69.162 Y124.313 E0.02034
G1 X67.461 Y122.613 E0.08159
G1 X66.904 Y122.633 E0.01889
G1 X68.562 Y124.291 E0.07955
G1 X67.963 Y124.269 E0.02034
G1 X66.348 Y122.654 E0.07750
G1 X65.793 Y122.675 E0.01886
G1 X67.364 Y124.247 E0.07540
G1 X66.765 Y124.225 E0.02034
G1 X65.240 Y122.700 E0.07315
G1 X64.688 Y122.725 E0.01875
G1 X66.166 Y124.203 E0.07090
G1 X65.563 Y124.177 E0.02045
G1 X64.136 Y122.750 E0.06850
G1 X63.584 Y122.775 E0.01875
G1 X64.959 Y124.150 E0.06601
G1 X64.355 Y124.123 E0.02052
G1 X63.031 Y122.799 E0.06351
G1 X62.479 Y122.824 E0.01875
G1 X63.751 Y124.096 E0.06102
G1 X63.147 Y124.069 E0.02052
G1 X61.927 Y122.849 E0.05853
G1 X61.375 Y122.874 E0.01875
G1 X62.543 Y124.042 E0.05603
G1 X61.938 Y124.015 E0.02052
G1 X60.823 Y122.899 E0.05354
G1 X60.270 Y122.924 E0.01875
G1 X61.334 Y123.987 E0.05104
G1 X60.730 Y123.960 E0.02052
G1 X59.718 Y122.948 E0.04855
G1 X59.158 Y122.965 E0.01901
G1 X60.126 Y123.933 E0.04643
G1 X59.522 Y123.906 E0.02052
G1 X58.582 Y122.967 E0.04506
G1 X58.007 Y122.968 E0.01954
G1 X58.936 Y123.897 E0.04458
G1 X58.357 Y123.896 E0.01962
G1 X57.431 Y122.969 E0.04446
G1 X56.855 Y122.971 E0.01954
G1 X57.779 Y123.895 E0.04434
G1 X57.201 Y123.893 E0.01962
G1 X56.279 Y122.972 E0.04422
G1 X55.703 Y122.973 E0.01954
G1 X56.623 Y123.892 E0.04410
G1 X56.044 Y123.891 E0.01962
G1 X55.128 Y122.974 E0.04398
G1 X54.552 Y122.976 E0.01954
G1 X55.466 Y123.890 E0.04386
G1 X54.888 Y123.888 E0.01962
G1 X53.976 Y122.977 E0.04374
G1 X53.400 Y122.978 E0.01954
G1 X54.309 Y123.887 E0.04362
G1 X53.731 Y123.886 E0.01962
G1 X52.825 Y122.979 E0.04350
G1 X52.249 Y122.981 E0.01954
G1 X53.153 Y123.885 E0.04338
G1 X52.575 Y123.883 E0.01962
G1 X51.673 Y122.982 E0.04326
G1 X51.097 Y122.983 E0.01954
G1 X51.996 Y123.882 E0.04314
G1 X51.418 Y123.881 E0.01962
G1 X50.521 Y122.984 E0.04302
G1 X49.946 Y122.986 E0.01954
G1 X50.840 Y123.880 E0.04290
G1 X50.261 Y123.878 E0.01962
G1 X49.370 Y122.987 E0.04278
G1 X48.794 Y122.988 E0.01954
G1 X49.683 Y123.877 E0.04266
G1 X49.105 Y123.876 E0.01962
G1 X48.218 Y122.989 E0.04254
G1 X47.642 Y122.991 E0.01954
G1 X48.526 Y123.875 E0.04242
G1 X47.948 Y123.873 E0.01962
G1 X47.067 Y122.992 E0.04230
G1 X46.491 Y122.993 E0.01954
G1 X47.370 Y123.872 E0.04218
G1 X46.792 Y123.871 E0.01962
G1 X45.915 Y122.994 E0.04206
G1 X45.339 Y122.996 E0.01954
G1 X46.213 Y123.870 E0.04194
G1 X45.635 Y123.868 E0.01962
G1 X44.763 Y122.997 E0.04182
G1 X44.188 Y122.998 E0.01954
G1 X45.057 Y123.867 E0.04170
G1 X44.478 Y123.866 E0.01962
G1 X43.612 Y122.999 E0.04157
G1 X43.036 Y123.001 E0.01954
G1 X43.900 Y123.865 E0.04145
G1 X43.322 Y123.863 E0.01962
G1 X42.460 Y123.002 E0.04133
G1 X41.885 Y123.003 E0.01954
G1 X42.744 Y123.862 E0.04121
G1 X42.165 Y123.861 E0.01962
G1 X41.309 Y123.004 E0.04109
G1 X40.733 Y123.006 E0.01954
G1 X41.587 Y123.859 E0.04097
G1 X41.009 Y123.858 E0.01962
G1 X40.231 Y123.080 E0.03733
G1 X40.049 Y123.186 E0.00714
G1 X39.825 Y123.251 E0.00792
G1 X40.430 Y123.857 E0.02905
G1 X40.357 Y123.857 E0.00248
G1 X40.049 Y123.677 E0.01212
G1 X39.682 Y123.570 E0.01295
G1 X39.555 Y123.559 E0.00433
G1 X39.321 Y123.324 E0.01126
G1 X38.946 Y123.285 E0.01277
G1 X38.595 Y123.176 E0.01248
G1 X38.992 Y123.573 E0.01905
G1 X38.552 Y123.710 E0.01563
G1 X37.854 Y123.012 E0.03349
G1 X37.278 Y123.013 E0.01954
G1 X38.117 Y123.852 E0.04025
G1 X37.539 Y123.851 E0.01962
G1 X36.702 Y123.014 E0.04013
G1 X36.127 Y123.016 E0.01954
G1 X36.961 Y123.849 E0.04001
G1 X36.382 Y123.848 E0.01962
G1 X35.551 Y123.017 E0.03989
G1 X34.975 Y123.018 E0.01954
G1 X35.804 Y123.847 E0.03977
G1 X35.226 Y123.846 E0.01962
G1 X34.399 Y123.019 E0.03965
G1 X34.356 Y123.019 E0.00147
G1 X34.012 Y123.209 E0.01332
G1 X34.647 Y123.844 E0.03049
G1 X34.356 Y123.844 E0.00989
G1 X34.049 Y123.665 E0.01206
G1 X33.826 Y123.600 E0.00787
G1 X33.543 Y123.317 E0.01356
G1 X33.314 Y123.336 E0.00781
G1 X32.947 Y123.298 E0.01252
G1 X33.189 Y123.540 E0.01161
G1 X32.948 Y123.565 E0.00822
G1 X32.711 Y123.639 E0.00843
G1 X32.096 Y123.024 E0.02949
G1 X31.520 Y123.026 E0.01954
G1 X32.328 Y123.839 E0.03889
G1 X31.756 Y123.838 E0.01940
G1 X30.945 Y123.027 E0.03893
G1 X30.369 Y123.028 E0.01954
G1 X31.178 Y123.837 E0.03881
G1 X30.599 Y123.836 E0.01962
G1 X29.793 Y123.029 E0.03869
G1 X29.217 Y123.031 E0.01954
G1 X30.021 Y123.834 E0.03857
G1 X29.443 Y123.833 E0.01962
G1 X28.641 Y123.032 E0.03845
G1 X28.358 Y123.032 E0.00962
G1 X28.172 Y123.139 E0.00728
G1 X28.864 Y123.832 E0.03324
G1 X28.358 Y123.831 E0.01719
G1 X28.190 Y123.735 E0.00654
G1 X27.752 Y123.297 E0.02102
G1 X27.314 Y123.348 E0.01499
G1 X27.217 Y123.338 E0.00330
G1 X27.400 Y123.522 E0.00881
G1 X27.314 Y123.515 E0.00296
G1 X26.876 Y123.575 E0.01497
G1 X26.328 Y123.037 E0.02608
G1 X25.762 Y123.038 E0.01918
G1 X26.465 Y123.741 E0.03372
G1 X26.328 Y123.826 E0.00549
G1 X25.973 Y123.826 E0.01203
G1 X25.187 Y123.039 E0.03773
G1 X24.611 Y123.041 E0.01954
G1 X25.395 Y123.824 E0.03761
G1 X24.816 Y123.823 E0.01962
G1 X24.035 Y123.042 E0.03749
G1 X23.459 Y123.043 E0.01954
G1 X24.238 Y123.822 E0.03737
G1 X23.660 Y123.821 E0.01962
G1 X22.884 Y123.044 E0.03725
G1 X22.361 Y123.045 E0.01772
G1 X22.327 Y123.065 E0.00134
G1 X23.081 Y123.819 E0.03621
G1 X22.503 Y123.818 E0.01962
G1 X21.940 Y123.254 E0.02704
G1 X21.680 Y123.330 E0.00916
G1 X21.457 Y123.349 E0.00761
G1 X21.638 Y123.530 E0.00868
G1 X21.313 Y123.503 E0.01104
G1 X21.060 Y123.529 E0.00864
G1 X20.811 Y123.280 E0.01194
G1 X20.588 Y123.210 E0.00792
G1 X20.328 Y123.050 E0.01038
G1 X20.005 Y123.051 E0.01097
G1 X20.602 Y123.648 E0.02868
G1 X20.328 Y123.813 E0.01086
G1 X20.190 Y123.813 E0.00468
G1 X19.429 Y123.052 E0.03652
G1 X18.853 Y123.053 E0.01954
G1 X19.612 Y123.812 E0.03640
G1 X19.033 Y123.810 E0.01962
G1 X18.277 Y123.054 E0.03628
G1 X17.701 Y123.056 E0.01954
G1 X18.455 Y123.809 E0.03616
G1 X17.877 Y123.808 E0.01962
G1 X17.126 Y123.057 E0.03604
G1 X16.550 Y123.058 E0.01954
G1 X17.299 Y123.807 E0.03592
G1 X16.720 Y123.805 E0.01962
G1 X16.077 Y123.162 E0.03086
M204 S1000
G1 F8640.000
G1 X16.720 Y123.805 E-0.21005
G1 X17.299 Y123.807 E-0.13353
G1 X16.550 Y123.058 E-0.24446
G1 X17.126 Y123.057 E-0.13295
G1 X17.245 Y123.176 E-0.03901
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.694 Y119.198
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.496 Y117.851 E0.04609
G1 X19.905 Y117.191 E0.15092
G1 X20.233 Y117.330 E0.01207
G1 X20.535 Y117.378 E0.01034
G1 X20.844 Y117.365 E0.01046
G1 X21.144 Y117.295 E0.01045
G1 X21.426 Y117.166 E0.01048
G1 X21.680 Y116.970 E0.01085
G1 X21.715 Y116.920 E0.00208
G1 X25.840 Y116.302 E0.14118
G1 X26.164 Y116.442 E0.01196
G1 X26.469 Y116.490 E0.01044
G1 X26.778 Y116.477 E0.01046
G1 X27.079 Y116.407 E0.01047
G1 X27.362 Y116.277 E0.01054
G1 X27.615 Y116.079 E0.01086
G1 X27.649 Y116.031 E0.00199
G1 X31.775 Y115.413 E0.14122
G1 X32.096 Y115.554 E0.01187
G1 X32.403 Y115.602 E0.01054
G1 X32.712 Y115.589 E0.01046
G1 X33.013 Y115.519 E0.01046
G1 X33.298 Y115.388 E0.01063
G1 X33.550 Y115.188 E0.01089
G1 X33.582 Y115.143 E0.00187
G1 X37.709 Y114.525 E0.14126
G1 X38.027 Y114.666 E0.01178
G1 X38.337 Y114.715 E0.01062
G1 X38.646 Y114.701 E0.01046
G1 X38.947 Y114.631 E0.01046
G1 X39.234 Y114.499 E0.01068
G1 X39.486 Y114.297 E0.01094
G1 X39.516 Y114.254 E0.00179
G1 X58.401 Y111.426 E0.64637
G1 X64.570 Y110.230 E0.21268
G1 X83.287 Y106.759 E0.64435
G1 X83.971 Y106.646 E0.02346
G1 X180.214 Y91.921 E3.29564
G1 X182.080 Y96.318 E0.16168
G1 X84.489 Y110.165 E3.33641
G1 X83.802 Y110.254 E0.02346
G1 X65.010 Y112.318 E0.63992
G1 X58.629 Y112.968 E0.21710
G1 X39.731 Y115.710 E0.64637
G1 X39.690 Y115.677 E0.00179
G1 X39.389 Y115.557 E0.01096
G1 X39.077 Y115.514 E0.01067
G1 X38.769 Y115.533 E0.01045
G1 X38.470 Y115.610 E0.01044
G1 X38.186 Y115.746 E0.01064
G1 X37.923 Y115.972 E0.01176
G1 X33.792 Y116.572 E0.14129
G1 X33.751 Y116.539 E0.00179
G1 X33.451 Y116.419 E0.01092
G1 X33.139 Y116.376 E0.01066
G1 X32.831 Y116.396 E0.01045
G1 X32.532 Y116.472 E0.01045
G1 X32.251 Y116.607 E0.01055
G1 X31.985 Y116.834 E0.01185
G1 X27.855 Y117.433 E0.14125
G1 X27.809 Y117.397 E0.00196
G1 X27.510 Y117.281 E0.01086
G1 X27.201 Y117.239 E0.01056
G1 X26.893 Y117.258 E0.01045
G1 X26.594 Y117.334 E0.01044
G1 X26.315 Y117.468 E0.01046
G1 X26.046 Y117.696 E0.01194
G1 X21.918 Y118.295 E0.14121
G1 X21.869 Y118.257 E0.00208
G1 X21.570 Y118.143 E0.01085
G1 X21.263 Y118.101 E0.01047
G1 X20.955 Y118.120 E0.01044
G1 X20.656 Y118.197 E0.01047
G1 X20.380 Y118.330 E0.01038
G1 X20.108 Y118.558 E0.01201
G1 X15.754 Y119.189 E0.14891
M204 S1000
G1 F8640.000
G1 X15.496 Y117.851 E-0.31475
G1 X17.403 Y117.565 E-0.44525
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X180.492 Y91.534
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.662 Y96.647 E0.18799
G1 X84.544 Y110.568 E3.35442
G1 X83.850 Y110.658 E0.02368
G1 X65.053 Y112.723 E0.64011
G1 X58.679 Y113.372 E0.21687
G1 X39.615 Y116.138 E0.65204
G1 X39.483 Y116.033 E0.00572
G1 X39.284 Y115.953 E0.00725
G1 X39.062 Y115.923 E0.00760
G1 X38.832 Y115.937 E0.00777
G1 X38.610 Y115.994 E0.00778
G1 X38.407 Y116.091 E0.00761
G1 X38.242 Y116.227 E0.00724
G1 X38.158 Y116.350 E0.00503
G1 X33.678 Y117.000 E0.15322
G1 X33.545 Y116.895 E0.00572
G1 X33.346 Y116.816 E0.00725
G1 X33.124 Y116.785 E0.00759
G1 X32.895 Y116.799 E0.00777
G1 X32.672 Y116.856 E0.00778
G1 X32.470 Y116.953 E0.00758
G1 X32.304 Y117.087 E0.00721
G1 X32.219 Y117.211 E0.00510
G1 X27.740 Y117.861 E0.15319
G1 X27.605 Y117.755 E0.00582
G1 X27.407 Y117.678 E0.00719
G1 X27.186 Y117.647 E0.00756
G1 X26.957 Y117.662 E0.00778
G1 X26.734 Y117.719 E0.00778
G1 X26.533 Y117.815 E0.00754
G1 X26.367 Y117.947 E0.00718
G1 X26.280 Y118.073 E0.00517
G1 X21.803 Y118.723 E0.15315
G1 X21.666 Y118.615 E0.00588
G1 X21.468 Y118.540 E0.00717
G1 X21.248 Y118.510 E0.00753
G1 X21.019 Y118.524 E0.00777
G1 X20.796 Y118.581 E0.00780
G1 X20.596 Y118.678 E0.00751
G1 X20.430 Y118.808 E0.00714
G1 X20.341 Y118.935 E0.00525
G1 X15.351 Y119.659 E0.17069
G1 X15.034 Y117.508 E0.07359
G1 X20.021 Y116.762 E0.17069
G1 X20.142 Y116.859 E0.00526
G1 X20.340 Y116.935 E0.00716
G1 X20.558 Y116.970 E0.00750
G1 X20.788 Y116.960 E0.00778
G1 X21.012 Y116.907 E0.00777
G1 X21.214 Y116.815 E0.00754
G1 X21.382 Y116.686 E0.00717
G1 X21.481 Y116.543 E0.00589
G1 X25.956 Y115.873 E0.15314
G1 X26.075 Y115.969 E0.00519
G1 X26.272 Y116.047 E0.00718
G1 X26.492 Y116.082 E0.00754
G1 X26.722 Y116.072 E0.00779
G1 X26.946 Y116.020 E0.00778
G1 X27.149 Y115.926 E0.00755
G1 X27.316 Y115.796 E0.00719
G1 X27.415 Y115.654 E0.00584
G1 X31.890 Y114.984 E0.15317
G1 X32.008 Y115.079 E0.00512
G1 X32.206 Y115.159 E0.00720
G1 X32.427 Y115.194 E0.00757
G1 X32.656 Y115.184 E0.00779
G1 X32.880 Y115.132 E0.00778
G1 X33.084 Y115.038 E0.00758
G1 X33.251 Y114.906 E0.00722
G1 X33.349 Y114.766 E0.00577
G1 X37.825 Y114.096 E0.15321
G1 X37.942 Y114.189 E0.00506
G1 X38.139 Y114.271 E0.00723
G1 X38.361 Y114.306 E0.00760
G1 X38.590 Y114.296 E0.00779
G1 X38.814 Y114.244 E0.00778
G1 X39.018 Y114.150 E0.00760
G1 X39.185 Y114.016 E0.00725
G1 X39.282 Y113.877 E0.00573
G1 X58.332 Y111.025 E0.65203
G1 X64.494 Y109.830 E0.21244
G1 X83.216 Y106.358 E0.64454
G1 X83.907 Y106.243 E0.02368
G1 X180.469 Y91.479 E3.30650
M204 S1000
G1 X180.411 Y91.926 F10800.000
G1 F8640.000
G1 X181.754 Y94.509 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X180.750 Y93.497
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.580 Y92.327 E0.05605
G1 X179.081 Y92.404 E0.01713
G1 X180.829 Y94.152 E0.08378
G1 X181.254 Y95.153 E0.03684
G1 X178.581 Y92.480 E0.12808
G1 X178.081 Y92.556 E0.01713
G1 X181.602 Y96.078 E0.16872
G1 X181.098 Y96.149 E0.01727
G1 X177.581 Y92.633 E0.16848
G1 X177.081 Y92.709 E0.01713
G1 X180.593 Y96.221 E0.16825
G1 X180.088 Y96.293 E0.01727
G1 X176.582 Y92.786 E0.16802
G1 X176.082 Y92.862 E0.01713
G1 X179.584 Y96.364 E0.16778
G1 X179.079 Y96.436 E0.01727
G1 X175.582 Y92.939 E0.16755
G1 X175.082 Y93.015 E0.01713
G1 X178.574 Y96.507 E0.16732
G1 X178.070 Y96.579 E0.01727
G1 X174.583 Y93.092 E0.16709
G1 X174.083 Y93.168 E0.01713
G1 X177.565 Y96.651 E0.16685
G1 X177.061 Y96.722 E0.01727
G1 X173.583 Y93.245 E0.16662
G1 X173.083 Y93.321 E0.01713
G1 X176.556 Y96.794 E0.16639
G1 X176.051 Y96.865 E0.01727
G1 X172.584 Y93.398 E0.16615
G1 X172.084 Y93.474 E0.01713
G1 X175.547 Y96.937 E0.16592
G1 X175.042 Y97.008 E0.01727
G1 X171.584 Y93.550 E0.16569
G1 X171.084 Y93.627 E0.01713
G1 X174.537 Y97.080 E0.16545
G1 X174.033 Y97.152 E0.01727
G1 X170.584 Y93.703 E0.16522
G1 X170.085 Y93.780 E0.01713
G1 X173.528 Y97.223 E0.16499
G1 X173.024 Y97.295 E0.01727
G1 X169.585 Y93.856 E0.16476
G1 X169.085 Y93.933 E0.01713
G1 X172.519 Y97.366 E0.16452
G1 X172.014 Y97.438 E0.01727
G1 X168.585 Y94.009 E0.16429
G1 X168.086 Y94.086 E0.01713
G1 X171.510 Y97.510 E0.16406
G1 X171.005 Y97.581 E0.01727
G1 X167.586 Y94.162 E0.16382
G1 X167.086 Y94.239 E0.01713
G1 X170.500 Y97.653 E0.16359
G1 X169.996 Y97.724 E0.01727
G1 X166.586 Y94.315 E0.16336
G1 X166.087 Y94.391 E0.01713
G1 X169.491 Y97.796 E0.16313
G1 X168.987 Y97.868 E0.01727
G1 X165.587 Y94.468 E0.16289
G1 X165.087 Y94.544 E0.01713
G1 X168.482 Y97.939 E0.16266
G1 X167.977 Y98.011 E0.01727
G1 X164.587 Y94.621 E0.16243
G1 X164.088 Y94.697 E0.01713
G1 X167.473 Y98.082 E0.16219
G1 X166.968 Y98.154 E0.01727
G1 X163.588 Y94.774 E0.16196
G1 X163.088 Y94.850 E0.01713
G1 X166.463 Y98.226 E0.16173
G1 X165.959 Y98.297 E0.01727
G1 X162.588 Y94.927 E0.16150
G1 X162.088 Y95.003 E0.01713
G1 X165.454 Y98.369 E0.16126
G1 X164.950 Y98.440 E0.01727
G1 X161.589 Y95.080 E0.16103
G1 X161.089 Y95.156 E0.01713
G1 X164.445 Y98.512 E0.16080
G1 X163.940 Y98.584 E0.01727
G1 X160.589 Y95.233 E0.16056
G1 X160.089 Y95.309 E0.01713
G1 X163.436 Y98.655 E0.16033
G1 X162.931 Y98.727 E0.01727
G1 X159.590 Y95.385 E0.16010
G1 X159.090 Y95.462 E0.01713
G1 X162.426 Y98.798 E0.15987
G1 X161.922 Y98.870 E0.01727
G1 X158.590 Y95.538 E0.15963
G1 X158.090 Y95.615 E0.01713
G1 X161.417 Y98.942 E0.15940
G1 X160.913 Y99.013 E0.01727
G1 X157.591 Y95.691 E0.15917
G1 X157.091 Y95.768 E0.01713
G1 X160.408 Y99.085 E0.15893
G1 X159.903 Y99.156 E0.01727
G1 X156.591 Y95.844 E0.15870
G1 X156.091 Y95.921 E0.01713
G1 X159.399 Y99.228 E0.15847
G1 X158.894 Y99.300 E0.01727
G1 X155.591 Y95.997 E0.15824
G1 X155.092 Y96.074 E0.01713
G1 X158.389 Y99.371 E0.15800
G1 X157.885 Y99.443 E0.01727
G1 X154.592 Y96.150 E0.15777
G1 X154.092 Y96.226 E0.01713
G1 X157.380 Y99.514 E0.15754
G1 X156.876 Y99.586 E0.01727
G1 X153.592 Y96.303 E0.15730
G1 X153.093 Y96.379 E0.01713
G1 X156.371 Y99.658 E0.15707
G1 X155.866 Y99.729 E0.01727
G1 X152.593 Y96.456 E0.15684
G1 X152.093 Y96.532 E0.01713
G1 X155.362 Y99.801 E0.15661
G1 X154.857 Y99.872 E0.01727
G1 X151.593 Y96.609 E0.15637
G1 X151.094 Y96.685 E0.01713
G1 X154.352 Y99.944 E0.15614
G1 X153.848 Y100.016 E0.01727
G1 X150.594 Y96.762 E0.15591
G1 X150.094 Y96.838 E0.01713
G1 X153.343 Y100.087 E0.15567
G1 X152.838 Y100.159 E0.01727
G1 X149.594 Y96.915 E0.15544
G1 X149.095 Y96.991 E0.01713
G1 X152.334 Y100.230 E0.15521
G1 X151.829 Y100.302 E0.01727
G1 X148.595 Y97.068 E0.15497
G1 X148.095 Y97.144 E0.01713
G1 X151.325 Y100.374 E0.15474
G1 X150.820 Y100.445 E0.01727
G1 X147.595 Y97.220 E0.15451
G1 X147.095 Y97.297 E0.01713
G1 X150.315 Y100.517 E0.15428
G1 X149.811 Y100.588 E0.01727
G1 X146.596 Y97.373 E0.15404
G1 X146.096 Y97.450 E0.01713
G1 X149.306 Y100.660 E0.15381
G1 X148.801 Y100.732 E0.01727
G1 X145.596 Y97.526 E0.15358
G1 X145.096 Y97.603 E0.01713
G1 X148.297 Y100.803 E0.15334
G1 X147.792 Y100.875 E0.01727
G1 X144.597 Y97.679 E0.15311
G1 X144.097 Y97.756 E0.01713
G1 X147.288 Y100.946 E0.15288
G1 X146.783 Y101.018 E0.01727
G1 X143.597 Y97.832 E0.15265
G1 X143.097 Y97.909 E0.01713
G1 X146.278 Y101.090 E0.15241
G1 X145.774 Y101.161 E0.01727
G1 X142.598 Y97.985 E0.15218
G1 X142.098 Y98.062 E0.01713
G1 X145.269 Y101.233 E0.15195
G1 X144.764 Y101.304 E0.01727
G1 X141.598 Y98.138 E0.15171
G1 X141.098 Y98.214 E0.01713
G1 X144.260 Y101.376 E0.15148
G1 X143.755 Y101.448 E0.01727
G1 X140.598 Y98.291 E0.15125
G1 X140.099 Y98.367 E0.01713
G1 X143.251 Y101.519 E0.15102
G1 X142.746 Y101.591 E0.01727
G1 X139.599 Y98.444 E0.15078
G1 X139.099 Y98.520 E0.01713
G1 X142.241 Y101.662 E0.15055
G1 X141.737 Y101.734 E0.01727
G1 X138.599 Y98.597 E0.15032
G1 X138.100 Y98.673 E0.01713
G1 X141.232 Y101.806 E0.15008
G1 X140.727 Y101.877 E0.01727
G1 X137.600 Y98.750 E0.14985
G1 X137.100 Y98.826 E0.01713
G1 X140.223 Y101.949 E0.14962
G1 X139.718 Y102.020 E0.01727
G1 X136.600 Y98.903 E0.14939
G1 X136.101 Y98.979 E0.01713
G1 X139.214 Y102.092 E0.14915
G1 X138.709 Y102.164 E0.01727
G1 X135.601 Y99.055 E0.14892
G1 X135.101 Y99.132 E0.01713
G1 X138.204 Y102.235 E0.14869
G1 X137.700 Y102.307 E0.01727
G1 X134.601 Y99.208 E0.14845
G1 X134.102 Y99.285 E0.01713
G1 X137.195 Y102.378 E0.14822
G1 X136.690 Y102.450 E0.01727
G1 X133.602 Y99.361 E0.14799
G1 X133.102 Y99.438 E0.01713
G1 X136.186 Y102.522 E0.14776
G1 X135.681 Y102.593 E0.01727
G1 X132.602 Y99.514 E0.14752
G1 X132.102 Y99.591 E0.01713
G1 X135.177 Y102.665 E0.14729
G1 X134.672 Y102.736 E0.01727
G1 X131.603 Y99.667 E0.14706
G1 X131.103 Y99.744 E0.01713
G1 X134.167 Y102.808 E0.14682
G1 X133.663 Y102.880 E0.01727
G1 X130.603 Y99.820 E0.14659
G1 X130.103 Y99.897 E0.01713
G1 X133.158 Y102.951 E0.14636
G1 X132.653 Y103.023 E0.01727
G1 X129.604 Y99.973 E0.14612
G1 X129.104 Y100.049 E0.01713
G1 X132.149 Y103.094 E0.14589
G1 X131.644 Y103.166 E0.01727
G1 X128.604 Y100.126 E0.14566
G1 X128.104 Y100.202 E0.01713
G1 X131.140 Y103.238 E0.14543
G1 X130.635 Y103.309 E0.01727
G1 X127.605 Y100.279 E0.14519
G1 X127.105 Y100.355 E0.01713
G1 X130.130 Y103.381 E0.14496
G1 X129.626 Y103.452 E0.01727
G1 X126.605 Y100.432 E0.14473
G1 X126.105 Y100.508 E0.01713
G1 X129.121 Y103.524 E0.14449
G1 X128.616 Y103.596 E0.01727
G1 X125.606 Y100.585 E0.14426
G1 X125.106 Y100.661 E0.01713
G1 X128.112 Y103.667 E0.14403
G1 X127.607 Y103.739 E0.01727
G1 X124.606 Y100.738 E0.14380
G1 X124.106 Y100.814 E0.01713
G1 X127.103 Y103.810 E0.14356
G1 X126.598 Y103.882 E0.01727
G1 X123.606 Y100.891 E0.14333
G1 X123.107 Y100.967 E0.01713
G1 X126.093 Y103.954 E0.14310
G1 X125.589 Y104.025 E0.01727
G1 X122.607 Y101.043 E0.14286
G1 X122.107 Y101.120 E0.01713
G1 X125.084 Y104.097 E0.14263
G1 X124.579 Y104.168 E0.01727
G1 X121.607 Y101.196 E0.14240
G1 X121.108 Y101.273 E0.01713
G1 X124.075 Y104.240 E0.14217
G1 X123.570 Y104.312 E0.01727
G1 X120.608 Y101.349 E0.14193
G1 X120.108 Y101.426 E0.01713
G1 X123.065 Y104.383 E0.14170
G1 X122.561 Y104.455 E0.01727
G1 X119.608 Y101.502 E0.14147
G1 X119.109 Y101.579 E0.01713
G1 X122.056 Y104.526 E0.14123
G1 X121.552 Y104.598 E0.01727
G1 X118.609 Y101.655 E0.14100
G1 X118.109 Y101.732 E0.01713
G1 X121.047 Y104.670 E0.14077
G1 X120.542 Y104.741 E0.01727
G1 X117.609 Y101.808 E0.14054
G1 X117.109 Y101.884 E0.01713
G1 X120.038 Y104.813 E0.14030
G1 X119.533 Y104.884 E0.01727
G1 X116.610 Y101.961 E0.14007
G1 X116.110 Y102.037 E0.01713
G1 X119.028 Y104.956 E0.13984
G1 X118.524 Y105.028 E0.01727
G1 X115.610 Y102.114 E0.13960
G1 X115.110 Y102.190 E0.01713
G1 X118.019 Y105.099 E0.13937
G1 X117.515 Y105.171 E0.01727
G1 X114.611 Y102.267 E0.13914
G1 X114.111 Y102.343 E0.01713
G1 X117.010 Y105.242 E0.13891
G1 X116.505 Y105.314 E0.01727
G1 X113.611 Y102.420 E0.13867
G1 X113.111 Y102.496 E0.01713
G1 X116.001 Y105.386 E0.13844
M73 Q15 S87
G1 X115.496 Y105.457 E0.01727
G1 X112.612 Y102.573 E0.13821
G1 X112.112 Y102.649 E0.01713
G1 X114.991 Y105.529 E0.13797
G1 X114.487 Y105.600 E0.01727
G1 X111.612 Y102.726 E0.13774
G1 X111.112 Y102.802 E0.01713
G1 X113.982 Y105.672 E0.13751
G1 X113.478 Y105.744 E0.01727
G1 X110.613 Y102.878 E0.13728
G1 X110.113 Y102.955 E0.01713
G1 X112.973 Y105.815 E0.13704
G1 X112.468 Y105.887 E0.01727
G1 X109.613 Y103.031 E0.13681
G1 X109.113 Y103.108 E0.01713
G1 X111.964 Y105.958 E0.13658
G1 X111.459 Y106.030 E0.01727
G1 X108.613 Y103.184 E0.13634
G1 X108.114 Y103.261 E0.01713
G1 X110.954 Y106.102 E0.13611
G1 X110.450 Y106.173 E0.01727
G1 X107.614 Y103.337 E0.13588
G1 X107.114 Y103.414 E0.01713
G1 X109.945 Y106.245 E0.13564
G1 X109.441 Y106.316 E0.01727
G1 X106.614 Y103.490 E0.13541
G1 X106.115 Y103.567 E0.01713
G1 X108.936 Y106.388 E0.13518
G1 X108.431 Y106.459 E0.01727
G1 X105.615 Y103.643 E0.13495
G1 X105.115 Y103.719 E0.01713
G1 X107.927 Y106.531 E0.13471
G1 X107.422 Y106.603 E0.01727
G1 X104.615 Y103.796 E0.13448
G1 X104.116 Y103.872 E0.01713
G1 X106.917 Y106.674 E0.13425
G1 X106.413 Y106.746 E0.01727
G1 X103.616 Y103.949 E0.13401
G1 X103.116 Y104.025 E0.01713
G1 X105.908 Y106.817 E0.13378
G1 X105.404 Y106.889 E0.01727
G1 X102.616 Y104.102 E0.13355
G1 X102.116 Y104.178 E0.01713
G1 X104.899 Y106.961 E0.13332
G1 X104.394 Y107.032 E0.01727
G1 X101.617 Y104.255 E0.13308
G1 X101.117 Y104.331 E0.01713
G1 X103.890 Y107.104 E0.13285
G1 X103.385 Y107.175 E0.01727
G1 X100.617 Y104.408 E0.13262
G1 X100.117 Y104.484 E0.01713
G1 X102.880 Y107.247 E0.13238
G1 X102.376 Y107.319 E0.01727
G1 X99.618 Y104.561 E0.13215
G1 X99.118 Y104.637 E0.01713
G1 X101.871 Y107.390 E0.13192
G1 X101.367 Y107.462 E0.01727
G1 X98.618 Y104.713 E0.13169
G1 X98.118 Y104.790 E0.01713
G1 X100.862 Y107.533 E0.13145
G1 X100.357 Y107.605 E0.01727
G1 X97.619 Y104.866 E0.13122
G1 X97.119 Y104.943 E0.01713
G1 X99.853 Y107.677 E0.13099
G1 X99.348 Y107.748 E0.01727
G1 X96.619 Y105.019 E0.13075
G1 X96.119 Y105.096 E0.01713
G1 X98.843 Y107.820 E0.13052
G1 X98.339 Y107.891 E0.01727
G1 X95.620 Y105.172 E0.13029
G1 X95.120 Y105.249 E0.01713
G1 X97.834 Y107.963 E0.13006
G1 X97.330 Y108.035 E0.01727
G1 X94.620 Y105.325 E0.12982
G1 X94.120 Y105.402 E0.01713
G1 X96.825 Y108.106 E0.12959
G1 X96.320 Y108.178 E0.01727
G1 X93.620 Y105.478 E0.12936
G1 X93.121 Y105.555 E0.01713
G1 X95.816 Y108.249 E0.12912
G1 X95.311 Y108.321 E0.01727
G1 X92.621 Y105.631 E0.12889
G1 X92.121 Y105.707 E0.01713
G1 X94.806 Y108.393 E0.12866
G1 X94.302 Y108.464 E0.01727
G1 X91.621 Y105.784 E0.12843
G1 X91.122 Y105.860 E0.01713
G1 X93.797 Y108.536 E0.12819
G1 X93.292 Y108.607 E0.01727
G1 X90.622 Y105.937 E0.12796
G1 X90.122 Y106.013 E0.01713
G1 X92.788 Y108.679 E0.12773
G1 X92.283 Y108.751 E0.01727
G1 X89.622 Y106.090 E0.12749
G1 X89.123 Y106.166 E0.01713
G1 X91.779 Y108.822 E0.12726
G1 X91.274 Y108.894 E0.01727
G1 X88.623 Y106.243 E0.12703
G1 X88.123 Y106.319 E0.01713
G1 X90.769 Y108.965 E0.12680
G1 X90.265 Y109.037 E0.01727
G1 X87.623 Y106.396 E0.12656
G1 X87.123 Y106.472 E0.01713
G1 X89.760 Y109.109 E0.12633
G1 X89.255 Y109.180 E0.01727
G1 X86.624 Y106.548 E0.12610
G1 X86.124 Y106.625 E0.01713
G1 X88.751 Y109.252 E0.12586
G1 X88.246 Y109.323 E0.01727
G1 X85.624 Y106.701 E0.12563
G1 X85.124 Y106.778 E0.01713
G1 X87.742 Y109.395 E0.12540
G1 X87.237 Y109.467 E0.01727
G1 X84.625 Y106.854 E0.12516
G1 X84.125 Y106.931 E0.01713
G1 X86.732 Y109.538 E0.12493
G1 X86.228 Y109.610 E0.01727
G1 X83.629 Y107.012 E0.12449
G1 X83.139 Y107.097 E0.01688
G1 X85.723 Y109.681 E0.12384
G1 X85.218 Y109.753 E0.01727
G1 X82.652 Y107.187 E0.12295
G1 X82.166 Y107.277 E0.01675
G1 X84.714 Y109.825 E0.12206
G1 X84.207 Y109.894 E0.01734
G1 X81.680 Y107.367 E0.12104
G1 X81.194 Y107.457 E0.01675
G1 X83.695 Y109.958 E0.11982
G1 X83.176 Y110.015 E0.01770
G1 X80.708 Y107.548 E0.11824
G1 X80.222 Y107.638 E0.01675
G1 X82.657 Y110.072 E0.11665
G1 X82.138 Y110.129 E0.01770
G1 X79.736 Y107.728 E0.11506
G1 X79.250 Y107.818 E0.01675
G1 X81.618 Y110.186 E0.11348
G1 X81.099 Y110.244 E0.01770
G1 X78.764 Y107.908 E0.11189
G1 X78.278 Y107.998 E0.01675
G1 X80.580 Y110.301 E0.11031
G1 X80.061 Y110.358 E0.01770
G1 X77.792 Y108.089 E0.10872
G1 X77.306 Y108.179 E0.01675
G1 X79.542 Y110.415 E0.10713
G1 X79.022 Y110.472 E0.01770
G1 X76.820 Y108.269 E0.10555
G1 X76.334 Y108.359 E0.01675
G1 X78.503 Y110.529 E0.10396
G1 X77.984 Y110.586 E0.01770
G1 X75.847 Y108.449 E0.10237
G1 X75.361 Y108.539 E0.01675
G1 X77.465 Y110.643 E0.10079
M73 P15 R86
G1 X76.946 Y110.700 E0.01770
G1 X74.875 Y108.629 E0.09920
G1 X74.389 Y108.720 E0.01675
G1 X76.426 Y110.757 E0.09761
G1 X75.907 Y110.814 E0.01770
G1 X73.903 Y108.810 E0.09603
G1 X73.417 Y108.900 E0.01675
G1 X75.388 Y110.871 E0.09444
G1 X74.869 Y110.928 E0.01770
G1 X72.931 Y108.990 E0.09285
G1 X72.445 Y109.080 E0.01675
G1 X74.350 Y110.985 E0.09127
G1 X73.831 Y111.042 E0.01770
G1 X71.959 Y109.170 E0.08968
G1 X71.473 Y109.261 E0.01675
G1 X73.311 Y111.099 E0.08809
G1 X72.792 Y111.156 E0.01770
G1 X70.987 Y109.351 E0.08651
G1 X70.501 Y109.441 E0.01675
G1 X72.273 Y111.213 E0.08492
G1 X71.754 Y111.270 E0.01770
G1 X70.015 Y109.531 E0.08333
G1 X69.529 Y109.621 E0.01675
G1 X71.235 Y111.327 E0.08175
G1 X70.715 Y111.384 E0.01770
G1 X69.042 Y109.711 E0.08016
G1 X68.556 Y109.801 E0.01675
G1 X70.196 Y111.441 E0.07857
G1 X69.677 Y111.498 E0.01770
G1 X68.070 Y109.892 E0.07699
G1 X67.584 Y109.982 E0.01675
G1 X69.158 Y111.555 E0.07540
G1 X68.639 Y111.612 E0.01770
G1 X67.098 Y110.072 E0.07381
G1 X66.612 Y110.162 E0.01675
G1 X68.120 Y111.670 E0.07223
G1 X67.600 Y111.727 E0.01770
G1 X66.126 Y110.252 E0.07064
G1 X65.640 Y110.342 E0.01675
G1 X67.081 Y111.784 E0.06905
G1 X66.562 Y111.841 E0.01770
G1 X65.154 Y110.433 E0.06747
G1 X64.668 Y110.523 E0.01675
G1 X66.043 Y111.898 E0.06588
G1 X65.524 Y111.955 E0.01770
G1 X64.185 Y110.616 E0.06414
G1 X63.702 Y110.709 E0.01666
G1 X65.004 Y112.012 E0.06240
G1 X64.482 Y112.065 E0.01780
G1 X63.219 Y110.803 E0.06047
G1 X62.737 Y110.897 E0.01666
G1 X63.959 Y112.118 E0.05854
G1 X63.436 Y112.172 E0.01781
G1 X62.254 Y110.990 E0.05661
G1 X61.771 Y111.084 E0.01666
G1 X62.913 Y112.225 E0.05468
G1 X62.390 Y112.278 E0.01781
G1 X61.289 Y111.177 E0.05275
G1 X60.806 Y111.271 E0.01666
G1 X61.867 Y112.331 E0.05081
G1 X61.344 Y112.385 E0.01781
G1 X60.323 Y111.364 E0.04888
G1 X59.841 Y111.458 E0.01666
G1 X60.821 Y112.438 E0.04695
G1 X60.298 Y112.491 E0.01781
G1 X59.358 Y111.551 E0.04502
G1 X58.875 Y111.645 E0.01666
G1 X59.775 Y112.544 E0.04309
G1 X59.252 Y112.597 E0.01781
G1 X58.390 Y111.736 E0.04127
G1 X57.889 Y111.811 E0.01717
G1 X58.729 Y112.651 E0.04022
G1 X58.220 Y112.719 E0.01738
G1 X57.388 Y111.886 E0.03987
G1 X56.887 Y111.961 E0.01717
G1 X57.717 Y112.792 E0.03978
G1 X57.214 Y112.865 E0.01723
G1 X56.386 Y112.036 E0.03968
G1 X55.885 Y112.111 E0.01717
G1 X56.711 Y112.938 E0.03958
G1 X56.207 Y113.011 E0.01723
G1 X55.383 Y112.187 E0.03948
G1 X54.882 Y112.262 E0.01717
G1 X55.704 Y113.084 E0.03939
G1 X55.201 Y113.157 E0.01723
G1 X54.381 Y112.337 E0.03929
G1 X53.880 Y112.412 E0.01717
G1 X54.698 Y113.230 E0.03919
G1 X54.195 Y113.303 E0.01723
G1 X53.379 Y112.487 E0.03909
G1 X52.877 Y112.562 E0.01717
G1 X53.691 Y113.376 E0.03900
G1 X53.188 Y113.449 E0.01723
G1 X52.376 Y112.637 E0.03890
G1 X51.875 Y112.712 E0.01717
G1 X52.685 Y113.522 E0.03880
G1 X52.182 Y113.595 E0.01723
G1 X51.374 Y112.787 E0.03871
G1 X50.873 Y112.862 E0.01717
G1 X51.679 Y113.668 E0.03861
G1 X51.175 Y113.741 E0.01723
G1 X50.372 Y112.937 E0.03851
G1 X49.870 Y113.012 E0.01717
G1 X50.672 Y113.814 E0.03841
G1 X50.169 Y113.887 E0.01723
G1 X49.369 Y113.087 E0.03832
G1 X48.868 Y113.162 E0.01717
G1 X49.666 Y113.960 E0.03822
G1 X49.163 Y114.033 E0.01723
G1 X48.367 Y113.237 E0.03812
G1 X47.866 Y113.312 E0.01717
G1 X48.659 Y114.106 E0.03802
G1 X48.156 Y114.179 E0.01723
G1 X47.365 Y113.387 E0.03793
G1 X46.863 Y113.462 E0.01717
G1 X47.653 Y114.252 E0.03783
G1 X47.150 Y114.325 E0.01723
G1 X46.362 Y113.537 E0.03773
G1 X45.861 Y113.613 E0.01717
G1 X46.647 Y114.398 E0.03764
G1 X46.143 Y114.471 E0.01723
G1 X45.360 Y113.688 E0.03754
G1 X44.859 Y113.763 E0.01717
G1 X45.640 Y114.544 E0.03744
G1 X45.137 Y114.617 E0.01723
G1 X44.358 Y113.838 E0.03734
G1 X43.856 Y113.913 E0.01717
G1 X44.634 Y114.690 E0.03725
G1 X44.130 Y114.763 E0.01723
G1 X43.355 Y113.988 E0.03715
G1 X42.854 Y114.063 E0.01717
G1 X43.627 Y114.836 E0.03705
G1 X43.124 Y114.909 E0.01723
G1 X42.353 Y114.138 E0.03695
G1 X41.852 Y114.213 E0.01717
G1 X42.621 Y114.982 E0.03686
G1 X42.118 Y115.055 E0.01723
G1 X41.350 Y114.288 E0.03676
G1 X40.849 Y114.363 E0.01717
G1 X41.614 Y115.128 E0.03666
G1 X41.111 Y115.201 E0.01723
G1 X40.348 Y114.438 E0.03656
G1 X39.847 Y114.513 E0.01717
G1 X40.608 Y115.274 E0.03647
G1 X40.105 Y115.347 E0.01723
G1 X39.464 Y114.706 E0.03072
G1 X39.395 Y114.761 E0.00298
G1 X39.085 Y114.904 E0.01156
G1 X39.437 Y115.255 E0.01685
G1 X39.088 Y115.207 E0.01192
G1 X38.829 Y115.224 E0.00881
G1 X38.613 Y115.008 E0.01031
G1 X38.320 Y115.021 E0.00996
G1 X37.999 Y114.970 E0.01100
G1 X38.355 Y115.326 E0.01705
G1 X37.976 Y115.524 E0.01447
G1 X37.341 Y114.888 E0.03044
G1 X36.840 Y114.963 E0.01717
G1 X37.589 Y115.712 E0.03589
G1 X37.086 Y115.785 E0.01723
G1 X36.339 Y115.038 E0.03579
G1 X35.838 Y115.114 E0.01717
G1 X36.582 Y115.858 E0.03569
G1 X36.079 Y115.931 E0.01723
G1 X35.336 Y115.189 E0.03559
G1 X34.835 Y115.264 E0.01717
G1 X35.576 Y116.004 E0.03550
G1 X35.073 Y116.077 E0.01723
G1 X34.334 Y115.339 E0.03540
G1 X33.833 Y115.414 E0.01717
G1 X34.570 Y116.151 E0.03530
G1 X34.066 Y116.224 E0.01723
G1 X33.478 Y115.635 E0.02820
G1 X33.083 Y115.816 E0.01473
G1 X33.366 Y116.099 E0.01357
G1 X33.150 Y116.070 E0.00738
G1 X32.783 Y116.093 E0.01246
G1 X32.590 Y115.900 E0.00923
G1 X32.386 Y115.909 E0.00694
G1 X32.009 Y115.849 E0.01291
G1 X31.928 Y115.814 E0.00301
G1 X32.340 Y116.226 E0.01974
G1 X32.083 Y116.349 E0.00966
G1 X31.977 Y116.439 E0.00471
G1 X31.327 Y115.789 E0.03116
G1 X30.826 Y115.864 E0.01717
G1 X31.550 Y116.589 E0.03472
G1 X31.047 Y116.662 E0.01723
G1 X30.325 Y115.939 E0.03462
G1 X29.823 Y116.014 E0.01717
G1 X30.544 Y116.735 E0.03452
G1 X30.041 Y116.808 E0.01723
G1 X29.322 Y116.089 E0.03443
G1 X28.821 Y116.164 E0.01717
G1 X29.538 Y116.881 E0.03433
G1 X29.034 Y116.954 E0.01723
G1 X28.320 Y116.239 E0.03423
G1 X27.819 Y116.314 E0.01717
G1 X28.531 Y117.027 E0.03413
G1 X28.028 Y117.100 E0.01723
G1 X27.484 Y116.556 E0.02604
G1 X27.178 Y116.697 E0.01141
G1 X27.073 Y116.721 E0.00365
G1 X27.295 Y116.943 E0.01063
G1 X27.212 Y116.932 E0.00284
G1 X26.845 Y116.955 E0.01247
G1 X26.754 Y116.978 E0.00318
G1 X26.567 Y116.792 E0.00895
G1 X26.451 Y116.797 E0.00393
G1 X26.079 Y116.738 E0.01279
G1 X25.830 Y116.630 E0.00919
G1 X26.325 Y117.125 E0.02372
G1 X26.148 Y117.210 E0.00664
G1 X25.977 Y117.354 E0.00757
G1 X25.313 Y116.690 E0.03184
G1 X24.812 Y116.765 E0.01717
G1 X25.512 Y117.465 E0.03355
G1 X25.009 Y117.538 E0.01723
G1 X24.311 Y116.840 E0.03345
G1 X23.809 Y116.915 E0.01717
G1 X24.506 Y117.611 E0.03336
G1 X24.002 Y117.684 E0.01723
G1 X23.308 Y116.990 E0.03326
G1 X22.807 Y117.065 E0.01717
G1 X23.499 Y117.757 E0.03316
G1 X22.996 Y117.830 E0.01723
G1 X22.306 Y117.140 E0.03306
G1 X21.876 Y117.204 E0.01473
G1 X21.830 Y117.240 E0.00198
G1 X22.493 Y117.903 E0.03177
G1 X21.990 Y117.976 E0.01723
G1 X21.349 Y117.335 E0.03071
M204 S1000
G1 X20.814 Y117.575 F10800.000
G1 F2400.000
G1 X20.913 Y117.648 E0.00130
G1 X20.940 Y117.830 E0.00196
G1 X20.866 Y117.928 E0.00130
G1 X20.438 Y118.166 F10800.000
M204 S1250
G1 F4800.000
G1 X19.788 Y117.517 E0.03168
G1 X19.278 Y117.593 E0.01780
G1 X19.956 Y118.271 E0.03307
G1 X19.443 Y118.346 E0.01786
G1 X18.768 Y117.670 E0.03297
G1 X18.257 Y117.746 E0.01780
G1 X18.931 Y118.420 E0.03287
G1 X18.419 Y118.494 E0.01786
G1 X17.747 Y117.823 E0.03277
G1 X17.237 Y117.899 E0.01780
G1 X17.906 Y118.569 E0.03267
G1 X17.394 Y118.643 E0.01786
G1 X16.726 Y117.975 E0.03257
G1 X16.216 Y118.052 E0.01780
G1 X16.882 Y118.717 E0.03247
G1 X16.369 Y118.792 E0.01786
G1 X15.652 Y118.075 E0.03498
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X16.369 Y118.792 E-0.23415
G1 X16.882 Y118.717 E-0.11955
G1 X16.216 Y118.052 E-0.21731
G1 X16.726 Y117.975 E-0.11915
G1 X16.940 Y118.189 E-0.06984
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X190.642 Y90.732
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X192.197 Y90.492 E0.05326
G1 X192.106 Y89.899 E0.02029
G1 X231.588 Y83.859 E1.35198
G1 X232.402 Y89.380 E0.18890
G1 X191.150 Y95.233 E1.41032
G1 X191.109 Y95.068 E0.00575
G1 X190.382 Y90.163 E0.16785
G1 X190.550 Y90.137 E0.00575
G1 X190.633 Y90.673 E0.01835
M204 S1000
G1 X190.982 Y90.268 F10800.000
M204 S800
G1 F1500.000
G1 X191.733 Y90.152 E0.02572
G1 X191.641 Y89.558 E0.02031
G1 X231.931 Y83.394 E1.37964
G1 X232.865 Y89.726 E0.21661
G1 X190.845 Y95.687 E1.43655
G1 X190.709 Y95.148 E0.01882
G1 X189.920 Y89.822 E0.18226
G1 X190.889 Y89.674 E0.03320
G1 X190.973 Y90.208 E0.01832
M204 S1000
G1 X191.171 Y90.620 F10800.000
G1 F8640.000
G1 X191.733 Y90.152 E-0.17605
G1 X191.641 Y89.558 E-0.13858
G1 X193.548 Y89.267 E-0.44538
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X231.293 Y89.414
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.995 Y88.712 E0.03396
G1 X231.920 Y88.205 E0.01754
G1 X230.831 Y89.295 E0.05272
G1 X230.153 Y89.391 E0.02343
G1 X231.846 Y87.698 E0.08191
G1 X231.771 Y87.191 E0.01754
G1 X229.475 Y89.487 E0.11110
G1 X228.797 Y89.583 E0.02343
G1 X231.696 Y86.684 E0.14030
G1 X231.621 Y86.176 E0.01754
G1 X228.118 Y89.679 E0.16949
G1 X227.440 Y89.776 E0.02343
G1 X231.547 Y85.669 E0.19868
G1 X231.472 Y85.162 E0.01754
G1 X226.762 Y89.872 E0.22788
G1 X226.084 Y89.968 E0.02343
G1 X231.397 Y84.655 E0.25707
G1 X231.331 Y84.207 E0.01549
G1 X231.251 Y84.219 E0.00277
G1 X225.406 Y90.064 E0.28281
G1 X224.728 Y90.160 E0.02343
G1 X230.564 Y84.324 E0.28238
G1 X229.877 Y84.429 E0.02378
G1 X224.050 Y90.257 E0.28195
G1 X223.372 Y90.353 E0.02343
G1 X229.190 Y84.535 E0.28152
G1 X228.503 Y84.640 E0.02378
G1 X222.694 Y90.449 E0.28109
G1 X222.015 Y90.545 E0.02343
G1 X227.816 Y84.745 E0.28066
G1 X227.129 Y84.850 E0.02378
G1 X221.337 Y90.642 E0.28023
G1 X220.659 Y90.738 E0.02343
G1 X226.442 Y84.955 E0.27980
G1 X225.755 Y85.060 E0.02378
G1 X219.981 Y90.834 E0.27937
G1 X219.303 Y90.930 E0.02343
G1 X225.068 Y85.165 E0.27894
G1 X224.381 Y85.270 E0.02378
G1 X218.625 Y91.026 E0.27851
G1 X217.947 Y91.123 E0.02343
G1 X223.694 Y85.375 E0.27808
G1 X223.007 Y85.481 E0.02378
G1 X217.269 Y91.219 E0.27765
G1 X216.591 Y91.315 E0.02343
G1 X222.320 Y85.586 E0.27722
G1 X221.633 Y85.691 E0.02378
G1 X215.912 Y91.411 E0.27679
G1 X215.234 Y91.507 E0.02343
G1 X220.946 Y85.796 E0.27636
G1 X220.259 Y85.901 E0.02378
G1 X214.556 Y91.604 E0.27593
G1 X213.878 Y91.700 E0.02343
G1 X219.572 Y86.006 E0.27550
G1 X218.885 Y86.111 E0.02378
G1 X213.200 Y91.796 E0.27507
G1 X212.522 Y91.892 E0.02343
G1 X218.198 Y86.216 E0.27464
G1 X217.511 Y86.321 E0.02378
G1 X211.844 Y91.989 E0.27421
G1 X211.166 Y92.085 E0.02343
G1 X216.824 Y86.426 E0.27378
G1 X216.137 Y86.532 E0.02378
G1 X210.488 Y92.181 E0.27335
G1 X209.809 Y92.277 E0.02343
G1 X215.450 Y86.637 E0.27292
G1 X214.763 Y86.742 E0.02378
G1 X209.131 Y92.373 E0.27248
G1 X208.453 Y92.470 E0.02343
G1 X214.076 Y86.847 E0.27205
G1 X213.389 Y86.952 E0.02378
G1 X207.775 Y92.566 E0.27162
G1 X207.097 Y92.662 E0.02343
G1 X212.702 Y87.057 E0.27119
G1 X212.015 Y87.162 E0.02378
G1 X206.419 Y92.758 E0.27076
G1 X205.741 Y92.854 E0.02343
G1 X211.328 Y87.267 E0.27033
G1 X210.641 Y87.372 E0.02378
G1 X205.063 Y92.951 E0.26990
G1 X204.385 Y93.047 E0.02343
G1 X209.954 Y87.477 E0.26947
G1 X209.267 Y87.583 E0.02378
G1 X203.706 Y93.143 E0.26904
G1 X203.028 Y93.239 E0.02343
G1 X208.580 Y87.688 E0.26861
G1 X207.893 Y87.793 E0.02378
G1 X202.350 Y93.336 E0.26818
G1 X201.672 Y93.432 E0.02343
G1 X207.206 Y87.898 E0.26775
G1 X206.519 Y88.003 E0.02378
G1 X200.994 Y93.528 E0.26732
G1 X200.316 Y93.624 E0.02343
G1 X205.832 Y88.108 E0.26689
G1 X205.145 Y88.213 E0.02378
G1 X199.638 Y93.720 E0.26646
G1 X198.960 Y93.817 E0.02343
G1 X204.458 Y88.318 E0.26603
G1 X203.771 Y88.423 E0.02378
G1 X198.282 Y93.913 E0.26560
G1 X197.603 Y94.009 E0.02343
G1 X203.084 Y88.529 E0.26517
G1 X202.397 Y88.634 E0.02378
G1 X196.925 Y94.105 E0.26474
G1 X196.247 Y94.201 E0.02343
G1 X201.710 Y88.739 E0.26431
G1 X201.023 Y88.844 E0.02378
G1 X195.569 Y94.298 E0.26388
G1 X194.891 Y94.394 E0.02343
G1 X200.336 Y88.949 E0.26345
G1 X199.649 Y89.054 E0.02378
G1 X194.213 Y94.490 E0.26302
G1 X193.535 Y94.586 E0.02343
G1 X198.962 Y89.159 E0.26259
G1 X198.275 Y89.264 E0.02378
G1 X192.857 Y94.682 E0.26216
G1 X192.179 Y94.779 E0.02343
G1 X197.588 Y89.369 E0.26173
G1 X196.901 Y89.474 E0.02378
G1 X191.500 Y94.875 E0.26130
G1 X191.391 Y94.890 E0.00379
G1 X191.328 Y94.466 E0.01469
G1 X196.214 Y89.580 E0.23641
G1 X195.527 Y89.685 E0.02378
G1 X191.253 Y93.959 E0.20680
G1 X191.178 Y93.452 E0.01753
G1 X194.840 Y89.790 E0.17720
G1 X194.153 Y89.895 E0.02378
G1 X191.103 Y92.945 E0.14759
G1 X191.028 Y92.438 E0.01753
G1 X193.466 Y90.000 E0.11798
G1 X192.779 Y90.105 E0.02378
G1 X192.491 Y90.393 E0.01393
G1 X192.546 Y90.747 E0.01225
G1 X192.063 Y90.821 E0.01673
G1 X190.952 Y91.932 E0.05371
G1 X190.877 Y91.425 E0.01753
G1 X191.594 Y90.709 E0.03465
M204 S1000
G1 F8640.000
G1 X190.877 Y91.425 E-0.23388
G1 X190.952 Y91.932 E-0.11830
G1 X192.063 Y90.821 E-0.36252
G1 X192.256 Y90.791 E-0.04531
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.878 Y100.276
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.629 Y120.859 E0.75706
G1 X234.695 Y120.660 E1.25465
G1 X234.695 Y126.203 E0.18763
G1 X156.986 Y125.787 E2.63038
G1 X82.938 Y125.264 E2.50650
G1 X79.502 Y125.178 E0.11636
G1 X59.335 Y124.450 E0.68307
G1 X40.226 Y124.387 E0.64682
G1 X40.163 Y124.330 E0.00287
G1 X39.887 Y124.200 E0.01033
G1 X39.607 Y124.130 E0.00977
G1 X39.317 Y124.110 E0.00985
G1 X39.027 Y124.135 E0.00984
G1 X38.750 Y124.208 E0.00971
G1 X38.477 Y124.339 E0.01026
G1 X38.432 Y124.381 E0.00208
G1 X34.222 Y124.367 E0.14248
G1 X34.162 Y124.312 E0.00276
G1 X33.884 Y124.183 E0.01038
G1 X33.605 Y124.115 E0.00972
G1 X33.317 Y124.094 E0.00979
G1 X33.030 Y124.119 E0.00975
G1 X32.753 Y124.190 E0.00969
G1 X32.476 Y124.322 E0.01036
G1 X32.435 Y124.361 E0.00193
G1 X28.219 Y124.347 E0.14270
G1 X28.162 Y124.295 E0.00261
G1 X27.882 Y124.165 E0.01048
G1 X27.602 Y124.100 E0.00971
G1 X27.317 Y124.079 E0.00968
G1 X27.033 Y124.104 E0.00966
G1 X26.755 Y124.172 E0.00969
G1 X26.478 Y124.305 E0.01039
G1 X26.438 Y124.341 E0.00183
G1 X22.215 Y124.328 E0.14293
G1 X22.160 Y124.277 E0.00254
G1 X21.882 Y124.148 E0.01038
G1 X21.600 Y124.083 E0.00978
G1 X21.318 Y124.063 E0.00959
G1 X21.034 Y124.086 E0.00964
G1 X20.755 Y124.156 E0.00974
G1 X20.481 Y124.286 E0.01025
G1 X20.442 Y124.322 E0.00179
G1 X15.953 Y124.307 E0.15194
G1 X15.953 Y122.556 E0.05925
G1 X20.442 Y122.542 E0.15194
G1 X20.481 Y122.577 E0.00179
G1 X20.755 Y122.708 E0.01025
G1 X21.034 Y122.777 E0.00974
G1 X21.318 Y122.800 E0.00964
G1 X21.600 Y122.781 E0.00959
G1 X21.882 Y122.715 E0.00978
G1 X22.160 Y122.586 E0.01038
G1 X22.215 Y122.536 E0.00253
G1 X26.438 Y122.522 E0.14293
G1 X26.477 Y122.558 E0.00182
G1 X26.755 Y122.691 E0.01041
G1 X27.033 Y122.759 E0.00969
G1 X27.317 Y122.784 E0.00966
G1 X27.602 Y122.764 E0.00968
G1 X27.882 Y122.698 E0.00971
G1 X28.162 Y122.568 E0.01048
G1 X28.219 Y122.516 E0.00261
G1 X32.435 Y122.502 E0.14270
G1 X32.476 Y122.541 E0.00193
G1 X32.753 Y122.673 E0.01036
G1 X33.030 Y122.744 E0.00969
G1 X33.317 Y122.769 E0.00975
G1 X33.605 Y122.748 E0.00979
G1 X33.884 Y122.680 E0.00972
G1 X34.162 Y122.551 E0.01038
G1 X34.223 Y122.496 E0.00276
G1 X38.432 Y122.482 E0.14248
G1 X38.477 Y122.524 E0.00208
G1 X38.750 Y122.655 E0.01026
G1 X39.027 Y122.728 E0.00971
G1 X39.317 Y122.754 E0.00984
G1 X39.607 Y122.733 E0.00985
G1 X39.887 Y122.663 E0.00977
G1 X40.163 Y122.534 E0.01032
G1 X40.226 Y122.476 E0.00287
G1 X59.335 Y122.413 E0.64682
G1 X79.502 Y121.685 E0.68307
G1 X82.938 Y121.599 E0.11636
G1 X156.986 Y121.077 E2.50650
G1 X195.275 Y120.871 E1.29604
G1 X186.821 Y101.163 E0.72589
G1 X186.033 Y101.503 E0.02906
G1 X183.899 Y96.507 E0.18389
G1 X184.611 Y95.276 E0.04811
G1 X184.834 Y94.152 E0.03880
G1 X184.426 Y93.170 E0.03600
G1 X183.472 Y92.543 E0.03863
G1 X182.056 Y92.191 E0.04941
G1 X181.660 Y91.264 E0.03413
G1 X185.321 Y89.729 E0.13438
G1 X189.678 Y99.931 E0.37551
G1 X188.933 Y100.252 E0.02747
M204 S1000
G1 F8640.000
G1 X190.213 Y103.285 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X184.411 Y94.194
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.098 Y93.441 E0.02759
G1 X183.307 Y92.922 E0.03206
G1 X182.009 Y92.596 E0.04530
G1 X181.779 Y92.579 E0.00780
G1 X181.125 Y91.047 E0.05638
G1 X185.537 Y89.197 E0.16193
G1 X190.212 Y100.144 E0.40293
G1 X189.411 Y100.490 E0.02953
G1 X197.898 Y120.450 E0.73418
G1 X235.102 Y120.251 E1.25933
G1 X235.102 Y126.612 E0.21533
G1 X156.984 Y126.194 E2.64424
M73 Q16 S86
G1 X82.932 Y125.671 E2.50663
G1 X79.489 Y125.585 E0.11656
G1 X59.327 Y124.857 E0.68292
G1 X40.067 Y124.793 E0.65193
G1 X39.934 Y124.672 E0.00610
G1 X39.750 Y124.586 E0.00687
G1 X39.543 Y124.534 E0.00723
G1 X39.320 Y124.518 E0.00756
G1 X39.098 Y124.537 E0.00756
G1 X38.891 Y124.592 E0.00723
G1 X38.709 Y124.679 E0.00685
G1 X38.591 Y124.789 E0.00542
G1 X34.063 Y124.774 E0.15327
G1 X33.934 Y124.655 E0.00596
G1 X33.749 Y124.569 E0.00688
G1 X33.542 Y124.519 E0.00721
G1 X33.320 Y124.503 E0.00754
G1 X33.099 Y124.522 E0.00753
G1 X32.892 Y124.575 E0.00721
G1 X32.708 Y124.663 E0.00689
G1 X32.594 Y124.769 E0.00527
G1 X28.060 Y124.754 E0.15349
G1 X27.934 Y124.638 E0.00581
G1 X27.748 Y124.552 E0.00692
G1 X27.541 Y124.503 E0.00720
G1 X27.320 Y124.487 E0.00750
G1 X27.100 Y124.507 E0.00749
G1 X26.893 Y124.558 E0.00721
G1 X26.709 Y124.646 E0.00691
G1 X26.596 Y124.749 E0.00517
G1 X22.059 Y124.734 E0.15361
G1 X21.933 Y124.621 E0.00574
G1 X21.748 Y124.535 E0.00688
G1 X21.540 Y124.486 E0.00723
G1 X21.320 Y124.472 E0.00746
G1 X21.100 Y124.490 E0.00750
G1 X20.893 Y124.541 E0.00722
G1 X20.710 Y124.628 E0.00686
G1 X20.597 Y124.729 E0.00512
G1 X15.546 Y124.713 E0.17098
G1 X15.546 Y122.151 E0.08672
G1 X20.597 Y122.134 E0.17098
G1 X20.710 Y122.235 E0.00512
G1 X20.893 Y122.322 E0.00686
G1 X21.100 Y122.374 E0.00722
G1 X21.320 Y122.392 E0.00750
G1 X21.540 Y122.377 E0.00746
G1 X21.748 Y122.328 E0.00723
G1 X21.933 Y122.243 E0.00688
G1 X22.058 Y122.129 E0.00573
G1 X26.597 Y122.114 E0.15362
G1 X26.709 Y122.218 E0.00515
G1 X26.893 Y122.306 E0.00691
G1 X27.100 Y122.357 E0.00721
G1 X27.320 Y122.376 E0.00749
G1 X27.541 Y122.360 E0.00750
G1 X27.748 Y122.311 E0.00720
G1 X27.934 Y122.225 E0.00692
G1 X28.060 Y122.109 E0.00581
G1 X32.594 Y122.094 E0.15349
G1 X32.708 Y122.201 E0.00527
G1 X32.892 Y122.288 E0.00689
G1 X33.099 Y122.341 E0.00721
G1 X33.320 Y122.361 E0.00753
G1 X33.542 Y122.345 E0.00754
G1 X33.749 Y122.294 E0.00721
G1 X33.934 Y122.209 E0.00688
G1 X34.063 Y122.090 E0.00596
G1 X38.591 Y122.075 E0.15326
G1 X38.709 Y122.184 E0.00542
G1 X38.891 Y122.271 E0.00685
G1 X39.098 Y122.326 E0.00723
G1 X39.320 Y122.345 E0.00756
G1 X39.543 Y122.329 E0.00756
G1 X39.750 Y122.278 E0.00723
G1 X39.934 Y122.191 E0.00687
G1 X40.067 Y122.070 E0.00609
G1 X59.327 Y122.006 E0.65193
G1 X79.489 Y121.278 E0.68292
G1 X82.932 Y121.192 E0.11656
G1 X156.984 Y120.669 E2.50663
M73 P16 R85
G1 X194.659 Y120.468 E1.27527
G1 X186.608 Y101.698 E0.69131
G1 X185.819 Y102.038 E0.02908
G1 X183.430 Y96.444 E0.20590
G1 X183.547 Y96.303 E0.00620
G1 X184.225 Y95.131 E0.04584
G1 X184.399 Y94.253 E0.03030
M204 S1000
G1 X184.728 Y93.950 F10800.000
G1 F8640.000
G1 X184.098 Y93.441 E-0.19984
G1 X183.307 Y92.922 E-0.21871
G1 X182.009 Y92.596 E-0.30900
G1 X181.868 Y92.585 E-0.03245
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.146 Y90.773
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.191 Y91.729 E0.04583
G1 X182.277 Y91.932 E0.00747
G1 X182.507 Y91.989 E0.00804
G1 X183.797 Y90.699 E0.06185
G1 X184.790 Y90.282 E0.03650
G1 X182.969 Y92.104 E0.08731
G1 X183.431 Y92.218 E0.01613
G1 X185.268 Y90.381 E0.08807
G1 X185.440 Y90.785 E0.01489
G1 X183.820 Y92.406 E0.07770
G1 X184.168 Y92.635 E0.01411
G1 X185.613 Y91.189 E0.06929
G1 X185.785 Y91.594 E0.01489
G1 X184.516 Y92.863 E0.06088
G1 X184.672 Y92.966 E0.00635
G1 X184.765 Y93.190 E0.00822
G1 X185.958 Y91.998 E0.05718
G1 X186.130 Y92.402 E0.01489
G1 X184.934 Y93.598 E0.05734
G1 X185.104 Y94.005 E0.01495
G1 X186.303 Y92.806 E0.05750
G1 X186.476 Y93.210 E0.01489
G1 X185.049 Y94.636 E0.06837
G1 X184.906 Y95.355 E0.02487
G1 X186.648 Y93.614 E0.08350
G1 X186.821 Y94.018 E0.01489
G1 X184.261 Y96.577 E0.12271
G1 X184.434 Y96.981 E0.01489
G1 X186.993 Y94.422 E0.12271
G1 X187.166 Y94.826 E0.01489
G1 X184.606 Y97.385 E0.12271
G1 X184.779 Y97.789 E0.01489
G1 X187.338 Y95.230 E0.12271
G1 X187.511 Y95.634 E0.01489
G1 X184.951 Y98.193 E0.12271
G1 X185.124 Y98.597 E0.01489
G1 X187.683 Y96.038 E0.12271
G1 X187.856 Y96.442 E0.01489
G1 X185.296 Y99.001 E0.12271
G1 X185.469 Y99.405 E0.01489
G1 X188.028 Y96.846 E0.12271
G1 X188.201 Y97.250 E0.01489
G1 X185.642 Y99.809 E0.12271
G1 X185.814 Y100.213 E0.01489
G1 X188.374 Y97.654 E0.12271
G1 X188.546 Y98.058 E0.01489
G1 X185.987 Y100.617 E0.12271
G1 X186.159 Y101.022 E0.01489
G1 X188.719 Y98.462 E0.12271
G1 X188.891 Y98.866 E0.01489
G1 X186.986 Y100.772 E0.09136
G1 X187.159 Y101.175 E0.01488
G1 X189.064 Y99.270 E0.09134
G1 X189.236 Y99.674 E0.01489
G1 X187.192 Y101.718 E0.09800
M204 S1000
G1 F8640.000
G1 X189.236 Y99.674 E-0.66749
G1 X189.079 Y99.306 E-0.09251
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.884 Y100.603
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.505 Y101.982 E0.06612
G1 X187.678 Y102.386 E0.01488
G1 X188.916 Y101.147 E0.05937
G1 X189.088 Y101.552 E0.01490
G1 X187.851 Y102.789 E0.05932
G1 X188.024 Y103.193 E0.01488
G1 X189.260 Y101.956 E0.05927
G1 X189.432 Y102.361 E0.01490
G1 X188.197 Y103.596 E0.05922
G1 X188.370 Y104.000 E0.01488
G1 X189.604 Y102.766 E0.05917
G1 X189.776 Y103.170 E0.01490
G1 X188.543 Y104.403 E0.05912
G1 X188.716 Y104.807 E0.01488
G1 X189.948 Y103.575 E0.05907
G1 X190.120 Y103.979 E0.01490
G1 X188.889 Y105.210 E0.05901
G1 X189.062 Y105.614 E0.01488
G1 X190.292 Y104.384 E0.05896
G1 X190.464 Y104.788 E0.01490
G1 X189.236 Y106.017 E0.05891
G1 X189.409 Y106.421 E0.01488
G1 X190.636 Y105.193 E0.05886
G1 X190.808 Y105.597 E0.01490
G1 X189.582 Y106.824 E0.05881
G1 X189.755 Y107.228 E0.01488
G1 X190.980 Y106.002 E0.05876
G1 X191.152 Y106.407 E0.01490
G1 X189.928 Y107.631 E0.05871
G1 X190.101 Y108.035 E0.01488
G1 X191.324 Y106.811 E0.05866
G1 X191.496 Y107.216 E0.01490
G1 X190.274 Y108.438 E0.05861
G1 X190.447 Y108.842 E0.01488
G1 X191.669 Y107.620 E0.05856
G1 X191.841 Y108.025 E0.01490
G1 X190.620 Y109.245 E0.05850
G1 X190.793 Y109.649 E0.01488
G1 X192.013 Y108.429 E0.05845
G1 X192.185 Y108.834 E0.01490
G1 X190.966 Y110.052 E0.05840
G1 X191.139 Y110.456 E0.01488
G1 X192.357 Y109.238 E0.05835
G1 X192.529 Y109.643 E0.01490
G1 X191.313 Y110.859 E0.05830
G1 X191.486 Y111.263 E0.01488
G1 X192.701 Y110.048 E0.05825
G1 X192.873 Y110.452 E0.01490
G1 X191.659 Y111.666 E0.05820
G1 X191.832 Y112.070 E0.01488
G1 X193.045 Y110.857 E0.05815
G1 X193.217 Y111.261 E0.01490
G1 X192.005 Y112.473 E0.05810
G1 X192.178 Y112.877 E0.01488
G1 X193.389 Y111.666 E0.05805
G1 X193.561 Y112.070 E0.01490
G1 X192.351 Y113.280 E0.05799
G1 X192.524 Y113.684 E0.01488
G1 X193.733 Y112.475 E0.05794
G1 X193.905 Y112.879 E0.01490
G1 X192.697 Y114.087 E0.05789
G1 X192.870 Y114.491 E0.01488
G1 X194.077 Y113.284 E0.05784
G1 X194.249 Y113.689 E0.01490
G1 X193.043 Y114.894 E0.05779
G1 X193.216 Y115.298 E0.01488
G1 X194.421 Y114.093 E0.05774
G1 X194.593 Y114.498 E0.01490
G1 X193.389 Y115.701 E0.05769
G1 X193.563 Y116.104 E0.01488
G1 X194.765 Y114.902 E0.05764
G1 X194.937 Y115.307 E0.01490
G1 X193.736 Y116.508 E0.05759
G1 X193.909 Y116.911 E0.01488
G1 X195.109 Y115.711 E0.05754
G1 X195.281 Y116.116 E0.01490
G1 X194.082 Y117.315 E0.05748
G1 X194.255 Y117.718 E0.01488
G1 X195.453 Y116.520 E0.05743
G1 X195.625 Y116.925 E0.01490
G1 X194.428 Y118.122 E0.05738
G1 X194.601 Y118.525 E0.01488
G1 X195.797 Y117.330 E0.05733
G1 X195.969 Y117.734 E0.01490
G1 X194.774 Y118.929 E0.05728
G1 X194.947 Y119.332 E0.01488
G1 X196.141 Y118.139 E0.05723
G1 X196.313 Y118.543 E0.01490
G1 X195.120 Y119.736 E0.05718
G1 X195.293 Y120.139 E0.01488
G1 X196.485 Y118.948 E0.05713
G1 X196.657 Y119.352 E0.01490
G1 X195.327 Y120.682 E0.06376
M204 S1000
G1 F8640.000
G1 X196.657 Y119.352 E-0.43432
G1 X196.485 Y118.948 E-0.10151
G1 X195.798 Y119.634 E-0.22418
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.753 Y126.076
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.390 Y125.439 E0.03052
G1 X234.390 Y124.863 E0.01955
G1 X233.362 Y125.891 E0.04928
G1 X232.788 Y125.888 E0.01944
G1 X234.390 Y124.286 E0.07677
G1 X234.390 Y123.710 E0.01955
G1 X232.215 Y125.884 E0.10427
G1 X231.641 Y125.881 E0.01944
G1 X234.390 Y123.133 E0.13176
G1 X234.390 Y122.557 E0.01955
G1 X231.068 Y125.878 E0.15926
G1 X230.494 Y125.875 E0.01944
G1 X234.390 Y121.980 E0.18675
G1 X234.390 Y121.403 E0.01955
G1 X229.921 Y125.872 E0.21425
G1 X229.347 Y125.869 E0.01944
G1 X234.249 Y120.968 E0.23498
G1 X233.669 Y120.971 E0.01965
G1 X228.774 Y125.866 E0.23469
G1 X228.200 Y125.863 E0.01944
G1 X233.089 Y120.974 E0.23439
G1 X232.510 Y120.977 E0.01965
G1 X227.627 Y125.860 E0.23409
G1 X227.053 Y125.857 E0.01944
G1 X231.930 Y120.980 E0.23380
G1 X231.350 Y120.983 E0.01965
G1 X226.480 Y125.854 E0.23350
G1 X225.906 Y125.851 E0.01944
G1 X230.770 Y120.986 E0.23320
G1 X230.191 Y120.990 E0.01965
G1 X225.333 Y125.848 E0.23291
G1 X224.759 Y125.845 E0.01944
G1 X229.611 Y120.993 E0.23261
G1 X229.031 Y120.996 E0.01965
G1 X224.186 Y125.841 E0.23232
G1 X223.612 Y125.838 E0.01944
G1 X228.452 Y120.999 E0.23202
G1 X227.872 Y121.002 E0.01965
G1 X223.039 Y125.835 E0.23172
G1 X222.465 Y125.832 E0.01944
G1 X227.292 Y121.005 E0.23143
G1 X226.713 Y121.008 E0.01965
G1 X221.892 Y125.829 E0.23113
G1 X221.318 Y125.826 E0.01944
G1 X226.133 Y121.011 E0.23083
G1 X225.553 Y121.014 E0.01965
G1 X220.745 Y125.823 E0.23054
G1 X220.171 Y125.820 E0.01944
G1 X224.974 Y121.017 E0.23024
G1 X224.394 Y121.021 E0.01965
G1 X219.598 Y125.817 E0.22994
G1 X219.024 Y125.814 E0.01944
G1 X223.814 Y121.024 E0.22965
G1 X223.235 Y121.027 E0.01965
G1 X218.451 Y125.811 E0.22935
G1 X217.877 Y125.808 E0.01944
G1 X222.655 Y121.030 E0.22906
G1 X222.075 Y121.033 E0.01965
G1 X217.304 Y125.805 E0.22876
G1 X216.730 Y125.802 E0.01944
G1 X221.496 Y121.036 E0.22846
G1 X220.916 Y121.039 E0.01965
G1 X216.157 Y125.798 E0.22817
G1 X215.583 Y125.795 E0.01944
G1 X220.336 Y121.042 E0.22787
G1 X219.757 Y121.045 E0.01965
G1 X215.010 Y125.792 E0.22757
G1 X214.436 Y125.789 E0.01944
G1 X219.177 Y121.049 E0.22728
G1 X218.597 Y121.052 E0.01965
G1 X213.863 Y125.786 E0.22698
G1 X213.289 Y125.783 E0.01944
G1 X218.018 Y121.055 E0.22669
G1 X217.438 Y121.058 E0.01965
G1 X212.716 Y125.780 E0.22639
G1 X212.142 Y125.777 E0.01944
G1 X216.858 Y121.061 E0.22609
G1 X216.278 Y121.064 E0.01965
G1 X211.569 Y125.774 E0.22580
G1 X210.995 Y125.771 E0.01944
G1 X215.699 Y121.067 E0.22550
G1 X215.119 Y121.070 E0.01965
G1 X210.422 Y125.768 E0.22520
G1 X209.848 Y125.765 E0.01944
G1 X214.539 Y121.073 E0.22491
G1 X213.960 Y121.077 E0.01965
G1 X209.275 Y125.762 E0.22461
G1 X208.701 Y125.758 E0.01944
G1 X213.380 Y121.080 E0.22431
G1 X212.800 Y121.083 E0.01965
G1 X208.128 Y125.755 E0.22402
G1 X207.554 Y125.752 E0.01944
G1 X212.221 Y121.086 E0.22372
G1 X211.641 Y121.089 E0.01965
G1 X206.981 Y125.749 E0.22343
G1 X206.407 Y125.746 E0.01944
G1 X211.061 Y121.092 E0.22313
G1 X210.482 Y121.095 E0.01965
G1 X205.834 Y125.743 E0.22283
G1 X205.260 Y125.740 E0.01944
G1 X209.902 Y121.098 E0.22254
G1 X209.322 Y121.101 E0.01965
G1 X204.687 Y125.737 E0.22224
G1 X204.113 Y125.734 E0.01944
G1 X208.743 Y121.104 E0.22194
G1 X208.163 Y121.108 E0.01965
G1 X203.540 Y125.731 E0.22165
G1 X202.966 Y125.728 E0.01944
G1 X207.583 Y121.111 E0.22135
G1 X207.004 Y121.114 E0.01965
G1 X202.393 Y125.725 E0.22105
G1 X201.819 Y125.722 E0.01944
G1 X206.424 Y121.117 E0.22076
G1 X205.844 Y121.120 E0.01965
G1 X201.246 Y125.719 E0.22046
G1 X200.672 Y125.715 E0.01944
G1 X205.265 Y121.123 E0.22017
G1 X204.685 Y121.126 E0.01965
G1 X200.099 Y125.712 E0.21987
G1 X199.525 Y125.709 E0.01944
G1 X204.105 Y121.129 E0.21957
G1 X203.525 Y121.132 E0.01965
G1 X198.952 Y125.706 E0.21928
G1 X198.378 Y125.703 E0.01944
G1 X202.946 Y121.136 E0.21898
G1 X202.366 Y121.139 E0.01965
G1 X197.805 Y125.700 E0.21868
G1 X197.231 Y125.697 E0.01944
G1 X201.786 Y121.142 E0.21839
G1 X201.207 Y121.145 E0.01965
G1 X196.658 Y125.694 E0.21809
G1 X196.084 Y125.691 E0.01944
G1 X200.627 Y121.148 E0.21780
G1 X200.047 Y121.151 E0.01965
G1 X195.511 Y125.688 E0.21750
G1 X194.937 Y125.685 E0.01944
G1 X199.468 Y121.154 E0.21720
G1 X198.888 Y121.157 E0.01965
G1 X194.364 Y125.682 E0.21691
G1 X193.790 Y125.679 E0.01944
G1 X198.308 Y121.160 E0.21661
G1 X197.729 Y121.164 E0.01965
G1 X193.217 Y125.675 E0.21631
G1 X192.643 Y125.672 E0.01944
G1 X197.345 Y120.971 E0.22541
G1 X197.173 Y120.566 E0.01490
G1 X192.070 Y125.669 E0.24466
G1 X191.496 Y125.666 E0.01944
G1 X197.001 Y120.162 E0.26391
G1 X196.829 Y119.757 E0.01490
G1 X190.923 Y125.663 E0.28316
G1 X190.349 Y125.660 E0.01944
G1 X194.830 Y121.179 E0.21483
G1 X194.251 Y121.182 E0.01965
G1 X189.776 Y125.657 E0.21454
G1 X189.202 Y125.654 E0.01944
G1 X193.671 Y121.185 E0.21424
G1 X193.091 Y121.188 E0.01965
G1 X188.629 Y125.651 E0.21395
G1 X188.055 Y125.648 E0.01944
G1 X192.512 Y121.191 E0.21365
G1 X191.932 Y121.195 E0.01965
G1 X187.482 Y125.645 E0.21335
G1 X186.908 Y125.642 E0.01944
G1 X191.352 Y121.198 E0.21306
G1 X190.773 Y121.201 E0.01965
G1 X186.335 Y125.639 E0.21276
G1 X185.761 Y125.636 E0.01944
G1 X190.193 Y121.204 E0.21246
G1 X189.613 Y121.207 E0.01965
G1 X185.188 Y125.632 E0.21217
G1 X184.614 Y125.629 E0.01944
G1 X189.034 Y121.210 E0.21187
G1 X188.454 Y121.213 E0.01965
G1 X184.041 Y125.626 E0.21157
G1 X183.467 Y125.623 E0.01944
G1 X187.874 Y121.216 E0.21128
G1 X187.294 Y121.219 E0.01965
G1 X182.894 Y125.620 E0.21098
G1 X182.320 Y125.617 E0.01944
G1 X186.715 Y121.223 E0.21069
G1 X186.135 Y121.226 E0.01965
G1 X181.747 Y125.614 E0.21039
G1 X181.173 Y125.611 E0.01944
G1 X185.555 Y121.229 E0.21009
G1 X184.976 Y121.232 E0.01965
G1 X180.600 Y125.608 E0.20980
G1 X180.026 Y125.605 E0.01944
G1 X184.396 Y121.235 E0.20950
G1 X183.816 Y121.238 E0.01965
G1 X179.453 Y125.602 E0.20920
G1 X178.879 Y125.599 E0.01944
G1 X183.237 Y121.241 E0.20891
G1 X182.657 Y121.244 E0.01965
G1 X178.306 Y125.596 E0.20861
G1 X177.732 Y125.592 E0.01944
G1 X182.077 Y121.247 E0.20832
G1 X181.498 Y121.250 E0.01965
G1 X177.159 Y125.589 E0.20802
G1 X176.585 Y125.586 E0.01944
G1 X180.918 Y121.254 E0.20772
G1 X180.338 Y121.257 E0.01965
G1 X176.012 Y125.583 E0.20743
G1 X175.438 Y125.580 E0.01944
G1 X179.759 Y121.260 E0.20713
G1 X179.179 Y121.263 E0.01965
G1 X174.865 Y125.577 E0.20683
G1 X174.291 Y125.574 E0.01944
G1 X178.599 Y121.266 E0.20654
G1 X178.020 Y121.269 E0.01965
G1 X173.718 Y125.571 E0.20624
G1 X173.144 Y125.568 E0.01944
G1 X177.440 Y121.272 E0.20594
G1 X176.860 Y121.275 E0.01965
G1 X172.571 Y125.565 E0.20565
G1 X171.997 Y125.562 E0.01944
G1 X176.281 Y121.278 E0.20535
G1 X175.701 Y121.282 E0.01965
G1 X171.424 Y125.559 E0.20506
G1 X170.850 Y125.556 E0.01944
G1 X175.121 Y121.285 E0.20476
G1 X174.542 Y121.288 E0.01965
G1 X170.277 Y125.553 E0.20446
G1 X169.703 Y125.549 E0.01944
G1 X173.962 Y121.291 E0.20417
G1 X173.382 Y121.294 E0.01965
G1 X169.130 Y125.546 E0.20387
G1 X168.556 Y125.543 E0.01944
G1 X172.802 Y121.297 E0.20357
G1 X172.223 Y121.300 E0.01965
G1 X167.983 Y125.540 E0.20328
G1 X167.409 Y125.537 E0.01944
G1 X171.643 Y121.303 E0.20298
G1 X171.063 Y121.306 E0.01965
G1 X166.836 Y125.534 E0.20269
G1 X166.262 Y125.531 E0.01944
G1 X170.484 Y121.310 E0.20239
G1 X169.904 Y121.313 E0.01965
G1 X165.689 Y125.528 E0.20209
G1 X165.115 Y125.525 E0.01944
G1 X169.324 Y121.316 E0.20180
G1 X168.745 Y121.319 E0.01965
G1 X164.542 Y125.522 E0.20150
G1 X163.968 Y125.519 E0.01944
G1 X168.165 Y121.322 E0.20120
G1 X167.585 Y121.325 E0.01965
G1 X163.395 Y125.516 E0.20091
G1 X162.821 Y125.513 E0.01944
G1 X167.006 Y121.328 E0.20061
G1 X166.426 Y121.331 E0.01965
G1 X162.248 Y125.510 E0.20031
G1 X161.674 Y125.506 E0.01944
G1 X165.846 Y121.334 E0.20002
G1 X165.267 Y121.337 E0.01965
G1 X161.101 Y125.503 E0.19972
G1 X160.527 Y125.500 E0.01944
G1 X164.687 Y121.341 E0.19943
G1 X164.107 Y121.344 E0.01965
G1 X159.954 Y125.497 E0.19913
G1 X159.380 Y125.494 E0.01944
G1 X163.528 Y121.347 E0.19883
G1 X162.948 Y121.350 E0.01965
G1 X158.807 Y125.491 E0.19854
G1 X158.233 Y125.488 E0.01944
G1 X162.368 Y121.353 E0.19824
G1 X161.789 Y121.356 E0.01965
G1 X157.660 Y125.485 E0.19794
G1 X157.086 Y125.482 E0.01944
G1 X161.209 Y121.359 E0.19765
G1 X160.629 Y121.362 E0.01965
G1 X156.514 Y125.478 E0.19731
G1 X155.941 Y125.474 E0.01941
G1 X160.049 Y121.365 E0.19697
G1 X159.470 Y121.369 E0.01965
G1 X155.368 Y125.470 E0.19663
G1 X154.796 Y125.466 E0.01941
G1 X158.890 Y121.372 E0.19628
G1 X158.310 Y121.375 E0.01965
G1 X154.223 Y125.462 E0.19594
G1 X153.651 Y125.458 E0.01941
G1 X157.731 Y121.378 E0.19560
G1 X157.151 Y121.381 E0.01965
G1 X153.078 Y125.454 E0.19526
G1 X152.506 Y125.450 E0.01941
G1 X156.571 Y121.385 E0.19488
G1 X155.990 Y121.389 E0.01969
G1 X151.933 Y125.446 E0.19449
G1 X151.361 Y125.442 E0.01941
G1 X155.409 Y121.393 E0.19410
G1 X154.829 Y121.397 E0.01969
G1 X150.788 Y125.438 E0.19371
G1 X150.216 Y125.433 E0.01941
G1 X154.248 Y121.401 E0.19332
G1 X153.667 Y121.405 E0.01969
G1 X149.643 Y125.429 E0.19293
G1 X149.071 Y125.425 E0.01941
G1 X153.087 Y121.409 E0.19254
G1 X152.506 Y121.413 E0.01969
G1 X148.498 Y125.421 E0.19215
G1 X147.926 Y125.417 E0.01941
G1 X151.925 Y121.418 E0.19176
G1 X151.345 Y121.422 E0.01969
G1 X147.353 Y125.413 E0.19137
G1 X146.781 Y125.409 E0.01941
G1 X150.764 Y121.426 E0.19098
G1 X150.183 Y121.430 E0.01969
G1 X146.208 Y125.405 E0.19058
G1 X145.635 Y125.401 E0.01941
G1 X149.603 Y121.434 E0.19019
G1 X149.022 Y121.438 E0.01969
G1 X145.063 Y125.397 E0.18980
G1 X144.490 Y125.393 E0.01941
G1 X148.441 Y121.442 E0.18941
G1 X147.861 Y121.446 E0.01969
G1 X143.918 Y125.389 E0.18902
G1 X143.345 Y125.385 E0.01941
G1 X147.280 Y121.450 E0.18863
G1 X146.699 Y121.454 E0.01969
G1 X142.773 Y125.381 E0.18824
G1 X142.200 Y125.377 E0.01941
G1 X146.119 Y121.459 E0.18785
G1 X145.538 Y121.463 E0.01969
G1 X141.628 Y125.373 E0.18746
G1 X141.055 Y125.369 E0.01941
G1 X144.957 Y121.467 E0.18707
G1 X144.377 Y121.471 E0.01969
G1 X140.483 Y125.365 E0.18668
G1 X139.910 Y125.361 E0.01941
G1 X143.796 Y121.475 E0.18629
G1 X143.215 Y121.479 E0.01969
G1 X139.338 Y125.357 E0.18590
G1 X138.765 Y125.353 E0.01941
G1 X142.635 Y121.483 E0.18551
G1 X142.054 Y121.487 E0.01969
G1 X138.193 Y125.349 E0.18512
G1 X137.620 Y125.345 E0.01941
G1 X141.473 Y121.491 E0.18473
G1 X140.893 Y121.495 E0.01969
G1 X137.047 Y125.341 E0.18434
G1 X136.475 Y125.336 E0.01941
G1 X140.312 Y121.500 E0.18395
G1 X139.731 Y121.504 E0.01969
G1 X135.902 Y125.332 E0.18356
G1 X135.330 Y125.328 E0.01941
G1 X139.150 Y121.508 E0.18317
G1 X138.570 Y121.512 E0.01969
G1 X134.757 Y125.324 E0.18278
G1 X134.185 Y125.320 E0.01941
G1 X137.989 Y121.516 E0.18239
G1 X137.408 Y121.520 E0.01969
G1 X133.612 Y125.316 E0.18200
G1 X133.040 Y125.312 E0.01941
G1 X136.828 Y121.524 E0.18161
G1 X136.247 Y121.528 E0.01969
G1 X132.467 Y125.308 E0.18122
G1 X131.895 Y125.304 E0.01941
G1 X135.666 Y121.532 E0.18083
G1 X135.086 Y121.536 E0.01969
G1 X131.322 Y125.300 E0.18043
G1 X130.750 Y125.296 E0.01941
G1 X134.505 Y121.541 E0.18004
G1 X133.924 Y121.545 E0.01969
G1 X130.177 Y125.292 E0.17965
G1 X129.605 Y125.288 E0.01941
G1 X133.344 Y121.549 E0.17926
G1 X132.763 Y121.553 E0.01969
G1 X129.032 Y125.284 E0.17887
G1 X128.460 Y125.280 E0.01941
G1 X132.182 Y121.557 E0.17848
G1 X131.602 Y121.561 E0.01969
G1 X127.887 Y125.276 E0.17809
G1 X127.314 Y125.272 E0.01941
G1 X131.021 Y121.565 E0.17770
G1 X130.440 Y121.569 E0.01969
G1 X126.742 Y125.268 E0.17731
G1 X126.169 Y125.264 E0.01941
G1 X129.860 Y121.573 E0.17692
G1 X129.279 Y121.578 E0.01969
G1 X125.597 Y125.260 E0.17653
G1 X125.024 Y125.256 E0.01941
G1 X128.698 Y121.582 E0.17614
G1 X128.118 Y121.586 E0.01969
G1 X124.452 Y125.252 E0.17575
G1 X123.879 Y125.248 E0.01941
G1 X127.537 Y121.590 E0.17536
G1 X126.956 Y121.594 E0.01969
G1 X123.307 Y125.243 E0.17497
G1 X122.734 Y125.239 E0.01941
G1 X126.376 Y121.598 E0.17458
G1 X125.795 Y121.602 E0.01969
G1 X122.162 Y125.235 E0.17419
G1 X121.589 Y125.231 E0.01941
G1 X125.214 Y121.606 E0.17380
G1 X124.634 Y121.610 E0.01969
G1 X121.017 Y125.227 E0.17341
G1 X120.444 Y125.223 E0.01941
G1 X124.053 Y121.614 E0.17302
G1 X123.472 Y121.619 E0.01969
G1 X119.872 Y125.219 E0.17263
G1 X119.299 Y125.215 E0.01941
G1 X122.892 Y121.623 E0.17224
G1 X122.311 Y121.627 E0.01969
G1 X118.727 Y125.211 E0.17185
G1 X118.154 Y125.207 E0.01941
G1 X121.730 Y121.631 E0.17146
G1 X121.150 Y121.635 E0.01969
G1 X117.581 Y125.203 E0.17107
G1 X117.009 Y125.199 E0.01941
G1 X120.569 Y121.639 E0.17068
G1 X119.988 Y121.643 E0.01969
G1 X116.436 Y125.195 E0.17028
G1 X115.864 Y125.191 E0.01941
G1 X119.408 Y121.647 E0.16989
G1 X118.827 Y121.651 E0.01969
G1 X115.291 Y125.187 E0.16950
G1 X114.719 Y125.183 E0.01941
G1 X118.246 Y121.655 E0.16911
G1 X117.666 Y121.660 E0.01969
G1 X114.146 Y125.179 E0.16872
G1 X113.574 Y125.175 E0.01941
G1 X117.085 Y121.664 E0.16833
G1 X116.504 Y121.668 E0.01969
G1 X113.001 Y125.171 E0.16794
G1 X112.429 Y125.167 E0.01941
G1 X115.924 Y121.672 E0.16755
G1 X115.343 Y121.676 E0.01969
G1 X111.856 Y125.163 E0.16716
G1 X111.284 Y125.159 E0.01941
G1 X114.762 Y121.680 E0.16677
G1 X114.182 Y121.684 E0.01969
G1 X110.711 Y125.155 E0.16638
G1 X110.139 Y125.151 E0.01941
G1 X113.601 Y121.688 E0.16599
G1 X113.020 Y121.692 E0.01969
G1 X109.566 Y125.146 E0.16560
G1 X108.993 Y125.142 E0.01941
G1 X112.439 Y121.696 E0.16521
G1 X111.859 Y121.701 E0.01969
G1 X108.421 Y125.138 E0.16482
G1 X107.848 Y125.134 E0.01941
G1 X111.278 Y121.705 E0.16443
G1 X110.697 Y121.709 E0.01969
G1 X107.276 Y125.130 E0.16404
G1 X106.703 Y125.126 E0.01941
G1 X110.117 Y121.713 E0.16365
G1 X109.536 Y121.717 E0.01969
G1 X106.131 Y125.122 E0.16326
G1 X105.558 Y125.118 E0.01941
G1 X108.955 Y121.721 E0.16287
G1 X108.375 Y121.725 E0.01969
G1 X104.986 Y125.114 E0.16248
G1 X104.413 Y125.110 E0.01941
G1 X107.794 Y121.729 E0.16209
G1 X107.213 Y121.733 E0.01969
G1 X103.841 Y125.106 E0.16170
G1 X103.268 Y125.102 E0.01941
G1 X106.633 Y121.737 E0.16131
G1 X106.052 Y121.742 E0.01969
G1 X102.696 Y125.098 E0.16092
G1 X102.123 Y125.094 E0.01941
G1 X105.471 Y121.746 E0.16053
G1 X104.891 Y121.750 E0.01969
G1 X101.551 Y125.090 E0.16013
G1 X100.978 Y125.086 E0.01941
G1 X104.310 Y121.754 E0.15974
G1 X103.729 Y121.758 E0.01969
G1 X100.406 Y125.082 E0.15935
G1 X99.833 Y125.078 E0.01941
G1 X103.149 Y121.762 E0.15896
G1 X102.568 Y121.766 E0.01969
G1 X99.260 Y125.074 E0.15857
G1 X98.688 Y125.070 E0.01941
G1 X101.987 Y121.770 E0.15818
G1 X101.407 Y121.774 E0.01969
G1 X98.115 Y125.066 E0.15779
G1 X97.543 Y125.062 E0.01941
G1 X100.826 Y121.778 E0.15740
G1 X100.245 Y121.783 E0.01969
G1 X96.970 Y125.058 E0.15701
G1 X96.398 Y125.053 E0.01941
M73 Q17 S85
G1 X99.665 Y121.787 E0.15662
G1 X99.084 Y121.791 E0.01969
G1 X95.825 Y125.049 E0.15623
G1 X95.253 Y125.045 E0.01941
G1 X98.503 Y121.795 E0.15584
G1 X97.923 Y121.799 E0.01969
G1 X94.680 Y125.041 E0.15545
G1 X94.108 Y125.037 E0.01941
G1 X97.342 Y121.803 E0.15506
G1 X96.761 Y121.807 E0.01969
G1 X93.535 Y125.033 E0.15467
G1 X92.963 Y125.029 E0.01941
G1 X96.181 Y121.811 E0.15428
G1 X95.600 Y121.815 E0.01969
G1 X92.390 Y125.025 E0.15389
G1 X91.818 Y125.021 E0.01941
G1 X95.019 Y121.819 E0.15350
G1 X94.439 Y121.824 E0.01969
G1 X91.245 Y125.017 E0.15311
G1 X90.672 Y125.013 E0.01941
G1 X93.858 Y121.828 E0.15272
G1 X93.277 Y121.832 E0.01969
G1 X90.100 Y125.009 E0.15233
G1 X89.527 Y125.005 E0.01941
G1 X92.697 Y121.836 E0.15194
G1 X92.116 Y121.840 E0.01969
G1 X88.955 Y125.001 E0.15155
G1 X88.382 Y124.997 E0.01941
G1 X91.535 Y121.844 E0.15116
G1 X90.955 Y121.848 E0.01969
G1 X87.810 Y124.993 E0.15077
G1 X87.237 Y124.989 E0.01941
G1 X90.374 Y121.852 E0.15038
G1 X89.793 Y121.856 E0.01969
G1 X86.665 Y124.985 E0.14998
G1 X86.092 Y124.981 E0.01941
G1 X89.213 Y121.860 E0.14959
G1 X88.632 Y121.865 E0.01969
G1 X85.520 Y124.977 E0.14920
G1 X84.947 Y124.973 E0.01941
G1 X88.051 Y121.869 E0.14881
G1 X87.471 Y121.873 E0.01969
G1 X84.375 Y124.969 E0.14842
G1 X83.802 Y124.965 E0.01941
G1 X86.890 Y121.877 E0.14803
G1 X86.309 Y121.881 E0.01969
G1 X83.230 Y124.960 E0.14764
G1 X82.662 Y124.951 E0.01924
G1 X85.729 Y121.885 E0.14701
G1 X85.148 Y121.889 E0.01969
G1 X82.100 Y124.937 E0.14614
G1 X81.537 Y124.923 E0.01908
G1 X84.567 Y121.893 E0.14527
G1 X83.986 Y121.897 E0.01969
G1 X80.974 Y124.909 E0.14440
G1 X80.412 Y124.895 E0.01908
G1 X83.406 Y121.901 E0.14354
G1 X82.823 Y121.908 E0.01976
G1 X79.849 Y124.881 E0.14256
G1 X79.289 Y124.865 E0.01900
G1 X82.232 Y121.922 E0.14107
G1 X81.640 Y121.937 E0.02005
G1 X78.733 Y124.845 E0.13940
G1 X78.176 Y124.825 E0.01888
G1 X81.049 Y121.952 E0.13773
G1 X80.458 Y121.967 E0.02005
G1 X77.620 Y124.805 E0.13606
G1 X77.063 Y124.784 E0.01888
G1 X79.866 Y121.981 E0.13439
G1 X79.272 Y121.999 E0.02015
G1 X76.507 Y124.764 E0.13258
G1 X75.950 Y124.744 E0.01888
G1 X78.674 Y122.021 E0.13058
G1 X78.076 Y122.042 E0.02029
G1 X75.394 Y124.724 E0.12859
G1 X74.837 Y124.704 E0.01888
G1 X77.478 Y122.064 E0.12659
G1 X76.880 Y122.085 E0.02029
G1 X74.281 Y124.684 E0.12459
G1 X73.724 Y124.664 E0.01888
G1 X76.281 Y122.107 E0.12259
G1 X75.683 Y122.129 E0.02029
G1 X73.168 Y124.644 E0.12059
G1 X72.611 Y124.624 E0.01888
G1 X75.085 Y122.150 E0.11859
G1 X74.487 Y122.172 E0.02029
G1 X72.055 Y124.604 E0.11659
G1 X71.499 Y124.584 E0.01888
G1 X73.889 Y122.193 E0.11459
G1 X73.291 Y122.215 E0.02029
G1 X70.942 Y124.563 E0.11259
G1 X70.386 Y124.543 E0.01888
G1 X72.692 Y122.237 E0.11060
G1 X72.094 Y122.258 E0.02029
G1 X69.829 Y124.523 E0.10860
G1 X69.273 Y124.503 E0.01888
G1 X71.496 Y122.280 E0.10660
G1 X70.898 Y122.301 E0.02029
G1 X68.716 Y124.483 E0.10460
G1 X68.160 Y124.463 E0.01888
G1 X70.300 Y122.323 E0.10260
G1 X69.702 Y122.345 E0.02029
G1 X67.603 Y124.443 E0.10060
G1 X67.047 Y124.423 E0.01888
G1 X69.103 Y122.366 E0.09860
G1 X68.505 Y122.388 E0.02029
G1 X66.490 Y124.403 E0.09660
G1 X65.934 Y124.383 E0.01888
G1 X67.907 Y122.409 E0.09460
G1 X67.309 Y122.431 E0.02029
G1 X65.377 Y124.363 E0.09261
G1 X64.821 Y124.342 E0.01888
G1 X66.711 Y122.453 E0.09061
G1 X66.112 Y122.474 E0.02029
G1 X64.264 Y124.322 E0.08861
G1 X63.708 Y124.302 E0.01888
G1 X65.514 Y122.496 E0.08661
G1 X64.916 Y122.517 E0.02029
G1 X63.151 Y124.282 E0.08461
G1 X62.595 Y124.262 E0.01888
G1 X64.318 Y122.539 E0.08261
G1 X63.720 Y122.560 E0.02029
G1 X62.038 Y124.242 E0.08061
G1 X61.482 Y124.222 E0.01888
G1 X63.122 Y122.582 E0.07861
G1 X62.523 Y122.604 E0.02029
G1 X60.925 Y124.202 E0.07661
G1 X60.369 Y124.182 E0.01888
G1 X61.925 Y122.625 E0.07462
G1 X61.327 Y122.647 E0.02029
G1 X59.812 Y124.162 E0.07262
G1 X59.253 Y124.144 E0.01897
G1 X60.729 Y122.668 E0.07075
G1 X60.131 Y122.690 E0.02029
G1 X58.678 Y124.142 E0.06963
G1 X58.104 Y124.140 E0.01948
G1 X59.533 Y122.712 E0.06850
G1 X58.948 Y122.720 E0.01983
G1 X57.529 Y124.139 E0.06801
G1 X56.954 Y124.137 E0.01948
G1 X58.369 Y122.722 E0.06783
G1 X57.791 Y122.724 E0.01961
G1 X56.380 Y124.135 E0.06765
G1 X55.805 Y124.133 E0.01948
G1 X57.212 Y122.726 E0.06747
G1 X56.634 Y122.728 E0.01961
G1 X55.230 Y124.131 E0.06729
G1 X54.656 Y124.129 E0.01948
G1 X56.055 Y122.729 E0.06710
G1 X55.477 Y122.731 E0.01961
G1 X54.081 Y124.127 E0.06692
G1 X53.506 Y124.125 E0.01948
G1 X54.898 Y122.733 E0.06674
G1 X54.320 Y122.735 E0.01961
G1 X52.932 Y124.123 E0.06656
G1 X52.357 Y124.122 E0.01948
G1 X53.741 Y122.737 E0.06638
G1 X53.163 Y122.739 E0.01961
G1 X51.782 Y124.120 E0.06619
G1 X51.208 Y124.118 E0.01948
G1 X52.585 Y122.741 E0.06601
G1 X52.006 Y122.743 E0.01961
G1 X50.633 Y124.116 E0.06583
G1 X50.058 Y124.114 E0.01948
G1 X51.428 Y122.745 E0.06565
G1 X50.849 Y122.747 E0.01961
G1 X49.484 Y124.112 E0.06546
G1 X48.909 Y124.110 E0.01948
G1 X50.271 Y122.748 E0.06528
G1 X49.692 Y122.750 E0.01961
G1 X48.334 Y124.108 E0.06510
G1 X47.760 Y124.106 E0.01948
G1 X49.114 Y122.752 E0.06492
G1 X48.535 Y122.754 E0.01961
G1 X47.185 Y124.105 E0.06474
G1 X46.610 Y124.103 E0.01948
G1 X47.957 Y122.756 E0.06455
G1 X47.378 Y122.758 E0.01961
G1 X46.036 Y124.101 E0.06437
G1 X45.461 Y124.099 E0.01948
G1 X46.800 Y122.760 E0.06419
G1 X46.221 Y122.762 E0.01961
G1 X44.886 Y124.097 E0.06401
G1 X44.311 Y124.095 E0.01948
G1 X45.643 Y122.764 E0.06383
G1 X45.064 Y122.766 E0.01961
G1 X43.737 Y124.093 E0.06364
G1 X43.162 Y124.091 E0.01948
G1 X44.486 Y122.768 E0.06346
G1 X43.907 Y122.769 E0.01961
G1 X42.587 Y124.089 E0.06328
G1 X42.013 Y124.087 E0.01948
G1 X43.329 Y122.771 E0.06310
G1 X42.750 Y122.773 E0.01961
G1 X41.438 Y124.086 E0.06291
G1 X40.863 Y124.084 E0.01948
G1 X42.172 Y122.775 E0.06273
G1 X41.593 Y122.777 E0.01961
G1 X40.310 Y124.061 E0.06155
G1 X39.990 Y123.911 E0.01197
G1 X39.904 Y123.890 E0.00299
G1 X41.015 Y122.779 E0.05325
G1 X40.436 Y122.781 E0.01961
G1 X39.407 Y123.810 E0.04934
M73 P17 R84
G1 X38.975 Y123.833 E0.01470
G1 X38.748 Y123.893 E0.00796
G1 X39.601 Y123.039 E0.04094
G1 X39.315 Y123.060 E0.00975
G1 X39.029 Y123.035 E0.00971
G1 X37.990 Y124.074 E0.04983
G1 X37.415 Y124.072 E0.01948
G1 X38.577 Y122.910 E0.05570
G1 X38.321 Y122.788 E0.00963
G1 X38.123 Y122.789 E0.00672
G1 X36.841 Y124.070 E0.06145
G1 X36.266 Y124.068 E0.01948
G1 X37.544 Y122.790 E0.06127
G1 X36.966 Y122.792 E0.01961
G1 X35.691 Y124.067 E0.06109
G1 X35.117 Y124.065 E0.01948
G1 X36.387 Y122.794 E0.06091
G1 X35.809 Y122.796 E0.01961
G1 X34.542 Y124.063 E0.06072
G1 X34.342 Y124.062 E0.00679
G1 X34.088 Y123.941 E0.00955
G1 X35.230 Y122.798 E0.05478
G1 X34.652 Y122.800 E0.01961
G1 X33.640 Y123.811 E0.04849
G1 X33.315 Y123.788 E0.01107
G1 X33.065 Y123.810 E0.00848
G1 X33.879 Y122.996 E0.03903
G1 X33.653 Y123.051 E0.00791
G1 X33.231 Y123.068 E0.01432
G1 X32.243 Y124.055 E0.04734
G1 X31.669 Y124.053 E0.01948
G1 X32.738 Y122.984 E0.05126
G1 X32.648 Y122.961 E0.00314
G1 X32.334 Y122.811 E0.01180
G1 X31.094 Y124.051 E0.05946
G1 X30.519 Y124.050 E0.01948
G1 X31.759 Y122.810 E0.05945
G1 X31.181 Y122.811 E0.01961
G1 X29.945 Y124.048 E0.05927
G1 X29.370 Y124.046 E0.01948
G1 X30.602 Y122.813 E0.05909
G1 X30.024 Y122.815 E0.01961
G1 X28.795 Y124.044 E0.05890
G1 X28.338 Y124.042 E0.01548
G1 X28.259 Y124.003 E0.00300
G1 X29.445 Y122.817 E0.05687
G1 X28.867 Y122.819 E0.01961
G1 X27.843 Y123.842 E0.04906
G1 X27.648 Y123.797 E0.00680
G1 X27.335 Y123.774 E0.01065
G1 X28.241 Y122.868 E0.04346
G1 X27.982 Y122.988 E0.00971
G1 X27.648 Y123.066 E0.01161
G1 X27.452 Y123.080 E0.00666
G1 X26.648 Y123.885 E0.03858
G1 X26.333 Y124.036 E0.01183
G1 X25.922 Y124.034 E0.01393
G1 X26.912 Y123.044 E0.04748
G1 X26.651 Y122.980 E0.00911
G1 X26.481 Y122.898 E0.00639
G1 X25.347 Y124.032 E0.05437
G1 X24.772 Y124.031 E0.01948
G1 X25.974 Y122.829 E0.05763
G1 X25.396 Y122.831 E0.01961
G1 X24.198 Y124.029 E0.05745
G1 X23.623 Y124.027 E0.01948
G1 X24.817 Y122.832 E0.05726
G1 X24.239 Y122.834 E0.01961
G1 X23.048 Y124.025 E0.05708
G1 X22.474 Y124.023 E0.01948
G1 X23.661 Y122.836 E0.05690
G1 X23.082 Y122.838 E0.01961
G1 X22.037 Y123.883 E0.05011
G1 X21.569 Y123.774 E0.01628
G1 X22.504 Y122.840 E0.04480
G1 X22.333 Y122.841 E0.00578
G1 X21.982 Y123.005 E0.01316
G1 X21.695 Y123.072 E0.00999
G1 X20.982 Y123.785 E0.03417
G1 X20.651 Y123.867 E0.01157
G1 X20.339 Y124.016 E0.01173
G1 X20.175 Y124.015 E0.00555
G1 X21.102 Y123.089 E0.04444
G1 X20.985 Y123.079 E0.00399
G1 X20.628 Y122.986 E0.01249
G1 X19.600 Y124.014 E0.04928
G1 X19.026 Y124.012 E0.01948
G1 X20.190 Y122.848 E0.05581
G1 X19.611 Y122.850 E0.01961
G1 X18.451 Y124.010 E0.05562
G1 X17.876 Y124.008 E0.01948
G1 X19.033 Y122.851 E0.05544
G1 X18.454 Y122.853 E0.01961
G1 X17.302 Y124.006 E0.05526
G1 X16.727 Y124.004 E0.01948
G1 X17.876 Y122.855 E0.05508
G1 X17.297 Y122.857 E0.01961
G1 X16.259 Y123.896 E0.04980
G1 X16.259 Y123.319 E0.01955
G1 X16.903 Y122.675 E0.03088
M204 S1000
G1 F8640.000
G1 X16.259 Y123.319 E-0.21030
G1 X16.259 Y123.896 E-0.13313
G1 X17.297 Y122.857 E-0.33918
G1 X17.632 Y122.856 E-0.07739
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X181.211 Y93.941
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.421 Y93.963 E0.00716
G1 X182.154 Y95.782 E0.06640
G1 X182.053 Y95.912 E0.00557
G1 X182.299 Y96.489 E0.02124
G1 X161.775 Y99.401 E0.70167
G1 X82.057 Y110.579 E2.72478
G1 X78.503 Y111.013 E0.12118
G1 X58.660 Y113.209 E0.67575
G1 X39.745 Y115.933 E0.64686
G1 X39.675 Y115.886 E0.00286
G1 X39.383 Y115.799 E0.01032
G1 X39.097 Y115.771 E0.00974
G1 X38.807 Y115.793 E0.00984
G1 X38.525 Y115.860 E0.00982
G1 X38.261 Y115.972 E0.00969
G1 X38.009 Y116.142 E0.01029
G1 X37.971 Y116.189 E0.00205
G1 X33.803 Y116.789 E0.14253
G1 X33.737 Y116.744 E0.00273
G1 X33.442 Y116.656 E0.01039
G1 X33.156 Y116.631 E0.00972
G1 X32.869 Y116.652 E0.00976
G1 X32.589 Y116.719 E0.00972
G1 X32.325 Y116.829 E0.00968
G1 X32.071 Y117.000 E0.01038
G1 X32.035 Y117.044 E0.00190
G1 X27.861 Y117.645 E0.14274
G1 X27.798 Y117.602 E0.00259
G1 X27.501 Y117.514 E0.01048
G1 X27.215 Y117.490 E0.00972
G1 X26.931 Y117.512 E0.00965
G1 X26.653 Y117.577 E0.00965
G1 X26.388 Y117.686 E0.00971
G1 X26.134 Y117.856 E0.01035
G1 X26.100 Y117.898 E0.00183
G1 X21.919 Y118.500 E0.14299
G1 X21.855 Y118.459 E0.00258
G1 X21.563 Y118.372 E0.01033
G1 X21.276 Y118.348 E0.00974
G1 X20.992 Y118.371 E0.00963
G1 X20.716 Y118.435 E0.00961
G1 X20.450 Y118.544 E0.00973
G1 X20.198 Y118.713 E0.01025
G1 X20.165 Y118.753 E0.00177
G1 X15.722 Y119.393 E0.15195
G1 X15.466 Y117.657 E0.05939
G1 X19.905 Y116.987 E0.15197
G1 X20.236 Y117.106 E0.01190
G1 X20.524 Y117.133 E0.00977
G1 X20.808 Y117.115 E0.00963
G1 X21.085 Y117.054 E0.00961
G1 X21.353 Y116.949 E0.00976
G1 X21.608 Y116.781 E0.01031
G1 X21.656 Y116.723 E0.00256
G1 X25.834 Y116.093 E0.14302
G1 X25.879 Y116.123 E0.00181
G1 X26.171 Y116.213 E0.01035
G1 X26.457 Y116.241 E0.00973
G1 X26.741 Y116.223 E0.00964
G1 X27.019 Y116.162 E0.00964
G1 X27.287 Y116.056 E0.00973
G1 X27.544 Y115.887 E0.01044
G1 X27.593 Y115.828 E0.00259
G1 X31.764 Y115.199 E0.14277
G1 X31.809 Y115.230 E0.00187
G1 X32.103 Y115.321 E0.01041
G1 X32.388 Y115.349 E0.00969
G1 X32.674 Y115.332 E0.00971
G1 X32.955 Y115.270 E0.00975
G1 X33.222 Y115.163 E0.00971
G1 X33.479 Y114.994 E0.01043
G1 X33.529 Y114.932 E0.00269
G1 X37.694 Y114.304 E0.14256
G1 X37.743 Y114.338 E0.00201
G1 X38.034 Y114.428 E0.01032
G1 X38.319 Y114.459 E0.00970
G1 X38.608 Y114.442 E0.00980
G1 X38.892 Y114.379 E0.00984
G1 X39.157 Y114.269 E0.00972
G1 X39.413 Y114.102 E0.01034
G1 X39.465 Y114.037 E0.00284
G1 X58.362 Y111.186 E0.64687
G1 X77.782 Y107.601 E0.66844
G1 X81.449 Y106.966 E0.12598
G1 X165.002 Y94.046 E2.86177
G1 X180.259 Y91.712 E0.52245
G1 X181.187 Y93.885 E0.08001
M204 S1000
G1 X181.491 Y93.561 F10800.000
M204 S800
G1 F1500.000
G1 X181.707 Y93.583 E0.00735
G1 X182.620 Y95.848 E0.08265
G1 X182.522 Y95.973 E0.00538
G1 X182.882 Y96.817 E0.03107
G1 X161.832 Y99.804 E0.71965
G1 X82.110 Y110.983 E2.72492
G1 X78.550 Y111.417 E0.12138
G1 X58.712 Y113.613 E0.67560
G1 X39.648 Y116.359 E0.65196
G1 X39.499 Y116.258 E0.00607
G1 X39.305 Y116.200 E0.00687
G1 X39.092 Y116.180 E0.00722
G1 X38.870 Y116.196 E0.00756
G1 X38.653 Y116.248 E0.00755
G1 X38.456 Y116.331 E0.00722
G1 X38.288 Y116.445 E0.00687
G1 X38.189 Y116.569 E0.00539
G1 X33.706 Y117.214 E0.15331
G1 X33.560 Y117.116 E0.00593
G1 X33.365 Y117.058 E0.00689
G1 X33.153 Y117.039 E0.00721
G1 X32.931 Y117.056 E0.00753
G1 X32.715 Y117.107 E0.00752
G1 X32.519 Y117.189 E0.00721
G1 X32.349 Y117.303 E0.00690
G1 X32.253 Y117.424 E0.00524
G1 X27.763 Y118.070 E0.15352
G1 X27.622 Y117.974 E0.00578
G1 X27.426 Y117.916 E0.00692
G1 X27.214 Y117.899 E0.00720
G1 X26.993 Y117.915 E0.00749
G1 X26.778 Y117.966 E0.00749
G1 X26.581 Y118.047 E0.00721
G1 X26.412 Y118.160 E0.00689
G1 X26.316 Y118.279 E0.00516
G1 X21.824 Y118.925 E0.15360
G1 X21.682 Y118.832 E0.00576
G1 X21.487 Y118.774 E0.00687
G1 X21.275 Y118.757 E0.00721
G1 X21.055 Y118.774 E0.00749
G1 X20.839 Y118.824 E0.00747
G1 X20.642 Y118.905 E0.00721
G1 X20.474 Y119.018 E0.00685
G1 X20.378 Y119.134 E0.00510
G1 X15.378 Y119.854 E0.17099
G1 X15.004 Y117.315 E0.08685
G1 X19.999 Y116.562 E0.17100
G1 X20.125 Y116.644 E0.00509
G1 X20.317 Y116.704 E0.00683
G1 X20.530 Y116.725 E0.00723
G1 X20.751 Y116.710 E0.00750
G1 X20.966 Y116.664 E0.00747
G1 X21.165 Y116.585 E0.00722
G1 X21.334 Y116.474 E0.00686
G1 X21.443 Y116.344 E0.00575
G1 X25.931 Y115.667 E0.15361
G1 X26.057 Y115.752 E0.00515
G1 X26.251 Y115.812 E0.00689
G1 X26.463 Y115.833 E0.00722
G1 X26.684 Y115.819 E0.00749
G1 X26.900 Y115.771 E0.00748
G1 X27.098 Y115.693 E0.00721
G1 X27.269 Y115.581 E0.00691
G1 X27.377 Y115.449 E0.00579
G1 X31.862 Y114.772 E0.15354
G1 X31.989 Y114.859 E0.00521
G1 X32.184 Y114.920 E0.00691
G1 X32.396 Y114.941 E0.00721
G1 X32.618 Y114.928 E0.00751
G1 X32.835 Y114.880 E0.00752
G1 X33.032 Y114.801 E0.00721
G1 X33.203 Y114.689 E0.00690
G1 X33.312 Y114.553 E0.00589
G1 X37.792 Y113.877 E0.15336
G1 X37.923 Y113.967 E0.00535
G1 X38.117 Y114.027 E0.00688
G1 X38.329 Y114.050 E0.00722
G1 X38.551 Y114.037 E0.00755
G1 X38.769 Y113.989 E0.00756
G1 X38.967 Y113.908 E0.00722
G1 X39.136 Y113.796 E0.00687
G1 X39.249 Y113.658 E0.00604
G1 X58.295 Y110.784 E0.65199
G1 X77.710 Y107.200 E0.66829
G1 X81.383 Y106.565 E0.12618
G1 X164.940 Y93.643 E2.86190
G1 X180.510 Y91.261 E0.53315
G1 X181.468 Y93.505 E0.08259
M204 S1000
G1 X181.587 Y93.756 F10800.000
G1 F8640.000
G1 X181.707 Y93.583 E-0.05815
G1 X182.620 Y95.848 E-0.56382
G1 X182.522 Y95.973 E-0.03667
G1 X182.694 Y96.377 E-0.10136
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.710 Y118.478
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.357 Y117.832 E0.03098
G1 X17.036 Y117.729 E0.02326
G1 X15.946 Y118.819 E0.05222
G1 X15.979 Y119.047 E0.00782
G1 X16.346 Y118.994 E0.01257
G1 X17.714 Y117.627 E0.06554
G1 X18.393 Y117.524 E0.02326
G1 X17.020 Y118.898 E0.06580
G1 X17.693 Y118.801 E0.02305
G1 X19.072 Y117.422 E0.06606
G1 X19.750 Y117.320 E0.02326
G1 X18.366 Y118.704 E0.06632
G1 X19.039 Y118.607 E0.02305
G1 X20.234 Y117.412 E0.05725
G1 X20.519 Y117.439 E0.00969
G1 X20.801 Y117.421 E0.00959
G1 X19.713 Y118.510 E0.05217
G1 X20.019 Y118.466 E0.01047
G1 X20.305 Y118.273 E0.01169
G1 X20.666 Y118.133 E0.01312
G1 X21.737 Y117.062 E0.05133
G1 X21.816 Y117.008 E0.00324
G1 X22.465 Y116.910 E0.02223
G1 X21.329 Y118.046 E0.05445
G1 X21.619 Y118.070 E0.00987
G1 X21.821 Y118.130 E0.00714
G1 X23.144 Y116.808 E0.06337
G1 X23.822 Y116.705 E0.02326
G1 X22.406 Y118.122 E0.06788
G1 X23.079 Y118.025 E0.02305
G1 X24.501 Y116.603 E0.06814
G1 X25.180 Y116.501 E0.02326
G1 X23.752 Y117.928 E0.06840
G1 X24.425 Y117.831 E0.02305
G1 X25.829 Y116.427 E0.06727
G1 X26.110 Y116.514 E0.00997
G1 X26.300 Y116.533 E0.00646
G1 X25.099 Y117.734 E0.05758
G1 X25.772 Y117.637 E0.02305
G1 X26.911 Y116.498 E0.05458
G1 X27.108 Y116.455 E0.00685
G1 X27.428 Y116.329 E0.01164
G1 X27.755 Y116.112 E0.01329
G1 X27.894 Y116.091 E0.00478
G1 X26.743 Y117.242 E0.05517
G1 X26.884 Y117.209 E0.00491
G1 X27.216 Y117.184 E0.01129
G1 X27.365 Y117.196 E0.00507
G1 X28.573 Y115.989 E0.05787
G1 X29.252 Y115.886 E0.02326
G1 X27.842 Y117.296 E0.06757
G1 X27.935 Y117.326 E0.00331
G1 X28.465 Y117.249 E0.01814
G1 X29.930 Y115.784 E0.07022
G1 X30.609 Y115.682 E0.02326
G1 X29.138 Y117.152 E0.07048
G1 X29.811 Y117.055 E0.02305
G1 X31.288 Y115.579 E0.07074
G1 X31.703 Y115.517 E0.01422
G1 X31.874 Y115.569 E0.00607
G1 X30.485 Y116.959 E0.06656
G1 X31.158 Y116.862 E0.02305
G1 X32.366 Y115.654 E0.05787
G1 X32.716 Y115.636 E0.01190
G1 X33.030 Y115.566 E0.01087
G1 X31.831 Y116.765 E0.05743
G1 X31.885 Y116.757 E0.00183
G1 X32.180 Y116.558 E0.01206
G1 X32.495 Y116.427 E0.01155
G1 X32.823 Y116.349 E0.01142
G1 X34.002 Y115.170 E0.05654
G1 X34.681 Y115.067 E0.02326
G1 X33.402 Y116.346 E0.06129
G1 X33.500 Y116.355 E0.00333
G1 X33.862 Y116.463 E0.01280
G1 X35.360 Y114.965 E0.07177
G1 X36.038 Y114.862 E0.02326
G1 X34.524 Y116.377 E0.07256
G1 X35.197 Y116.280 E0.02305
G1 X36.717 Y114.760 E0.07283
G1 X37.396 Y114.658 E0.02326
G1 X35.871 Y116.183 E0.07309
G1 X36.544 Y116.086 E0.02305
G1 X37.918 Y114.712 E0.06586
G1 X38.311 Y114.765 E0.01344
G1 X38.449 Y114.757 E0.00469
G1 X37.217 Y115.989 E0.05905
G1 X37.817 Y115.903 E0.02055
G1 X38.008 Y115.775 E0.00777
G1 X39.201 Y114.582 E0.05716
G1 X39.300 Y114.541 E0.00366
G1 X39.628 Y114.321 E0.01337
G1 X40.111 Y114.248 E0.01653
G1 X38.877 Y115.481 E0.05909
G1 X39.100 Y115.465 E0.00757
G1 X39.438 Y115.497 E0.01148
G1 X40.789 Y114.146 E0.06477
G1 X41.468 Y114.043 E0.02326
G1 X39.910 Y115.601 E0.07465
G1 X40.583 Y115.504 E0.02305
G1 X42.147 Y113.941 E0.07491
G1 X42.825 Y113.839 E0.02326
G1 X41.257 Y115.407 E0.07517
G1 X41.930 Y115.310 E0.02305
G1 X43.504 Y113.736 E0.07543
G1 X44.183 Y113.634 E0.02326
G1 X42.603 Y115.213 E0.07569
G1 X43.276 Y115.116 E0.02305
G1 X44.861 Y113.531 E0.07595
G1 X45.540 Y113.429 E0.02326
G1 X43.950 Y115.019 E0.07621
G1 X44.623 Y114.923 E0.02305
G1 X46.219 Y113.327 E0.07647
G1 X46.897 Y113.224 E0.02326
G1 X45.296 Y114.826 E0.07673
G1 X45.969 Y114.729 E0.02305
G1 X47.576 Y113.122 E0.07699
G1 X48.255 Y113.020 E0.02326
G1 X46.643 Y114.632 E0.07725
G1 X47.316 Y114.535 E0.02305
G1 X48.933 Y112.917 E0.07751
G1 X49.612 Y112.815 E0.02326
G1 X47.989 Y114.438 E0.07777
G1 X48.662 Y114.341 E0.02305
G1 X50.291 Y112.712 E0.07803
G1 X50.969 Y112.610 E0.02326
G1 X49.336 Y114.244 E0.07829
G1 X50.009 Y114.147 E0.02305
G1 X51.648 Y112.508 E0.07855
G1 X52.327 Y112.405 E0.02326
G1 X50.682 Y114.050 E0.07881
G1 X51.355 Y113.953 E0.02305
G1 X53.005 Y112.303 E0.07907
G1 X53.684 Y112.200 E0.02326
G1 X52.029 Y113.856 E0.07933
G1 X52.702 Y113.759 E0.02305
G1 X54.363 Y112.098 E0.07959
G1 X55.041 Y111.996 E0.02326
G1 X53.375 Y113.662 E0.07985
G1 X54.048 Y113.565 E0.02305
G1 X55.720 Y111.893 E0.08011
G1 X56.399 Y111.791 E0.02326
G1 X54.722 Y113.468 E0.08037
G1 X55.395 Y113.371 E0.02305
G1 X57.078 Y111.689 E0.08063
G1 X57.756 Y111.586 E0.02326
G1 X56.068 Y113.274 E0.08089
G1 X56.741 Y113.177 E0.02305
G1 X58.436 Y111.483 E0.08120
G1 X59.143 Y111.352 E0.02435
G1 X57.415 Y113.080 E0.08281
G1 X58.088 Y112.983 E0.02305
G1 X59.849 Y111.222 E0.08441
G1 X60.556 Y111.091 E0.02435
G1 X58.756 Y112.892 E0.08627
G1 X59.404 Y112.820 E0.02209
G1 X61.263 Y110.961 E0.08908
G1 X61.970 Y110.830 E0.02435
G1 X60.052 Y112.748 E0.09190
G1 X60.700 Y112.677 E0.02209
G1 X62.676 Y110.700 E0.09471
G1 X63.383 Y110.570 E0.02435
G1 X61.348 Y112.605 E0.09753
G1 X61.996 Y112.533 E0.02209
G1 X64.090 Y110.439 E0.10034
G1 X64.797 Y110.309 E0.02435
G1 X62.644 Y112.461 E0.10316
G1 X63.292 Y112.390 E0.02209
G1 X65.503 Y110.178 E0.10597
G1 X66.210 Y110.048 E0.02435
G1 X63.940 Y112.318 E0.10879
G1 X64.588 Y112.246 E0.02209
G1 X66.917 Y109.917 E0.11160
G1 X67.624 Y109.787 E0.02435
G1 X65.236 Y112.174 E0.11442
G1 X65.884 Y112.103 E0.02209
G1 X68.331 Y109.656 E0.11723
G1 X69.037 Y109.526 E0.02435
G1 X66.532 Y112.031 E0.12005
G1 X67.180 Y111.959 E0.02209
G1 X69.744 Y109.395 E0.12286
G1 X70.451 Y109.265 E0.02435
G1 X67.828 Y111.887 E0.12568
G1 X68.476 Y111.816 E0.02209
G1 X71.158 Y109.134 E0.12849
G1 X71.864 Y109.004 E0.02435
G1 X69.124 Y111.744 E0.13131
G1 X69.772 Y111.672 E0.02209
G1 X72.571 Y108.873 E0.13412
G1 X73.278 Y108.743 E0.02435
G1 X70.420 Y111.601 E0.13694
G1 X71.068 Y111.529 E0.02209
G1 X73.985 Y108.612 E0.13975
G1 X74.691 Y108.482 E0.02435
G1 X71.716 Y111.457 E0.14256
G1 X72.364 Y111.385 E0.02209
G1 X75.398 Y108.351 E0.14538
G1 X76.105 Y108.221 E0.02435
G1 X73.012 Y111.314 E0.14819
G1 X73.660 Y111.242 E0.02209
G1 X76.812 Y108.091 E0.15101
G1 X77.519 Y107.960 E0.02435
G1 X74.308 Y111.170 E0.15382
G1 X74.956 Y111.098 E0.02209
G1 X78.220 Y107.835 E0.15638
G1 X78.917 Y107.714 E0.02396
G1 X75.605 Y111.027 E0.15872
G1 X76.253 Y110.955 E0.02209
G1 X79.614 Y107.594 E0.16106
G1 X80.310 Y107.473 E0.02396
G1 X76.901 Y110.883 E0.16340
G1 X77.549 Y110.811 E0.02209
G1 X81.007 Y107.353 E0.16574
G1 X81.700 Y107.237 E0.02379
G1 X78.197 Y110.740 E0.16787
G1 X78.850 Y110.663 E0.02227
G1 X82.381 Y107.131 E0.16925
G1 X83.063 Y107.026 E0.02337
G1 X79.506 Y110.583 E0.17046
G1 X80.162 Y110.503 E0.02241
G1 X83.745 Y106.920 E0.17167
G1 X84.427 Y106.815 E0.02337
G1 X80.819 Y110.423 E0.17289
G1 X81.475 Y110.343 E0.02241
G1 X85.108 Y106.710 E0.17410
G1 X85.790 Y106.604 E0.02337
G1 X82.134 Y110.260 E0.17520
G1 X82.804 Y110.166 E0.02293
G1 X86.472 Y106.499 E0.17575
G1 X87.153 Y106.393 E0.02337
G1 X83.474 Y110.072 E0.17629
G1 X84.145 Y109.978 E0.02293
G1 X87.835 Y106.288 E0.17684
G1 X88.517 Y106.182 E0.02337
G1 X84.815 Y109.884 E0.17739
G1 X85.485 Y109.790 E0.02293
G1 X89.199 Y106.077 E0.17794
G1 X89.880 Y105.972 E0.02337
G1 X86.156 Y109.696 E0.17849
G1 X86.826 Y109.602 E0.02293
G1 X90.562 Y105.866 E0.17903
G1 X91.244 Y105.761 E0.02337
G1 X87.496 Y109.508 E0.17958
G1 X88.166 Y109.414 E0.02293
G1 X91.925 Y105.655 E0.18013
G1 X92.607 Y105.550 E0.02337
G1 X88.837 Y109.320 E0.18068
G1 X89.507 Y109.226 E0.02293
G1 X93.289 Y105.444 E0.18122
G1 X93.971 Y105.339 E0.02337
G1 X90.177 Y109.132 E0.18177
G1 X90.848 Y109.038 E0.02293
G1 X94.652 Y105.234 E0.18232
G1 X95.334 Y105.128 E0.02337
G1 X91.518 Y108.944 E0.18287
G1 X92.188 Y108.850 E0.02293
G1 X96.016 Y105.023 E0.18341
G1 X96.698 Y104.917 E0.02337
G1 X92.858 Y108.756 E0.18396
G1 X93.529 Y108.662 E0.02293
G1 X97.379 Y104.812 E0.18451
G1 X98.061 Y104.707 E0.02337
G1 X94.199 Y108.568 E0.18506
G1 X94.869 Y108.474 E0.02293
G1 X98.743 Y104.601 E0.18561
G1 X99.424 Y104.496 E0.02337
G1 X95.540 Y108.380 E0.18615
G1 X96.210 Y108.286 E0.02293
G1 X100.106 Y104.390 E0.18670
G1 X100.788 Y104.285 E0.02337
G1 X96.880 Y108.192 E0.18725
G1 X97.550 Y108.098 E0.02293
G1 X101.470 Y104.179 E0.18780
G1 X102.151 Y104.074 E0.02337
G1 X98.221 Y108.004 E0.18834
G1 X98.891 Y107.910 E0.02293
G1 X102.833 Y103.969 E0.18889
G1 X103.515 Y103.863 E0.02337
G1 X99.561 Y107.816 E0.18944
G1 X100.232 Y107.722 E0.02293
G1 X104.196 Y103.758 E0.18999
G1 X104.878 Y103.652 E0.02337
G1 X100.902 Y107.628 E0.19053
G1 X101.572 Y107.535 E0.02293
G1 X105.560 Y103.547 E0.19108
G1 X106.242 Y103.441 E0.02337
G1 X102.242 Y107.441 E0.19163
G1 X102.913 Y107.347 E0.02293
G1 X106.923 Y103.336 E0.19218
G1 X107.605 Y103.231 E0.02337
G1 X103.583 Y107.253 E0.19273
G1 X104.253 Y107.159 E0.02293
G1 X108.287 Y103.125 E0.19327
G1 X108.968 Y103.020 E0.02337
G1 X104.924 Y107.065 E0.19382
G1 X105.594 Y106.971 E0.02293
G1 X109.650 Y102.914 E0.19437
G1 X110.332 Y102.809 E0.02337
G1 X106.264 Y106.877 E0.19492
G1 X106.934 Y106.783 E0.02293
G1 X111.014 Y102.704 E0.19546
G1 X111.695 Y102.598 E0.02337
G1 X107.605 Y106.689 E0.19601
G1 X108.275 Y106.595 E0.02293
G1 X112.377 Y102.493 E0.19656
G1 X113.059 Y102.387 E0.02337
G1 X108.945 Y106.501 E0.19711
G1 X109.616 Y106.407 E0.02293
G1 X113.740 Y102.282 E0.19765
G1 X114.422 Y102.176 E0.02337
G1 X110.286 Y106.313 E0.19820
G1 X110.956 Y106.219 E0.02293
G1 X115.104 Y102.071 E0.19875
G1 X115.786 Y101.966 E0.02337
G1 X111.627 Y106.125 E0.19930
G1 X112.297 Y106.031 E0.02293
M73 Q18 S84
G1 X116.467 Y101.860 E0.19985
G1 X117.149 Y101.755 E0.02337
G1 X112.967 Y105.937 E0.20039
G1 X113.637 Y105.843 E0.02293
G1 X117.831 Y101.649 E0.20094
G1 X118.512 Y101.544 E0.02337
G1 X114.308 Y105.749 E0.20149
G1 X114.978 Y105.655 E0.02293
G1 X119.194 Y101.438 E0.20204
G1 X119.876 Y101.333 E0.02337
G1 X115.648 Y105.561 E0.20258
G1 X116.319 Y105.467 E0.02293
G1 X120.558 Y101.228 E0.20313
G1 X121.239 Y101.122 E0.02337
G1 X116.989 Y105.373 E0.20368
G1 X117.659 Y105.279 E0.02293
G1 X121.921 Y101.017 E0.20423
G1 X122.603 Y100.911 E0.02337
G1 X118.329 Y105.185 E0.20477
G1 X119.000 Y105.091 E0.02293
G1 X123.284 Y100.806 E0.20532
G1 X123.966 Y100.701 E0.02337
G1 X119.670 Y104.997 E0.20587
G1 X120.340 Y104.903 E0.02293
G1 X124.648 Y100.595 E0.20642
G1 X125.330 Y100.490 E0.02337
G1 X121.011 Y104.809 E0.20697
G1 X121.681 Y104.715 E0.02293
G1 X126.011 Y100.384 E0.20751
G1 X126.693 Y100.279 E0.02337
G1 X122.351 Y104.621 E0.20806
G1 X123.021 Y104.527 E0.02293
G1 X127.375 Y100.173 E0.20861
G1 X128.056 Y100.068 E0.02337
G1 X123.692 Y104.433 E0.20916
G1 X124.362 Y104.339 E0.02293
G1 X128.738 Y99.963 E0.20970
G1 X129.420 Y99.857 E0.02337
G1 X125.032 Y104.245 E0.21025
G1 X125.703 Y104.151 E0.02293
G1 X130.102 Y99.752 E0.21080
G1 X130.783 Y99.646 E0.02337
G1 X126.373 Y104.057 E0.21135
G1 X127.043 Y103.963 E0.02293
G1 X131.465 Y99.541 E0.21189
G1 X132.147 Y99.435 E0.02337
G1 X127.713 Y103.869 E0.21244
G1 X128.384 Y103.775 E0.02293
G1 X132.828 Y99.330 E0.21299
G1 X133.510 Y99.225 E0.02337
G1 X129.054 Y103.681 E0.21354
G1 X129.724 Y103.587 E0.02293
G1 X134.192 Y99.119 E0.21409
G1 X134.874 Y99.014 E0.02337
G1 X130.395 Y103.493 E0.21463
G1 X131.065 Y103.399 E0.02293
G1 X135.555 Y98.908 E0.21518
G1 X136.237 Y98.803 E0.02337
G1 X131.735 Y103.305 E0.21573
G1 X132.405 Y103.211 E0.02293
G1 X136.919 Y98.698 E0.21628
G1 X137.600 Y98.592 E0.02337
G1 X133.076 Y103.117 E0.21682
G1 X133.746 Y103.023 E0.02293
G1 X138.282 Y98.487 E0.21737
G1 X138.964 Y98.381 E0.02337
G1 X134.416 Y102.929 E0.21792
G1 X135.087 Y102.835 E0.02293
G1 X139.646 Y98.276 E0.21847
G1 X140.327 Y98.170 E0.02337
G1 X135.757 Y102.741 E0.21901
G1 X136.427 Y102.647 E0.02293
G1 X141.009 Y98.065 E0.21956
G1 X141.691 Y97.960 E0.02337
G1 X137.097 Y102.553 E0.22011
G1 X137.768 Y102.459 E0.02293
G1 X142.372 Y97.854 E0.22066
G1 X143.054 Y97.749 E0.02337
G1 X138.438 Y102.365 E0.22121
G1 X139.108 Y102.271 E0.02293
G1 X143.736 Y97.643 E0.22175
G1 X144.418 Y97.538 E0.02337
G1 X139.779 Y102.177 E0.22230
G1 X140.449 Y102.083 E0.02293
G1 X145.099 Y97.432 E0.22285
G1 X145.781 Y97.327 E0.02337
G1 X141.119 Y101.989 E0.22340
G1 X141.789 Y101.895 E0.02293
G1 X146.463 Y97.222 E0.22394
G1 X147.144 Y97.116 E0.02337
G1 X142.460 Y101.801 E0.22449
G1 X143.130 Y101.707 E0.02293
G1 X147.826 Y97.011 E0.22504
G1 X148.508 Y96.905 E0.02337
G1 X143.800 Y101.613 E0.22559
G1 X144.471 Y101.519 E0.02293
G1 X149.190 Y96.800 E0.22613
G1 X149.871 Y96.695 E0.02337
G1 X145.141 Y101.425 E0.22668
G1 X145.811 Y101.331 E0.02293
G1 X150.553 Y96.589 E0.22723
G1 X151.235 Y96.484 E0.02337
G1 X146.481 Y101.237 E0.22778
G1 X147.152 Y101.143 E0.02293
G1 X151.916 Y96.378 E0.22833
G1 X152.598 Y96.273 E0.02337
G1 X147.822 Y101.049 E0.22887
G1 X148.492 Y100.955 E0.02293
G1 X153.280 Y96.167 E0.22942
G1 X153.962 Y96.062 E0.02337
G1 X149.163 Y100.861 E0.22997
G1 X149.833 Y100.767 E0.02293
G1 X154.643 Y95.957 E0.23052
G1 X155.325 Y95.851 E0.02337
G1 X150.503 Y100.673 E0.23106
G1 X151.173 Y100.579 E0.02293
G1 X156.007 Y95.746 E0.23161
G1 X156.689 Y95.640 E0.02337
G1 X151.844 Y100.485 E0.23216
G1 X152.514 Y100.391 E0.02293
G1 X157.370 Y95.535 E0.23271
G1 X158.052 Y95.429 E0.02337
G1 X153.184 Y100.297 E0.23325
G1 X153.855 Y100.203 E0.02293
G1 X158.734 Y95.324 E0.23380
G1 X159.415 Y95.219 E0.02337
G1 X154.525 Y100.109 E0.23435
G1 X155.195 Y100.015 E0.02293
G1 X160.097 Y95.113 E0.23490
G1 X160.779 Y95.008 E0.02337
G1 X155.865 Y99.921 E0.23545
G1 X156.536 Y99.827 E0.02293
G1 X161.461 Y94.902 E0.23599
G1 X162.142 Y94.797 E0.02337
G1 X157.206 Y99.733 E0.23654
G1 X157.876 Y99.639 E0.02293
G1 X162.824 Y94.692 E0.23709
G1 X163.506 Y94.586 E0.02337
G1 X158.547 Y99.545 E0.23764
G1 X159.217 Y99.451 E0.02293
G1 X164.187 Y94.481 E0.23818
G1 X164.869 Y94.375 E0.02337
G1 X159.887 Y99.357 E0.23873
G1 X160.557 Y99.263 E0.02293
G1 X165.550 Y94.271 E0.23923
G1 X166.230 Y94.167 E0.02332
G1 X161.228 Y99.169 E0.23972
G1 X161.898 Y99.075 E0.02295
G1 X166.911 Y94.063 E0.24019
G1 X167.591 Y93.959 E0.02332
G1 X162.570 Y98.980 E0.24061
G1 X163.241 Y98.884 E0.02298
G1 X168.271 Y93.854 E0.24103
G1 X168.952 Y93.750 E0.02332
G1 X163.913 Y98.789 E0.24145
G1 X164.585 Y98.694 E0.02298
G1 X169.632 Y93.646 E0.24187
G1 X170.313 Y93.542 E0.02332
G1 X165.256 Y98.599 E0.24230
G1 X165.928 Y98.503 E0.02298
G1 X170.993 Y93.438 E0.24272
M73 P18 R83
G1 X171.673 Y93.334 E0.02332
G1 X166.599 Y98.408 E0.24314
G1 X167.271 Y98.313 E0.02298
G1 X172.354 Y93.230 E0.24356
G1 X173.034 Y93.126 E0.02332
G1 X167.943 Y98.217 E0.24398
G1 X168.614 Y98.122 E0.02298
G1 X173.714 Y93.022 E0.24441
G1 X174.395 Y92.918 E0.02332
G1 X169.286 Y98.027 E0.24483
G1 X169.957 Y97.932 E0.02298
G1 X175.075 Y92.814 E0.24525
G1 X175.756 Y92.709 E0.02332
G1 X170.629 Y97.836 E0.24567
G1 X171.300 Y97.741 E0.02298
G1 X176.436 Y92.605 E0.24609
G1 X177.116 Y92.501 E0.02332
G1 X171.972 Y97.646 E0.24652
G1 X172.644 Y97.550 E0.02298
G1 X177.797 Y92.397 E0.24694
G1 X178.477 Y92.293 E0.02332
G1 X173.315 Y97.455 E0.24736
G1 X173.987 Y97.360 E0.02298
G1 X179.158 Y92.189 E0.24778
G1 X179.838 Y92.085 E0.02332
G1 X174.658 Y97.265 E0.24820
G1 X175.330 Y97.169 E0.02298
G1 X180.185 Y92.315 E0.23263
G1 X180.357 Y92.718 E0.01488
G1 X176.001 Y97.074 E0.20872
G1 X176.673 Y96.979 E0.02298
G1 X180.530 Y93.122 E0.18480
G1 X180.702 Y93.526 E0.01488
G1 X177.345 Y96.883 E0.16088
G1 X178.016 Y96.788 E0.02298
G1 X180.874 Y93.930 E0.13697
G1 X181.001 Y94.226 E0.01090
G1 X181.140 Y94.240 E0.00476
G1 X178.688 Y96.693 E0.11753
G1 X179.359 Y96.598 E0.02298
G1 X181.351 Y94.606 E0.09545
G1 X181.517 Y95.017 E0.01501
G1 X180.031 Y96.502 E0.07120
G1 X180.703 Y96.407 E0.02298
G1 X181.682 Y95.427 E0.04694
G1 X181.805 Y95.733 E0.01116
G1 X181.701 Y95.866 E0.00572
G1 X181.737 Y95.949 E0.00307
G1 X181.158 Y96.527 E0.02771
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X181.737 Y95.949 E-0.18885
G1 X181.701 Y95.866 E-0.02092
G1 X181.805 Y95.733 E-0.03895
G1 X181.682 Y95.427 E-0.07604
G1 X180.703 Y96.407 E-0.31991
G1 X180.208 Y96.477 E-0.11532
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X190.402 Y90.769
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X192.196 Y90.492 E0.06146
G1 X192.098 Y89.857 E0.02174
G1 X231.572 Y83.755 E1.35201
G1 X232.417 Y89.491 E0.19625
G1 X191.034 Y95.296 E1.41449
G1 X190.952 Y94.973 E0.01128
G1 X190.237 Y90.145 E0.16522
G1 X190.303 Y90.134 E0.00226
G1 X190.392 Y90.710 E0.01971
M204 S1000
G1 X190.741 Y90.305 F10800.000
M204 S800
G1 F1500.000
G1 X191.732 Y90.152 E0.03392
G1 X191.633 Y89.517 E0.02174
G1 X231.915 Y83.290 E1.37967
G1 X232.880 Y89.837 E0.22401
G1 X190.729 Y95.750 E1.44073
G1 X190.553 Y95.053 E0.02433
G1 X189.775 Y89.804 E0.17961
G1 X190.642 Y89.670 E0.02971
G1 X190.732 Y90.245 E0.01971
M204 S1000
G1 X190.921 Y90.662 F10800.000
G1 F8640.000
G1 X191.732 Y90.152 E-0.23180
G1 X191.633 Y89.517 E-0.14830
G1 X193.259 Y89.265 E-0.37989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X192.468 Y89.923
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.946 Y90.402 E0.02313
G1 X193.450 Y90.324 E0.01743
G1 X193.132 Y90.006 E0.01536
G1 X193.636 Y89.928 E0.01743
G1 X193.954 Y90.246 E0.01536
G1 X194.457 Y90.168 E0.01743
G1 X194.140 Y89.850 E0.01536
G1 X194.643 Y89.772 E0.01743
G1 X194.961 Y90.090 E0.01536
G1 X195.465 Y90.012 E0.01743
G1 X195.147 Y89.695 E0.01536
G1 X195.651 Y89.617 E0.01743
G1 X195.968 Y89.934 E0.01536
G1 X196.094 Y89.915 E0.00433
G1 X196.253 Y89.697 E0.00924
G1 X196.305 Y89.689 E0.00177
G1 X196.154 Y89.539 E0.00727
G1 X196.658 Y89.461 E0.01743
G1 X196.809 Y89.612 E0.00730
G1 X197.313 Y89.535 E0.01745
G1 X197.162 Y89.383 E0.00733
G1 X197.665 Y89.305 E0.01743
G1 X197.818 Y89.458 E0.00737
G1 X198.322 Y89.380 E0.01745
G1 X198.169 Y89.227 E0.00740
G1 X198.673 Y89.149 E0.01743
G1 X198.826 Y89.303 E0.00744
G1 X199.331 Y89.226 E0.01745
G1 X199.176 Y89.072 E0.00747
G1 X199.680 Y88.994 E0.01743
G1 X199.835 Y89.149 E0.00750
G1 X200.340 Y89.072 E0.01745
G1 X200.184 Y88.916 E0.00754
G1 X200.687 Y88.838 E0.01743
G1 X200.844 Y88.995 E0.00757
G1 X201.348 Y88.917 E0.01745
G1 X201.191 Y88.760 E0.00760
G1 X201.695 Y88.682 E0.01743
G1 X201.853 Y88.840 E0.00764
G1 X202.357 Y88.763 E0.01745
G1 X202.199 Y88.604 E0.00767
G1 X202.702 Y88.527 E0.01743
G1 X202.862 Y88.686 E0.00771
G1 X203.366 Y88.609 E0.01745
G1 X203.206 Y88.449 E0.00774
G1 X203.710 Y88.371 E0.01743
G1 X203.870 Y88.532 E0.00777
G1 X204.375 Y88.454 E0.01745
G1 X204.213 Y88.293 E0.00781
G1 X204.717 Y88.215 E0.01743
G1 X204.879 Y88.377 E0.00784
G1 X205.383 Y88.300 E0.01745
G1 X205.221 Y88.137 E0.00787
G1 X205.724 Y88.059 E0.01743
G1 X205.888 Y88.223 E0.00791
G1 X206.392 Y88.146 E0.01745
G1 X206.228 Y87.982 E0.00794
G1 X206.732 Y87.904 E0.01743
G1 X206.897 Y88.069 E0.00797
G1 X207.401 Y87.991 E0.01745
G1 X207.235 Y87.826 E0.00801
G1 X207.739 Y87.748 E0.01743
G1 X207.905 Y87.914 E0.00804
G1 X208.410 Y87.837 E0.01745
G1 X208.243 Y87.670 E0.00808
G1 X208.746 Y87.592 E0.01743
G1 X208.914 Y87.760 E0.00811
G1 X209.419 Y87.683 E0.01745
G1 X209.250 Y87.514 E0.00814
G1 X209.754 Y87.437 E0.01743
G1 X209.923 Y87.606 E0.00818
G1 X210.427 Y87.528 E0.01745
G1 X210.258 Y87.359 E0.00821
G1 X210.761 Y87.281 E0.01743
G1 X210.932 Y87.451 E0.00824
G1 X211.436 Y87.374 E0.01745
G1 X211.265 Y87.203 E0.00828
G1 X211.769 Y87.125 E0.01743
G1 X211.940 Y87.297 E0.00831
G1 X212.445 Y87.220 E0.01745
G1 X212.272 Y87.047 E0.00835
G1 X212.776 Y86.969 E0.01743
G1 X212.949 Y87.143 E0.00838
G1 X213.454 Y87.065 E0.01745
G1 X213.280 Y86.891 E0.00841
G1 X213.783 Y86.814 E0.01743
G1 X213.958 Y86.988 E0.00845
G1 X214.462 Y86.911 E0.01745
G1 X214.287 Y86.736 E0.00848
G1 X214.791 Y86.658 E0.01743
G1 X214.967 Y86.834 E0.00851
G1 X215.471 Y86.757 E0.01745
G1 X215.294 Y86.580 E0.00855
G1 X215.798 Y86.502 E0.01743
G1 X215.976 Y86.680 E0.00858
G1 X216.480 Y86.602 E0.01745
G1 X216.302 Y86.424 E0.00862
G1 X216.805 Y86.346 E0.01743
G1 X216.984 Y86.525 E0.00865
G1 X217.489 Y86.448 E0.01745
G1 X217.309 Y86.269 E0.00868
G1 X217.813 Y86.191 E0.01743
G1 X217.993 Y86.371 E0.00872
G1 X218.497 Y86.294 E0.01745
G1 X218.316 Y86.113 E0.00875
G1 X218.820 Y86.035 E0.01743
G1 X219.002 Y86.217 E0.00878
G1 X219.506 Y86.139 E0.01745
G1 X219.324 Y85.957 E0.00882
G1 X219.828 Y85.879 E0.01743
G1 X220.011 Y86.062 E0.00885
G1 X220.515 Y85.985 E0.01745
G1 X220.331 Y85.801 E0.00889
G1 X220.835 Y85.724 E0.01743
G1 X221.019 Y85.908 E0.00892
G1 X221.524 Y85.831 E0.01745
G1 X221.339 Y85.646 E0.00895
G1 X221.842 Y85.568 E0.01743
G1 X222.028 Y85.754 E0.00899
G1 X222.533 Y85.676 E0.01745
G1 X222.346 Y85.490 E0.00902
G1 X222.850 Y85.412 E0.01743
G1 X223.037 Y85.599 E0.00905
G1 X223.541 Y85.522 E0.01745
G1 X223.353 Y85.334 E0.00909
G1 X223.857 Y85.256 E0.01743
G1 X224.046 Y85.445 E0.00912
G1 X224.550 Y85.368 E0.01745
G1 X224.361 Y85.178 E0.00916
G1 X224.864 Y85.101 E0.01743
G1 X225.054 Y85.291 E0.00919
G1 X225.559 Y85.213 E0.01745
G1 X225.368 Y85.023 E0.00922
G1 X225.872 Y84.945 E0.01743
G1 X226.063 Y85.136 E0.00926
G1 X226.568 Y85.059 E0.01745
G1 X226.375 Y84.867 E0.00929
G1 X226.879 Y84.789 E0.01743
G1 X227.072 Y84.982 E0.00932
G1 X227.576 Y84.905 E0.01745
G1 X227.383 Y84.711 E0.00936
G1 X227.887 Y84.633 E0.01743
G1 X228.081 Y84.828 E0.00939
G1 X228.585 Y84.750 E0.01745
G1 X228.390 Y84.556 E0.00942
G1 X228.894 Y84.478 E0.01743
G1 X229.089 Y84.673 E0.00946
G1 X229.594 Y84.596 E0.01745
G1 X229.398 Y84.400 E0.00949
G1 X229.901 Y84.322 E0.01743
G1 X230.098 Y84.519 E0.00953
G1 X230.603 Y84.442 E0.01745
G1 X230.405 Y84.244 E0.00956
G1 X230.909 Y84.166 E0.01743
G1 X231.268 Y84.525 E0.01737
M204 S1000
G1 X231.694 Y85.420 F10800.000
M204 S1250
G1 F4800.000
G1 X231.057 Y84.784 E0.03046
G1 X230.557 Y84.861 E0.01715
G1 X231.367 Y85.671 E0.03881
G1 X230.861 Y85.743 E0.01730
G1 X230.056 Y84.937 E0.03855
G1 X229.555 Y85.014 E0.01715
G1 X230.355 Y85.814 E0.03829
G1 X229.848 Y85.885 E0.01731
G1 X229.054 Y85.091 E0.03802
G1 X228.553 Y85.167 E0.01715
G1 X229.342 Y85.956 E0.03776
G1 X228.835 Y86.027 E0.01731
G1 X228.052 Y85.244 E0.03749
G1 X227.552 Y85.320 E0.01715
G1 X228.329 Y86.098 E0.03722
G1 X227.823 Y86.169 E0.01731
G1 X227.051 Y85.397 E0.03695
G1 X226.550 Y85.474 E0.01715
G1 X227.316 Y86.240 E0.03668
G1 X226.810 Y86.311 E0.01730
G1 X226.049 Y85.550 E0.03642
G1 X225.548 Y85.627 E0.01715
G1 X226.304 Y86.382 E0.03616
G1 X225.797 Y86.453 E0.01731
G1 X225.047 Y85.704 E0.03590
G1 X224.547 Y85.780 E0.01715
G1 X225.291 Y86.525 E0.03563
G1 X224.863 Y86.585 E0.01461
G1 X224.807 Y86.618 E0.00222
G1 X224.046 Y85.857 E0.03644
G1 X223.545 Y85.933 E0.01715
G1 X224.518 Y86.906 E0.04656
G1 X224.270 Y87.236 E0.01396
G1 X223.044 Y86.010 E0.05868
G1 X222.543 Y86.087 E0.01715
G1 X224.022 Y87.566 E0.07080
G1 X223.775 Y87.895 E0.01396
G1 X222.042 Y86.163 E0.08292
G1 X221.542 Y86.240 E0.01715
G1 X223.527 Y88.225 E0.09503
G1 X223.279 Y88.555 E0.01396
G1 X221.041 Y86.317 E0.10715
G1 X220.540 Y86.393 E0.01715
G1 X223.031 Y88.885 E0.11927
G1 X222.943 Y89.003 E0.00500
G1 X222.889 Y89.214 E0.00736
G1 X222.907 Y89.337 E0.00423
G1 X220.039 Y86.470 E0.13726
G1 X219.538 Y86.546 E0.01715
G1 X222.882 Y89.890 E0.16004
G1 X222.376 Y89.961 E0.01729
G1 X219.037 Y86.623 E0.15981
G1 X218.537 Y86.700 E0.01715
G1 X221.870 Y90.033 E0.15958
G1 X221.364 Y90.105 E0.01729
G1 X218.036 Y86.776 E0.15934
G1 X217.535 Y86.853 E0.01715
G1 X220.859 Y90.177 E0.15911
G1 X220.353 Y90.248 E0.01729
G1 X217.034 Y86.930 E0.15888
G1 X216.533 Y87.006 E0.01715
G1 X219.847 Y90.320 E0.15864
G1 X219.342 Y90.392 E0.01729
G1 X216.032 Y87.083 E0.15841
G1 X215.532 Y87.159 E0.01715
G1 X218.836 Y90.464 E0.15818
G1 X218.330 Y90.535 E0.01729
G1 X215.031 Y87.236 E0.15794
G1 X214.530 Y87.313 E0.01715
G1 X217.825 Y90.607 E0.15771
G1 X217.319 Y90.679 E0.01729
G1 X214.029 Y87.389 E0.15748
G1 X213.528 Y87.466 E0.01715
G1 X216.813 Y90.751 E0.15724
G1 X216.307 Y90.822 E0.01729
G1 X213.027 Y87.542 E0.15701
G1 X212.527 Y87.619 E0.01715
G1 X215.802 Y90.894 E0.15678
G1 X215.296 Y90.966 E0.01729
G1 X212.026 Y87.696 E0.15655
G1 X211.525 Y87.772 E0.01715
G1 X214.790 Y91.038 E0.15631
G1 X214.285 Y91.109 E0.01729
G1 X211.024 Y87.849 E0.15608
G1 X210.523 Y87.926 E0.01715
G1 X213.779 Y91.181 E0.15585
G1 X213.273 Y91.253 E0.01729
G1 X210.022 Y88.002 E0.15561
G1 X209.522 Y88.079 E0.01715
G1 X212.768 Y91.325 E0.15538
G1 X212.262 Y91.396 E0.01729
G1 X209.021 Y88.155 E0.15515
G1 X208.520 Y88.232 E0.01715
G1 X211.756 Y91.468 E0.15491
G1 X211.250 Y91.540 E0.01729
G1 X208.019 Y88.309 E0.15468
G1 X207.518 Y88.385 E0.01715
G1 X210.745 Y91.612 E0.15445
G1 X210.239 Y91.683 E0.01729
G1 X207.017 Y88.462 E0.15421
G1 X206.517 Y88.539 E0.01715
G1 X209.733 Y91.755 E0.15398
G1 X209.228 Y91.827 E0.01729
G1 X206.016 Y88.615 E0.15375
G1 X205.515 Y88.692 E0.01715
G1 X208.722 Y91.899 E0.15351
G1 X208.216 Y91.970 E0.01729
G1 X205.014 Y88.768 E0.15328
G1 X204.513 Y88.845 E0.01715
G1 X207.711 Y92.042 E0.15305
G1 X207.205 Y92.114 E0.01729
G1 X204.012 Y88.922 E0.15281
G1 X203.512 Y88.998 E0.01715
G1 X206.699 Y92.186 E0.15258
G1 X206.193 Y92.257 E0.01729
G1 X203.011 Y89.075 E0.15235
G1 X202.510 Y89.152 E0.01715
G1 X205.688 Y92.329 E0.15212
G1 X205.182 Y92.401 E0.01729
G1 X202.009 Y89.228 E0.15188
G1 X201.508 Y89.305 E0.01715
G1 X204.676 Y92.473 E0.15165
G1 X204.171 Y92.545 E0.01729
G1 X201.008 Y89.381 E0.15142
G1 X200.507 Y89.458 E0.01715
G1 X203.665 Y92.616 E0.15118
G1 X203.159 Y92.688 E0.01729
G1 X200.006 Y89.535 E0.15095
G1 X199.505 Y89.611 E0.01715
G1 X202.654 Y92.760 E0.15072
G1 X202.148 Y92.832 E0.01729
G1 X199.004 Y89.688 E0.15048
G1 X198.503 Y89.765 E0.01715
G1 X201.642 Y92.903 E0.15025
G1 X201.136 Y92.975 E0.01729
G1 X198.003 Y89.841 E0.15002
G1 X197.502 Y89.918 E0.01715
G1 X200.631 Y93.047 E0.14978
G1 X200.125 Y93.119 E0.01729
G1 X197.001 Y89.994 E0.14955
G1 X196.500 Y90.071 E0.01715
G1 X199.619 Y93.190 E0.14932
G1 X199.114 Y93.262 E0.01729
G1 X196.167 Y90.316 E0.14104
G1 X195.667 Y90.393 E0.01713
G1 X198.608 Y93.334 E0.14078
G1 X198.102 Y93.406 E0.01729
G1 X195.167 Y90.470 E0.14051
G1 X194.667 Y90.548 E0.01713
G1 X197.596 Y93.477 E0.14024
G1 X197.091 Y93.549 E0.01729
G1 X194.167 Y90.625 E0.13998
G1 X193.666 Y90.702 E0.01713
G1 X196.585 Y93.621 E0.13971
G1 X196.079 Y93.693 E0.01729
G1 X193.166 Y90.779 E0.13945
G1 X192.666 Y90.857 E0.01713
G1 X195.574 Y93.764 E0.13918
G1 X195.068 Y93.836 E0.01729
G1 X192.054 Y90.822 E0.14426
G1 X191.554 Y90.900 E0.01713
G1 X194.562 Y93.908 E0.14399
G1 X194.057 Y93.980 E0.01729
G1 X191.054 Y90.977 E0.14372
G1 X190.677 Y91.035 E0.01291
G1 X190.702 Y91.203 E0.00572
G1 X193.551 Y94.051 E0.13637
G1 X193.045 Y94.123 E0.01729
G1 X190.803 Y91.880 E0.10735
G1 X190.903 Y92.558 E0.02320
G1 X192.539 Y94.195 E0.07834
G1 X192.034 Y94.267 E0.01729
G1 X191.003 Y93.236 E0.04932
G1 X191.104 Y93.914 E0.02320
G1 X191.690 Y94.500 E0.02806
M204 S1000
G1 X191.856 Y95.057 F10800.000
M204 S1250
G1 F4800.000
G1 X191.546 Y94.747 E0.01500
G1 X192.055 Y94.675 E0.01756
G1 X192.204 Y94.824 E0.00720
G1 X192.713 Y94.752 E0.01758
G1 X192.563 Y94.603 E0.00723
G1 X193.072 Y94.530 E0.01756
G1 X193.223 Y94.681 E0.00727
G1 X193.732 Y94.609 E0.01758
G1 X193.581 Y94.458 E0.00730
G1 X194.090 Y94.386 E0.01756
G1 X194.242 Y94.538 E0.00734
G1 X194.751 Y94.466 E0.01758
G1 X194.599 Y94.314 E0.00737
G1 X195.108 Y94.242 E0.01756
G1 X195.261 Y94.395 E0.00741
G1 X195.770 Y94.323 E0.01758
G1 X195.616 Y94.169 E0.00744
G1 X196.125 Y94.097 E0.01756
G1 X196.280 Y94.252 E0.00748
G1 X196.789 Y94.180 E0.01758
G1 X196.634 Y94.025 E0.00751
G1 X197.143 Y93.953 E0.01756
G1 X197.299 Y94.109 E0.00754
G1 X197.809 Y94.038 E0.01758
G1 X197.652 Y93.881 E0.00758
G1 X198.160 Y93.808 E0.01756
G1 X198.318 Y93.966 E0.00761
G1 X198.828 Y93.895 E0.01758
G1 X198.669 Y93.736 E0.00765
G1 X199.178 Y93.664 E0.01756
G1 X199.337 Y93.823 E0.00768
G1 X199.847 Y93.752 E0.01758
G1 X199.687 Y93.592 E0.00772
G1 X200.196 Y93.520 E0.01756
G1 X200.356 Y93.680 E0.00775
G1 X200.866 Y93.609 E0.01758
G1 X200.704 Y93.447 E0.00779
G1 X201.213 Y93.375 E0.01756
G1 X201.375 Y93.537 E0.00782
G1 X201.885 Y93.466 E0.01758
G1 X201.722 Y93.303 E0.00786
G1 X202.231 Y93.231 E0.01756
G1 X202.394 Y93.394 E0.00789
G1 X202.904 Y93.323 E0.01758
G1 X202.740 Y93.159 E0.00793
G1 X203.249 Y93.087 E0.01756
G1 X203.413 Y93.251 E0.00796
G1 X203.923 Y93.180 E0.01758
G1 X203.757 Y93.014 E0.00799
G1 X204.266 Y92.942 E0.01756
G1 X204.432 Y93.108 E0.00803
G1 X204.942 Y93.037 E0.01758
G1 X204.775 Y92.870 E0.00806
G1 X205.284 Y92.798 E0.01756
G1 X205.451 Y92.965 E0.00810
G1 X205.961 Y92.894 E0.01758
G1 X205.793 Y92.726 E0.00813
G1 X206.301 Y92.653 E0.01756
G1 X206.470 Y92.822 E0.00817
G1 X206.980 Y92.751 E0.01758
G1 X206.810 Y92.581 E0.00820
G1 X207.319 Y92.509 E0.01756
G1 X207.490 Y92.679 E0.00824
G1 X207.999 Y92.608 E0.01758
G1 X207.828 Y92.437 E0.00827
G1 X208.337 Y92.365 E0.01756
G1 X208.509 Y92.536 E0.00831
G1 X209.018 Y92.465 E0.01758
G1 X208.845 Y92.292 E0.00834
G1 X209.354 Y92.220 E0.01756
G1 X209.528 Y92.394 E0.00837
G1 X210.037 Y92.322 E0.01758
G1 X209.863 Y92.148 E0.00841
G1 X210.372 Y92.076 E0.01756
G1 X210.547 Y92.251 E0.00844
G1 X211.056 Y92.179 E0.01758
G1 X210.881 Y92.004 E0.00848
G1 X211.390 Y91.931 E0.01756
G1 X211.566 Y92.108 E0.00851
G1 X212.075 Y92.036 E0.01758
G1 X211.898 Y91.859 E0.00855
G1 X212.407 Y91.787 E0.01756
G1 X212.585 Y91.965 E0.00858
G1 X213.094 Y91.893 E0.01758
G1 X212.916 Y91.715 E0.00862
G1 X213.425 Y91.643 E0.01756
G1 X213.604 Y91.822 E0.00865
G1 X214.113 Y91.750 E0.01758
G1 X213.934 Y91.570 E0.00869
G1 X214.442 Y91.498 E0.01756
G1 X214.623 Y91.679 E0.00872
G1 X215.132 Y91.607 E0.01758
G1 X214.951 Y91.426 E0.00875
G1 X215.460 Y91.354 E0.01756
G1 X215.642 Y91.536 E0.00879
G1 X216.151 Y91.464 E0.01758
G1 X215.969 Y91.282 E0.00882
G1 X216.478 Y91.209 E0.01756
G1 X216.661 Y91.393 E0.00886
G1 X217.171 Y91.321 E0.01758
G1 X216.986 Y91.137 E0.00889
G1 X217.495 Y91.065 E0.01756
G1 X217.680 Y91.250 E0.00893
G1 X218.190 Y91.178 E0.01758
G1 X218.004 Y90.993 E0.00896
G1 X218.513 Y90.921 E0.01756
G1 X218.699 Y91.107 E0.00900
G1 X219.209 Y91.035 E0.01758
G1 X219.022 Y90.849 E0.00903
G1 X219.531 Y90.776 E0.01756
G1 X219.718 Y90.964 E0.00907
G1 X220.228 Y90.892 E0.01758
G1 X220.039 Y90.704 E0.00910
G1 X220.548 Y90.632 E0.01756
G1 X220.737 Y90.821 E0.00913
G1 X221.247 Y90.750 E0.01758
G1 X221.057 Y90.560 E0.00917
G1 X221.566 Y90.488 E0.01756
G1 X221.756 Y90.678 E0.00920
G1 X222.266 Y90.607 E0.01758
G1 X222.075 Y90.415 E0.00924
G1 X222.583 Y90.343 E0.01756
G1 X222.775 Y90.535 E0.00927
G1 X223.285 Y90.464 E0.01758
G1 X223.092 Y90.271 E0.00931
G1 X223.445 Y90.221 E0.01217
G1 X223.415 Y90.013 E0.00718
G1 X223.794 Y90.392 E0.01833
G1 X224.304 Y90.321 E0.01758
G1 X223.317 Y89.334 E0.04766
G1 X223.303 Y89.236 E0.00339
G1 X223.317 Y89.182 E0.00189
G1 X223.501 Y88.937 E0.01049
G1 X224.813 Y90.249 E0.06339
G1 X225.323 Y90.178 E0.01758
G1 X223.750 Y88.605 E0.07597
G1 X224.000 Y88.273 E0.01418
G1 X225.832 Y90.106 E0.08854
G1 X226.342 Y90.035 E0.01758
G1 X224.249 Y87.942 E0.10112
G1 X224.498 Y87.610 E0.01418
G1 X226.852 Y89.963 E0.11369
G1 X227.361 Y89.892 E0.01758
G1 X224.747 Y87.278 E0.12627
G1 X224.953 Y87.004 E0.01169
G1 X225.000 Y86.976 E0.00189
G1 X225.023 Y86.973 E0.00080
G1 X227.871 Y89.820 E0.13755
G1 X228.380 Y89.749 E0.01758
G1 X225.533 Y86.902 E0.13755
G1 X226.042 Y86.830 E0.01757
G1 X228.890 Y89.677 E0.13755
G1 X229.399 Y89.606 E0.01758
G1 X226.552 Y86.759 E0.13755
G1 X227.061 Y86.687 E0.01757
G1 X229.909 Y89.534 E0.13756
G1 X230.418 Y89.463 E0.01758
G1 X227.571 Y86.615 E0.13757
G1 X228.080 Y86.544 E0.01758
G1 X230.928 Y89.391 E0.13757
G1 X231.437 Y89.320 E0.01758
G1 X228.590 Y86.472 E0.13757
G1 X229.099 Y86.401 E0.01758
G1 X231.947 Y89.249 E0.13756
G1 X232.070 Y89.231 E0.00426
G1 X231.994 Y88.715 E0.01783
G1 X229.609 Y86.330 E0.11524
G1 X230.118 Y86.258 E0.01758
G1 X231.894 Y88.033 E0.08577
G1 X231.793 Y87.352 E0.02353
G1 X230.628 Y86.187 E0.05631
G1 X231.137 Y86.115 E0.01757
G1 X231.910 Y86.888 E0.03734
M204 S1000
G1 F8640.000
G1 X231.137 Y86.115 E-0.25238
G1 X230.628 Y86.187 E-0.11877
G1 X231.793 Y87.352 E-0.38059
G1 X231.799 Y87.387 E-0.00827
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X189.022 Y100.324
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.724 Y120.791 E0.75281
G1 X234.693 Y120.533 E1.25140
G1 X234.693 Y126.331 E0.19625
G1 X79.990 Y125.244 E5.23666
G1 X77.531 Y125.205 E0.08324
G1 X70.560 Y125.009 E0.23604
G1 X59.334 Y124.603 E0.38026
G1 X40.193 Y124.540 E0.64790
G1 X40.135 Y124.493 E0.00252
G1 X39.862 Y124.379 E0.01001
G1 X39.592 Y124.322 E0.00933
G1 X39.317 Y124.304 E0.00935
G1 X39.042 Y124.325 E0.00932
G1 X38.774 Y124.385 E0.00931
G1 X38.502 Y124.501 E0.01001
G1 X38.461 Y124.535 E0.00178
G1 X34.193 Y124.520 E0.14449
G1 X34.135 Y124.473 E0.00254
G1 X33.861 Y124.359 E0.01005
G1 X33.590 Y124.302 E0.00936
G1 X33.317 Y124.285 E0.00927
G1 X33.044 Y124.305 E0.00927
G1 X32.774 Y124.364 E0.00935
G1 X32.502 Y124.481 E0.01003
G1 X32.461 Y124.515 E0.00179
G1 X28.193 Y124.501 E0.14447
G1 X28.134 Y124.453 E0.00257
G1 X27.861 Y124.339 E0.01002
G1 X27.590 Y124.282 E0.00935
G1 X27.317 Y124.265 E0.00928
G1 X27.044 Y124.285 E0.00928
G1 X26.774 Y124.345 E0.00935
G1 X26.504 Y124.460 E0.00993
G1 X26.461 Y124.495 E0.00188
G1 X22.193 Y124.481 E0.14446
G1 X22.131 Y124.431 E0.00270
G1 X21.861 Y124.319 E0.00992
G1 X21.590 Y124.262 E0.00936
G1 X21.317 Y124.245 E0.00927
G1 X21.043 Y124.265 E0.00927
G1 X20.773 Y124.325 E0.00937
G1 X20.507 Y124.438 E0.00978
G1 X20.461 Y124.475 E0.00200
G1 X15.952 Y124.460 E0.15265
G1 X15.952 Y122.403 E0.06964
G1 X20.461 Y122.388 E0.15264
G1 X20.507 Y122.425 E0.00200
G1 X20.773 Y122.539 E0.00978
G1 X21.043 Y122.598 E0.00937
G1 X21.317 Y122.618 E0.00927
G1 X21.590 Y122.601 E0.00927
G1 X21.861 Y122.544 E0.00936
G1 X22.131 Y122.432 E0.00992
G1 X22.193 Y122.382 E0.00270
G1 X26.461 Y122.368 E0.14446
G1 X26.504 Y122.403 E0.00188
G1 X26.774 Y122.519 E0.00993
G1 X27.044 Y122.578 E0.00935
G1 X27.317 Y122.598 E0.00928
G1 X27.590 Y122.581 E0.00928
G1 X27.861 Y122.524 E0.00935
G1 X28.134 Y122.411 E0.01002
G1 X28.193 Y122.363 E0.00257
G1 X32.461 Y122.348 E0.14447
G1 X32.502 Y122.382 E0.00179
G1 X32.774 Y122.499 E0.01003
G1 X33.044 Y122.558 E0.00935
G1 X33.317 Y122.578 E0.00927
G1 X33.590 Y122.561 E0.00927
G1 X33.861 Y122.504 E0.00936
G1 X34.135 Y122.390 E0.01005
G1 X34.193 Y122.343 E0.00253
G1 X38.461 Y122.329 E0.14449
G1 X38.502 Y122.362 E0.00178
G1 X38.774 Y122.478 E0.01001
G1 X39.042 Y122.538 E0.00931
G1 X39.317 Y122.559 E0.00932
G1 X39.592 Y122.541 E0.00935
G1 X39.862 Y122.484 E0.00933
G1 X40.135 Y122.370 E0.01001
G1 X40.193 Y122.323 E0.00252
G1 X59.334 Y122.260 E0.64790
G1 X70.560 Y121.854 E0.38026
G1 X77.531 Y121.658 E0.23604
G1 X79.990 Y121.619 E0.08324
G1 X195.121 Y120.810 E3.89715
G1 X186.752 Y101.299 E0.71861
G1 X186.069 Y101.592 E0.02514
G1 X184.026 Y96.808 E0.17606
G1 X184.591 Y96.127 E0.02995
G1 X185.286 Y94.927 E0.04693
G1 X185.500 Y93.848 E0.03726
G1 X185.106 Y92.899 E0.03478
G1 X184.190 Y92.297 E0.03711
G1 X182.858 Y91.963 E0.04649
G1 X181.927 Y91.893 E0.03158
G1 X181.603 Y91.134 E0.02795
G1 X185.261 Y89.591 E0.13437
G1 X189.717 Y100.026 E0.38406
G1 X189.077 Y100.301 E0.02358
M204 S1000
G1 F8640.000
G1 X190.357 Y103.333 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X194.505 Y120.407
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.538 Y101.833 E0.68408
G1 X185.855 Y102.127 E0.02517
G1 X183.555 Y96.740 E0.19828
G1 X184.256 Y95.894 E0.03720
G1 X184.900 Y94.782 E0.04349
G1 X185.077 Y93.889 E0.03079
G1 X184.778 Y93.170 E0.02636
G1 X184.024 Y92.675 E0.03054
G1 X182.792 Y92.366 E0.04298
G1 X181.650 Y92.280 E0.03877
G1 X181.068 Y90.917 E0.05017
G1 X185.476 Y89.058 E0.16193
G1 X190.251 Y100.239 E0.41153
G1 X189.555 Y100.538 E0.02564
G1 X197.993 Y120.382 E0.72990
M73 Q19 S83
G1 X235.100 Y120.123 E1.25609
G1 X235.100 Y126.740 E0.22401
G1 X79.985 Y125.651 E5.25060
G1 X77.522 Y125.612 E0.08339
G1 X70.547 Y125.416 E0.23618
G1 X59.326 Y125.010 E0.38009
G1 X40.046 Y124.947 E0.65258
G1 X39.923 Y124.846 E0.00539
G1 X39.741 Y124.770 E0.00670
G1 X39.537 Y124.726 E0.00705
G1 X39.319 Y124.712 E0.00738
G1 X39.102 Y124.729 E0.00737
G1 X38.899 Y124.774 E0.00705
G1 X38.717 Y124.852 E0.00671
G1 X38.608 Y124.942 E0.00477
G1 X34.047 Y124.927 E0.15441
G1 X33.923 Y124.826 E0.00541
G1 X33.740 Y124.749 E0.00671
G1 X33.536 Y124.707 E0.00706
G1 X33.319 Y124.693 E0.00735
G1 X33.103 Y124.709 E0.00735
G1 X32.899 Y124.754 E0.00706
G1 X32.716 Y124.832 E0.00672
G1 X32.608 Y124.922 E0.00478
G1 X28.047 Y124.907 E0.15437
G1 X27.923 Y124.805 E0.00544
G1 X27.740 Y124.729 E0.00670
G1 X27.536 Y124.687 E0.00705
G1 X27.319 Y124.673 E0.00735
G1 X27.102 Y124.689 E0.00735
G1 X26.899 Y124.734 E0.00706
G1 X26.717 Y124.811 E0.00668
G1 X26.606 Y124.903 E0.00487
G1 X22.050 Y124.887 E0.15422
G1 X21.922 Y124.785 E0.00555
G1 X21.740 Y124.709 E0.00667
G1 X21.536 Y124.667 E0.00706
G1 X21.319 Y124.653 E0.00735
G1 X21.102 Y124.669 E0.00736
G1 X20.898 Y124.714 E0.00707
G1 X20.718 Y124.791 E0.00662
G1 X20.603 Y124.883 E0.00498
G1 X15.545 Y124.866 E0.17123
G1 X15.545 Y121.997 E0.09711
G1 X20.603 Y121.980 E0.17123
G1 X20.718 Y122.072 E0.00498
G1 X20.898 Y122.149 E0.00662
G1 X21.102 Y122.194 E0.00707
G1 X21.319 Y122.210 E0.00736
G1 X21.536 Y122.197 E0.00735
G1 X21.740 Y122.154 E0.00706
G1 X21.922 Y122.078 E0.00667
G1 X22.050 Y121.976 E0.00556
G1 X26.606 Y121.961 E0.15422
G1 X26.717 Y122.052 E0.00487
G1 X26.899 Y122.129 E0.00668
G1 X27.102 Y122.174 E0.00706
G1 X27.319 Y122.190 E0.00735
G1 X27.536 Y122.177 E0.00735
G1 X27.740 Y122.134 E0.00705
G1 X27.923 Y122.058 E0.00670
G1 X28.047 Y121.956 E0.00544
G1 X32.608 Y121.941 E0.15437
G1 X32.716 Y122.031 E0.00479
G1 X32.899 Y122.109 E0.00672
G1 X33.103 Y122.154 E0.00706
G1 X33.319 Y122.170 E0.00735
G1 X33.536 Y122.156 E0.00735
G1 X33.740 Y122.114 E0.00706
G1 X33.923 Y122.038 E0.00671
G1 X34.047 Y121.936 E0.00541
G1 X38.608 Y121.921 E0.15441
G1 X38.717 Y122.011 E0.00477
G1 X38.899 Y122.089 E0.00671
G1 X39.102 Y122.134 E0.00705
G1 X39.319 Y122.151 E0.00737
G1 X39.537 Y122.137 E0.00738
G1 X39.741 Y122.094 E0.00705
G1 X39.923 Y122.017 E0.00670
G1 X40.046 Y121.916 E0.00539
G1 X59.326 Y121.853 E0.65258
G1 X70.547 Y121.448 E0.38009
M73 P19 R82
G1 X77.522 Y121.251 E0.23618
G1 X79.985 Y121.212 E0.08339
G1 X194.445 Y120.407 E3.87443
M204 S1000
G1 X194.891 Y120.299 F10800.000
G1 X194.795 Y119.740
M204 S1250
G1 F4800.000
G1 X197.380 Y122.325 E0.12376
M204 S1000
G1 X196.800 Y122.321 F10800.000
M204 S1250
G1 F4800.000
G1 X195.967 Y121.488 E0.03987
G1 X195.827 Y121.702 E0.00865
G1 X195.606 Y121.703 E0.00748
G1 X196.197 Y122.295 E0.02831
G1 X195.907 Y122.581 E0.01379
G1 X195.033 Y121.706 E0.04186
G1 X194.460 Y121.709 E0.01940
G1 X195.617 Y122.867 E0.05540
G1 X195.327 Y123.153 E0.01379
G1 X193.887 Y121.712 E0.06895
G1 X193.314 Y121.715 E0.01940
G1 X195.037 Y123.439 E0.08249
G1 X194.747 Y123.725 E0.01379
G1 X192.740 Y121.718 E0.09604
G1 X192.167 Y121.722 E0.01940
G1 X194.456 Y124.011 E0.10958
G1 X194.225 Y124.239 E0.01100
G1 X194.190 Y124.321 E0.00301
G1 X191.594 Y121.725 E0.12428
G1 X191.021 Y121.728 E0.01940
G1 X194.138 Y124.844 E0.14919
G1 X194.136 Y125.152 E0.01042
G1 X193.868 Y125.151 E0.00906
G1 X190.448 Y121.731 E0.16371
G1 X189.875 Y121.734 E0.01940
G1 X193.289 Y125.148 E0.16342
G1 X192.709 Y125.145 E0.01961
G1 X189.302 Y121.737 E0.16312
G1 X188.729 Y121.740 E0.01940
G1 X192.130 Y125.141 E0.16283
G1 X191.551 Y125.138 E0.01961
G1 X188.155 Y121.743 E0.16253
G1 X187.582 Y121.746 E0.01940
G1 X190.971 Y125.135 E0.16223
G1 X190.392 Y125.132 E0.01961
G1 X187.009 Y121.749 E0.16194
G1 X186.436 Y121.752 E0.01940
G1 X189.813 Y125.129 E0.16164
G1 X189.234 Y125.126 E0.01961
G1 X185.863 Y121.755 E0.16135
G1 X185.290 Y121.758 E0.01940
G1 X188.654 Y125.123 E0.16105
G1 X188.075 Y125.120 E0.01961
G1 X184.717 Y121.761 E0.16076
G1 X184.144 Y121.765 E0.01940
G1 X187.496 Y125.117 E0.16046
G1 X186.916 Y125.113 E0.01961
G1 X183.571 Y121.768 E0.16016
G1 X182.997 Y121.771 E0.01940
G1 X186.337 Y125.110 E0.15987
G1 X185.758 Y125.107 E0.01961
G1 X182.424 Y121.774 E0.15957
G1 X181.851 Y121.777 E0.01940
G1 X185.179 Y125.104 E0.15928
G1 X184.599 Y125.101 E0.01961
G1 X181.278 Y121.780 E0.15898
G1 X180.705 Y121.783 E0.01940
G1 X184.020 Y125.098 E0.15869
G1 X183.441 Y125.095 E0.01961
G1 X180.132 Y121.786 E0.15839
G1 X179.559 Y121.789 E0.01940
G1 X182.861 Y125.092 E0.15809
G1 X182.282 Y125.089 E0.01961
G1 X178.986 Y121.792 E0.15780
G1 X178.413 Y121.795 E0.01940
G1 X181.703 Y125.086 E0.15750
G1 X181.123 Y125.082 E0.01961
G1 X177.839 Y121.798 E0.15721
G1 X177.266 Y121.801 E0.01940
G1 X180.544 Y125.079 E0.15691
G1 X179.965 Y125.076 E0.01961
G1 X176.693 Y121.804 E0.15662
G1 X176.120 Y121.808 E0.01940
G1 X179.386 Y125.073 E0.15632
G1 X178.806 Y125.070 E0.01961
G1 X175.547 Y121.811 E0.15602
G1 X174.974 Y121.814 E0.01940
G1 X178.227 Y125.067 E0.15573
G1 X177.648 Y125.064 E0.01961
G1 X174.219 Y121.635 E0.16416
M204 S1000
G1 X174.101 Y121.080 F10800.000
M204 S1250
G1 F4800.000
G1 X174.431 Y121.410 E0.01601
G1 X175.012 Y121.406 E0.01990
G1 X174.863 Y121.257 E0.00723
G1 X175.442 Y121.253 E0.01987
G1 X175.592 Y121.403 E0.00728
G1 X176.172 Y121.400 E0.01990
G1 X176.021 Y121.249 E0.00732
G1 X176.600 Y121.245 E0.01987
G1 X176.752 Y121.397 E0.00737
G1 X177.332 Y121.394 E0.01990
G1 X177.180 Y121.241 E0.00742
G1 X177.759 Y121.237 E0.01987
G1 X177.913 Y121.391 E0.00746
G1 X178.493 Y121.388 E0.01990
G1 X178.338 Y121.233 E0.00751
G1 X178.917 Y121.229 E0.01987
G1 X179.073 Y121.385 E0.00756
G1 X179.653 Y121.382 E0.01990
G1 X179.497 Y121.225 E0.00760
G1 X180.076 Y121.221 E0.01987
G1 X180.234 Y121.378 E0.00765
G1 X180.814 Y121.375 E0.01990
G1 X180.655 Y121.217 E0.00770
G1 X181.234 Y121.213 E0.01987
G1 X181.394 Y121.372 E0.00774
G1 X181.974 Y121.369 E0.01990
G1 X181.814 Y121.208 E0.00779
G1 X182.393 Y121.204 E0.01987
G1 X182.554 Y121.366 E0.00784
G1 X183.135 Y121.363 E0.01990
G1 X182.972 Y121.200 E0.00788
G1 X183.551 Y121.196 E0.01987
G1 X183.715 Y121.360 E0.00793
G1 X184.295 Y121.357 E0.01990
G1 X184.131 Y121.192 E0.00798
G1 X184.710 Y121.188 E0.01987
G1 X184.875 Y121.354 E0.00802
G1 X185.456 Y121.350 E0.01990
G1 X185.289 Y121.184 E0.00807
G1 X185.868 Y121.180 E0.01987
G1 X186.036 Y121.347 E0.00812
G1 X186.616 Y121.344 E0.01990
G1 X186.448 Y121.176 E0.00816
G1 X187.027 Y121.172 E0.01987
G1 X187.196 Y121.341 E0.00821
G1 X187.776 Y121.338 E0.01990
G1 X187.606 Y121.168 E0.00826
G1 X188.185 Y121.164 E0.01987
G1 X188.357 Y121.335 E0.00830
G1 X188.937 Y121.332 E0.01990
G1 X188.765 Y121.160 E0.00835
G1 X189.344 Y121.156 E0.01987
G1 X189.517 Y121.329 E0.00840
G1 X190.097 Y121.326 E0.01990
G1 X189.923 Y121.151 E0.00844
G1 X190.503 Y121.147 E0.01987
G1 X190.678 Y121.322 E0.00849
G1 X191.258 Y121.319 E0.01990
G1 X191.082 Y121.143 E0.00854
G1 X191.661 Y121.139 E0.01987
G1 X191.838 Y121.316 E0.00858
G1 X192.418 Y121.313 E0.01990
G1 X192.240 Y121.135 E0.00863
G1 X192.820 Y121.131 E0.01987
G1 X192.998 Y121.310 E0.00868
G1 X193.579 Y121.307 E0.01990
G1 X193.399 Y121.127 E0.00872
G1 X193.978 Y121.123 E0.01987
G1 X194.159 Y121.304 E0.00877
G1 X194.739 Y121.301 E0.01990
G1 X194.557 Y121.119 E0.00882
G1 X195.137 Y121.115 E0.01987
G1 X195.502 Y121.480 E0.01770
M204 S1000
G1 F8640.000
G1 X195.137 Y121.115 E-0.11918
G1 X194.557 Y121.119 E-0.13376
G1 X194.739 Y121.301 E-0.05937
G1 X194.159 Y121.304 E-0.13398
G1 X193.978 Y121.123 E-0.05905
G1 X193.399 Y121.127 E-0.13376
G1 X193.579 Y121.307 E-0.05874
G1 X193.309 Y121.308 E-0.06217
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X197.766 Y120.913
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.135 Y121.282 E0.01794
G1 X198.716 Y121.279 E0.01997
G1 X198.528 Y121.091 E0.00915
G1 X199.108 Y121.087 E0.01994
G1 X199.297 Y121.276 E0.00919
G1 X199.879 Y121.273 E0.01997
G1 X199.689 Y121.083 E0.00924
G1 X200.269 Y121.079 E0.01994
G1 X200.460 Y121.270 E0.00928
G1 X201.041 Y121.267 E0.01997
G1 X200.849 Y121.075 E0.00933
G1 X201.429 Y121.071 E0.01994
G1 X201.622 Y121.264 E0.00938
G1 X202.203 Y121.261 E0.01997
G1 X202.010 Y121.067 E0.00942
G1 X202.590 Y121.063 E0.01994
G1 X202.785 Y121.258 E0.00947
G1 X203.366 Y121.254 E0.01997
G1 X203.170 Y121.059 E0.00951
G1 X203.750 Y121.055 E0.01994
G1 X203.947 Y121.251 E0.00956
G1 X204.528 Y121.248 E0.01997
G1 X204.331 Y121.050 E0.00961
G1 X204.911 Y121.046 E0.01994
G1 X205.109 Y121.245 E0.00965
G1 X205.691 Y121.242 E0.01997
G1 X205.491 Y121.042 E0.00970
G1 X206.071 Y121.038 E0.01994
G1 X206.272 Y121.239 E0.00975
G1 X206.853 Y121.236 E0.01997
G1 X206.652 Y121.034 E0.00979
G1 X207.232 Y121.030 E0.01994
G1 X207.434 Y121.233 E0.00984
G1 X208.015 Y121.230 E0.01997
G1 X207.812 Y121.026 E0.00988
G1 X208.392 Y121.022 E0.01994
G1 X208.597 Y121.226 E0.00993
G1 X209.178 Y121.223 E0.01997
G1 X208.973 Y121.018 E0.00998
G1 X209.553 Y121.014 E0.01994
G1 X209.759 Y121.220 E0.01002
G1 X210.340 Y121.217 E0.01997
G1 X210.133 Y121.010 E0.01007
G1 X210.713 Y121.006 E0.01994
G1 X210.921 Y121.214 E0.01011
G1 X211.503 Y121.211 E0.01997
G1 X211.294 Y121.002 E0.01016
G1 X211.874 Y120.998 E0.01994
G1 X212.084 Y121.208 E0.01021
G1 X212.665 Y121.205 E0.01997
G1 X212.454 Y120.994 E0.01025
G1 X213.034 Y120.990 E0.01994
G1 X213.246 Y121.201 E0.01030
G1 X213.827 Y121.198 E0.01997
G1 X213.615 Y120.985 E0.01034
G1 X214.195 Y120.981 E0.01994
G1 X214.409 Y121.195 E0.01039
G1 X214.990 Y121.192 E0.01997
G1 X214.775 Y120.977 E0.01044
G1 X215.355 Y120.973 E0.01994
G1 X215.571 Y121.189 E0.01048
G1 X216.152 Y121.186 E0.01997
G1 X215.936 Y120.969 E0.01053
G1 X216.516 Y120.965 E0.01994
G1 X216.733 Y121.183 E0.01057
G1 X217.315 Y121.180 E0.01997
G1 X217.096 Y120.961 E0.01062
G1 X217.676 Y120.957 E0.01994
G1 X217.896 Y121.177 E0.01067
G1 X218.477 Y121.173 E0.01997
G1 X218.257 Y120.953 E0.01071
G1 X218.837 Y120.949 E0.01994
G1 X219.058 Y121.170 E0.01076
G1 X219.639 Y121.167 E0.01997
G1 X219.417 Y120.945 E0.01080
G1 X219.997 Y120.941 E0.01994
G1 X220.221 Y121.164 E0.01085
G1 X220.802 Y121.161 E0.01997
G1 X220.578 Y120.937 E0.01090
G1 X221.158 Y120.933 E0.01994
G1 X221.383 Y121.158 E0.01094
G1 X221.964 Y121.155 E0.01997
G1 X221.738 Y120.929 E0.01099
G1 X222.318 Y120.925 E0.01994
G1 X222.545 Y121.152 E0.01103
G1 X223.127 Y121.149 E0.01997
G1 X222.899 Y120.920 E0.01108
G1 X223.479 Y120.916 E0.01994
G1 X223.708 Y121.145 E0.01113
G1 X224.289 Y121.142 E0.01997
G1 X224.059 Y120.912 E0.01117
G1 X224.639 Y120.908 E0.01994
G1 X224.870 Y121.139 E0.01122
G1 X225.451 Y121.136 E0.01997
G1 X225.220 Y120.904 E0.01126
G1 X225.800 Y120.900 E0.01994
G1 X226.033 Y121.133 E0.01131
G1 X226.614 Y121.130 E0.01997
G1 X226.380 Y120.896 E0.01136
G1 X226.960 Y120.892 E0.01994
G1 X227.195 Y121.127 E0.01140
G1 X227.776 Y121.124 E0.01997
G1 X227.541 Y120.888 E0.01145
G1 X228.121 Y120.884 E0.01994
G1 X228.357 Y121.120 E0.01149
G1 X228.939 Y121.117 E0.01997
G1 X228.701 Y120.880 E0.01154
G1 X229.281 Y120.876 E0.01994
G1 X229.520 Y121.114 E0.01159
G1 X230.101 Y121.111 E0.01997
G1 X229.862 Y120.872 E0.01163
G1 X230.442 Y120.868 E0.01994
G1 X230.682 Y121.108 E0.01168
G1 X231.263 Y121.105 E0.01997
G1 X231.022 Y120.864 E0.01172
G1 X231.602 Y120.860 E0.01994
G1 X231.845 Y121.102 E0.01177
G1 X232.426 Y121.099 E0.01997
G1 X232.183 Y120.855 E0.01182
G1 X232.763 Y120.851 E0.01994
G1 X233.007 Y121.096 E0.01186
G1 X233.588 Y121.092 E0.01997
G1 X233.343 Y120.847 E0.01191
G1 X233.923 Y120.843 E0.01994
G1 X234.352 Y121.272 E0.02081
M204 S1000
G1 X234.571 Y122.064 F10800.000
M204 S1250
G1 F4800.000
G1 X234.005 Y121.497 E0.02712
G1 X233.432 Y121.500 E0.01940
G1 X234.388 Y122.457 E0.04579
G1 X234.388 Y122.520 E0.00214
G1 X234.353 Y122.484 E0.00171
G1 X234.153 Y122.400 E0.00735
G1 X233.752 Y122.397 E0.01357
G1 X232.859 Y121.503 E0.04276
G1 X232.285 Y121.507 E0.01940
G1 X233.172 Y122.393 E0.04242
G1 X232.591 Y122.389 E0.01964
G1 X231.712 Y121.510 E0.04208
G1 X231.139 Y121.513 E0.01940
G1 X232.011 Y122.385 E0.04174
G1 X231.431 Y122.381 E0.01964
G1 X230.566 Y121.516 E0.04140
G1 X229.993 Y121.519 E0.01940
G1 X230.851 Y122.377 E0.04106
G1 X230.270 Y122.372 E0.01964
G1 X229.420 Y121.522 E0.04072
G1 X228.847 Y121.525 E0.01940
G1 X229.690 Y122.368 E0.04038
G1 X229.110 Y122.364 E0.01964
G1 X228.274 Y121.528 E0.04003
G1 X227.700 Y121.531 E0.01940
G1 X228.530 Y122.360 E0.03969
G1 X227.949 Y122.356 E0.01964
G1 X227.127 Y121.534 E0.03935
G1 X226.554 Y121.537 E0.01940
G1 X227.369 Y122.352 E0.03901
G1 X226.789 Y122.348 E0.01964
G1 X225.981 Y121.540 E0.03867
G1 X225.408 Y121.543 E0.01940
G1 X226.209 Y122.344 E0.03833
G1 X225.991 Y122.426 E0.00786
G1 X225.852 Y122.563 E0.00664
G1 X224.835 Y121.546 E0.04867
G1 X224.262 Y121.550 E0.01940
G1 X225.561 Y122.849 E0.06221
G1 X225.271 Y123.135 E0.01379
G1 X223.689 Y121.553 E0.07576
G1 X223.116 Y121.556 E0.01940
G1 X224.981 Y123.421 E0.08930
G1 X224.691 Y123.707 E0.01379
G1 X222.542 Y121.559 E0.10285
G1 X221.969 Y121.562 E0.01940
G1 X222.727 Y122.320 E0.03629
G1 X222.147 Y122.316 E0.01964
G1 X221.396 Y121.565 E0.03594
G1 X220.823 Y121.568 E0.01940
G1 X221.567 Y122.312 E0.03560
G1 X220.986 Y122.307 E0.01964
G1 X220.250 Y121.571 E0.03525
G1 X219.677 Y121.574 E0.01940
G1 X220.406 Y122.303 E0.03491
G1 X219.826 Y122.299 E0.01964
G1 X219.104 Y121.577 E0.03456
G1 X218.531 Y121.580 E0.01940
G1 X219.368 Y122.417 E0.04007
G1 X219.330 Y122.454 E0.00178
G1 X219.255 Y122.378 E0.00362
G1 X219.055 Y122.294 E0.00735
G1 X218.665 Y122.291 E0.01320
G1 X217.958 Y121.583 E0.03388
G1 X217.384 Y121.586 E0.01940
G1 X218.085 Y122.287 E0.03354
G1 X217.505 Y122.283 E0.01964
G1 X216.811 Y121.589 E0.03320
G1 X216.238 Y121.593 E0.01940
G1 X216.925 Y122.279 E0.03286
G1 X216.344 Y122.275 E0.01964
G1 X215.665 Y121.596 E0.03252
G1 X215.092 Y121.599 E0.01940
G1 X215.764 Y122.271 E0.03218
G1 X215.184 Y122.267 E0.01964
G1 X214.519 Y121.602 E0.03184
G1 X213.946 Y121.605 E0.01940
G1 X214.604 Y122.263 E0.03150
G1 X214.357 Y122.261 E0.00834
G1 X214.132 Y122.367 E0.00844
G1 X213.373 Y121.608 E0.03634
G1 X212.799 Y121.611 E0.01940
G1 X213.842 Y122.653 E0.04988
G1 X213.551 Y122.939 E0.01379
G1 X212.226 Y121.614 E0.06343
G1 X211.653 Y121.617 E0.01940
G1 X213.261 Y123.225 E0.07698
G1 X212.971 Y123.511 E0.01379
G1 X211.080 Y121.620 E0.09053
G1 X210.507 Y121.623 E0.01940
G1 X212.681 Y123.797 E0.10407
G1 X212.391 Y124.083 E0.01379
G1 X209.934 Y121.626 E0.11762
G1 X209.361 Y121.629 E0.01940
G1 X212.103 Y124.372 E0.13127
G1 X212.022 Y124.564 E0.00707
G1 X212.020 Y124.864 E0.01016
G1 X208.788 Y121.632 E0.15471
G1 X208.215 Y121.636 E0.01940
G1 X211.826 Y125.247 E0.17288
G1 X211.247 Y125.244 E0.01961
G1 X207.641 Y121.639 E0.17258
G1 X207.068 Y121.642 E0.01940
G1 X210.667 Y125.241 E0.17229
G1 X210.088 Y125.238 E0.01961
G1 X206.495 Y121.645 E0.17199
G1 X205.922 Y121.648 E0.01940
G1 X209.509 Y125.235 E0.17169
G1 X208.930 Y125.231 E0.01961
G1 X205.349 Y121.651 E0.17140
G1 X204.776 Y121.654 E0.01940
G1 X208.350 Y125.228 E0.17110
G1 X207.771 Y125.225 E0.01961
G1 X204.203 Y121.657 E0.17081
G1 X203.630 Y121.660 E0.01940
G1 X207.192 Y125.222 E0.17051
G1 X206.612 Y125.219 E0.01961
G1 X203.057 Y121.663 E0.17022
G1 X202.483 Y121.666 E0.01940
G1 X206.033 Y125.216 E0.16992
G1 X205.454 Y125.213 E0.01961
G1 X205.196 Y124.956 E0.01232
M204 S1000
G1 X205.154 Y125.144 F10800.000
M204 S1250
G1 F4800.000
G1 X202.596 Y122.586 E0.12321
G1 X202.013 Y122.582 E0.01988
G1 X205.249 Y125.818 E0.15589
G1 X204.666 Y125.814 E0.01987
G1 X201.429 Y122.578 E0.15590
G1 X200.846 Y122.574 E0.01987
G1 X204.082 Y125.810 E0.15590
G1 X203.499 Y125.806 E0.01987
G1 X200.263 Y122.570 E0.15589
G1 X199.679 Y122.566 E0.01986
G1 X202.916 Y125.802 E0.15588
G1 X202.332 Y125.798 E0.01987
G1 X199.096 Y122.562 E0.15589
G1 X198.512 Y122.557 E0.01987
G1 X201.749 Y125.794 E0.15589
G1 X201.166 Y125.790 E0.01987
G1 X197.929 Y122.553 E0.15589
G1 X197.345 Y122.549 E0.01988
G1 X200.582 Y125.786 E0.15590
G1 X199.999 Y125.782 E0.01987
G1 X196.762 Y122.545 E0.15591
G1 X196.555 Y122.543 E0.00703
G1 X196.504 Y122.564 E0.00188
G1 X196.352 Y122.714 E0.00729
G1 X199.415 Y125.777 E0.14756
G1 X198.832 Y125.773 E0.01987
G1 X196.060 Y123.001 E0.13351
G1 X195.769 Y123.289 E0.01395
G1 X198.249 Y125.769 E0.11946
G1 X197.665 Y125.765 E0.01987
G1 X195.477 Y123.577 E0.10542
G1 X195.185 Y123.864 E0.01395
G1 X197.082 Y125.761 E0.09137
G1 X196.499 Y125.757 E0.01987
G1 X194.893 Y124.152 E0.07732
G1 X194.602 Y124.439 E0.01395
G1 X195.915 Y125.753 E0.06327
G1 X195.332 Y125.749 E0.01987
G1 X194.544 Y124.961 E0.03795
G1 X194.540 Y125.536 E0.01959
G1 X194.749 Y125.745 E0.01004
G1 X194.165 Y125.741 E0.01987
G1 X193.983 Y125.558 E0.00877
G1 X193.401 Y125.555 E0.01984
G1 X193.582 Y125.736 E0.00873
G1 X192.998 Y125.732 E0.01987
G1 X192.818 Y125.552 E0.00868
G1 X192.236 Y125.549 E0.01984
G1 X192.415 Y125.728 E0.00863
G1 X191.832 Y125.724 E0.01987
G1 X191.653 Y125.546 E0.00858
G1 X191.071 Y125.543 E0.01984
G1 X191.248 Y125.720 E0.00854
G1 X190.665 Y125.716 E0.01987
G1 X190.489 Y125.540 E0.00849
G1 X189.906 Y125.537 E0.01984
G1 X190.082 Y125.712 E0.00844
G1 X189.498 Y125.708 E0.01987
G1 X189.324 Y125.533 E0.00840
G1 X188.742 Y125.530 E0.01984
G1 X188.915 Y125.704 E0.00835
G1 X188.331 Y125.700 E0.01987
G1 X188.159 Y125.527 E0.00830
G1 X187.577 Y125.524 E0.01984
G1 X187.748 Y125.695 E0.00826
G1 X187.165 Y125.691 E0.01987
G1 X186.994 Y125.521 E0.00821
G1 X186.412 Y125.518 E0.01984
G1 X186.581 Y125.687 E0.00816
G1 X185.998 Y125.683 E0.01987
G1 X185.830 Y125.515 E0.00811
G1 X185.247 Y125.512 E0.01984
G1 X185.415 Y125.679 E0.00807
G1 X184.831 Y125.675 E0.01987
G1 X184.665 Y125.508 E0.00802
G1 X184.082 Y125.505 E0.01984
G1 X184.248 Y125.671 E0.00797
G1 X183.665 Y125.667 E0.01987
G1 X183.500 Y125.502 E0.00793
G1 X182.918 Y125.499 E0.01984
G1 X183.081 Y125.663 E0.00788
G1 X182.498 Y125.659 E0.01987
G1 X182.335 Y125.496 E0.00783
G1 X181.753 Y125.493 E0.01984
G1 X181.914 Y125.655 E0.00779
G1 X181.331 Y125.650 E0.01987
G1 X181.170 Y125.490 E0.00774
G1 X180.588 Y125.487 E0.01984
G1 X180.748 Y125.646 E0.00769
G1 X180.164 Y125.642 E0.01987
G1 X180.006 Y125.484 E0.00764
G1 X179.423 Y125.480 E0.01984
G1 X179.581 Y125.638 E0.00760
G1 X178.998 Y125.634 E0.01987
G1 X178.841 Y125.477 E0.00755
G1 X178.258 Y125.474 E0.01984
G1 X178.414 Y125.630 E0.00750
G1 X177.831 Y125.626 E0.01987
G1 X177.676 Y125.471 E0.00746
G1 X177.094 Y125.468 E0.01984
G1 X177.247 Y125.622 E0.00741
G1 X176.664 Y125.618 E0.01987
G1 X176.511 Y125.465 E0.00736
G1 X175.929 Y125.462 E0.01984
G1 X176.081 Y125.614 E0.00731
G1 X175.497 Y125.609 E0.01987
G1 X175.346 Y125.459 E0.00727
G1 X174.764 Y125.455 E0.01984
G1 X175.099 Y125.790 E0.01611
M204 S1000
G1 F8640.000
G1 X174.764 Y125.455 E-0.10920
G1 X175.346 Y125.459 E-0.13448
G1 X175.497 Y125.609 E-0.04927
G1 X176.081 Y125.614 E-0.13470
G1 X175.929 Y125.462 E-0.04959
G1 X176.511 Y125.465 E-0.13448
G1 X176.664 Y125.618 E-0.04991
G1 X177.090 Y125.621 E-0.09837
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X177.253 Y125.245
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.276 Y121.269 E0.19035
G1 X172.704 Y121.273 E0.01937
G1 X176.489 Y125.058 E0.18119
G1 X175.910 Y125.054 E0.01961
G1 X172.132 Y121.277 E0.18085
G1 X171.560 Y121.281 E0.01937
G1 X175.331 Y125.051 E0.18051
G1 X174.751 Y125.048 E0.01961
G1 X170.988 Y121.285 E0.18016
G1 X170.415 Y121.289 E0.01937
G1 X174.172 Y125.045 E0.17982
G1 X174.045 Y125.044 E0.00429
G1 X174.042 Y125.492 E0.01514
G1 X169.843 Y121.293 E0.20101
G1 X169.271 Y121.297 E0.01937
G1 X173.570 Y125.596 E0.20580
G1 X172.990 Y125.592 E0.01964
G1 X168.699 Y121.301 E0.20541
G1 X168.127 Y121.305 E0.01937
G1 X172.410 Y125.588 E0.20503
G1 X171.830 Y125.584 E0.01964
G1 X167.555 Y121.309 E0.20464
G1 X166.982 Y121.313 E0.01937
G1 X171.249 Y125.580 E0.20425
G1 X170.669 Y125.576 E0.01964
G1 X166.410 Y121.317 E0.20386
G1 X165.838 Y121.321 E0.01937
G1 X170.089 Y125.571 E0.20348
G1 X169.509 Y125.567 E0.01964
G1 X165.266 Y121.325 E0.20309
G1 X164.694 Y121.329 E0.01937
G1 X168.928 Y125.563 E0.20270
G1 X168.348 Y125.559 E0.01964
G1 X164.122 Y121.333 E0.20231
G1 X163.549 Y121.337 E0.01937
G1 X167.768 Y125.555 E0.20192
G1 X167.187 Y125.551 E0.01964
G1 X162.977 Y121.341 E0.20154
G1 X162.405 Y121.345 E0.01937
G1 X166.607 Y125.547 E0.20115
G1 X166.027 Y125.543 E0.01964
G1 X161.833 Y121.349 E0.20076
G1 X161.261 Y121.353 E0.01937
G1 X165.447 Y125.539 E0.20037
G1 X164.866 Y125.535 E0.01964
G1 X160.689 Y121.357 E0.19999
G1 X160.117 Y121.361 E0.01937
G1 X164.286 Y125.531 E0.19960
G1 X163.706 Y125.527 E0.01964
G1 X159.544 Y121.365 E0.19921
G1 X158.972 Y121.369 E0.01937
G1 X163.126 Y125.523 E0.19882
G1 X162.545 Y125.518 E0.01964
G1 X158.400 Y121.373 E0.19843
G1 X157.828 Y121.377 E0.01937
G1 X161.965 Y125.514 E0.19805
G1 X161.385 Y125.510 E0.01964
G1 X157.256 Y121.381 E0.19766
G1 X156.684 Y121.385 E0.01937
G1 X160.805 Y125.506 E0.19727
G1 X160.224 Y125.502 E0.01964
G1 X156.111 Y121.389 E0.19688
G1 X155.539 Y121.393 E0.01937
G1 X159.644 Y125.498 E0.19650
G1 X159.064 Y125.494 E0.01964
G1 X154.967 Y121.397 E0.19611
G1 X154.395 Y121.401 E0.01937
G1 X158.484 Y125.490 E0.19572
G1 X157.903 Y125.486 E0.01964
G1 X153.823 Y121.405 E0.19533
G1 X153.251 Y121.409 E0.01937
G1 X157.323 Y125.482 E0.19495
G1 X156.743 Y125.478 E0.01964
G1 X152.678 Y121.413 E0.19456
G1 X152.106 Y121.417 E0.01937
G1 X156.162 Y125.474 E0.19417
G1 X155.582 Y125.470 E0.01964
G1 X151.534 Y121.421 E0.19378
G1 X150.962 Y121.425 E0.01937
G1 X155.002 Y125.465 E0.19339
G1 X154.422 Y125.461 E0.01964
G1 X150.390 Y121.429 E0.19301
G1 X149.818 Y121.433 E0.01937
G1 X153.841 Y125.457 E0.19262
G1 X153.261 Y125.453 E0.01964
G1 X149.245 Y121.438 E0.19223
G1 X148.673 Y121.442 E0.01937
G1 X152.681 Y125.449 E0.19184
G1 X152.101 Y125.445 E0.01964
G1 X148.101 Y121.446 E0.19146
G1 X147.529 Y121.450 E0.01937
G1 X151.520 Y125.441 E0.19107
G1 X150.940 Y125.437 E0.01964
G1 X146.957 Y121.454 E0.19068
G1 X146.385 Y121.458 E0.01937
G1 X150.360 Y125.433 E0.19029
G1 X149.780 Y125.429 E0.01964
G1 X145.812 Y121.462 E0.18990
G1 X145.240 Y121.466 E0.01937
G1 X149.199 Y125.425 E0.18952
G1 X148.619 Y125.421 E0.01964
G1 X144.668 Y121.470 E0.18913
G1 X144.096 Y121.474 E0.01937
G1 X148.039 Y125.417 E0.18874
G1 X147.459 Y125.412 E0.01964
G1 X143.524 Y121.478 E0.18835
G1 X142.952 Y121.482 E0.01937
G1 X146.878 Y125.408 E0.18797
G1 X146.298 Y125.404 E0.01964
G1 X142.379 Y121.486 E0.18758
G1 X141.807 Y121.490 E0.01937
G1 X145.718 Y125.400 E0.18719
G1 X145.137 Y125.396 E0.01964
G1 X141.235 Y121.494 E0.18680
G1 X140.663 Y121.498 E0.01937
G1 X144.557 Y125.392 E0.18642
G1 X143.977 Y125.388 E0.01964
G1 X140.091 Y121.502 E0.18603
G1 X139.519 Y121.506 E0.01937
G1 X143.397 Y125.384 E0.18564
G1 X142.816 Y125.380 E0.01964
G1 X138.946 Y121.510 E0.18525
G1 X138.374 Y121.514 E0.01937
G1 X142.236 Y125.376 E0.18486
G1 X141.656 Y125.372 E0.01964
G1 X137.802 Y121.518 E0.18448
G1 X137.230 Y121.522 E0.01937
G1 X141.076 Y125.368 E0.18409
G1 X140.495 Y125.364 E0.01964
G1 X136.658 Y121.526 E0.18370
G1 X136.086 Y121.530 E0.01937
G1 X139.915 Y125.360 E0.18331
G1 X139.335 Y125.355 E0.01964
G1 X135.513 Y121.534 E0.18293
G1 X134.941 Y121.538 E0.01937
G1 X138.755 Y125.351 E0.18254
G1 X138.174 Y125.347 E0.01964
G1 X134.369 Y121.542 E0.18215
G1 X133.797 Y121.546 E0.01937
G1 X137.594 Y125.343 E0.18176
G1 X137.014 Y125.339 E0.01964
G1 X133.225 Y121.550 E0.18137
G1 X132.653 Y121.554 E0.01937
G1 X136.434 Y125.335 E0.18099
G1 X135.853 Y125.331 E0.01964
G1 X132.081 Y121.558 E0.18060
G1 X131.508 Y121.562 E0.01937
G1 X135.273 Y125.327 E0.18021
G1 X134.693 Y125.323 E0.01964
G1 X130.936 Y121.566 E0.17982
G1 X130.364 Y121.570 E0.01937
G1 X134.112 Y125.319 E0.17944
G1 X133.532 Y125.315 E0.01964
G1 X129.792 Y121.574 E0.17905
G1 X129.220 Y121.578 E0.01937
G1 X132.952 Y125.311 E0.17866
G1 X132.372 Y125.307 E0.01964
G1 X128.648 Y121.582 E0.17827
G1 X128.075 Y121.586 E0.01937
G1 X131.791 Y125.302 E0.17789
G1 X131.211 Y125.298 E0.01964
G1 X127.503 Y121.590 E0.17750
G1 X126.931 Y121.594 E0.01937
G1 X130.631 Y125.294 E0.17711
G1 X130.051 Y125.290 E0.01964
G1 X126.359 Y121.598 E0.17672
G1 X125.787 Y121.602 E0.01937
G1 X129.470 Y125.286 E0.17633
G1 X128.890 Y125.282 E0.01964
G1 X125.215 Y121.607 E0.17595
G1 X124.642 Y121.611 E0.01937
G1 X128.310 Y125.278 E0.17556
G1 X127.730 Y125.274 E0.01964
G1 X124.070 Y121.615 E0.17517
G1 X123.498 Y121.619 E0.01937
G1 X127.149 Y125.270 E0.17478
G1 X126.569 Y125.266 E0.01964
G1 X122.926 Y121.623 E0.17440
G1 X122.354 Y121.627 E0.01937
G1 X125.989 Y125.262 E0.17401
G1 X125.409 Y125.258 E0.01964
G1 X121.782 Y121.631 E0.17362
G1 X121.209 Y121.635 E0.01937
G1 X124.828 Y125.254 E0.17323
G1 X124.248 Y125.249 E0.01964
G1 X120.637 Y121.639 E0.17284
G1 X120.065 Y121.643 E0.01937
G1 X123.668 Y125.245 E0.17246
G1 X123.087 Y125.241 E0.01964
G1 X119.493 Y121.647 E0.17207
G1 X118.921 Y121.651 E0.01937
G1 X122.507 Y125.237 E0.17168
G1 X121.927 Y125.233 E0.01964
G1 X118.349 Y121.655 E0.17129
G1 X117.776 Y121.659 E0.01937
G1 X121.347 Y125.229 E0.17091
G1 X120.766 Y125.225 E0.01964
G1 X117.204 Y121.663 E0.17052
G1 X116.632 Y121.667 E0.01937
G1 X120.186 Y125.221 E0.17013
G1 X119.606 Y125.217 E0.01964
G1 X116.060 Y121.671 E0.16974
G1 X115.488 Y121.675 E0.01937
G1 X119.026 Y125.213 E0.16936
G1 X118.445 Y125.209 E0.01964
G1 X114.916 Y121.679 E0.16897
G1 X114.343 Y121.683 E0.01937
G1 X117.865 Y125.205 E0.16858
G1 X117.285 Y125.201 E0.01964
G1 X113.771 Y121.687 E0.16819
G1 X113.199 Y121.691 E0.01937
G1 X116.705 Y125.196 E0.16780
G1 X116.124 Y125.192 E0.01964
G1 X112.627 Y121.695 E0.16742
G1 X112.055 Y121.699 E0.01937
G1 X115.544 Y125.188 E0.16703
G1 X114.964 Y125.184 E0.01964
G1 X111.483 Y121.703 E0.16664
G1 X110.910 Y121.707 E0.01937
G1 X114.384 Y125.180 E0.16625
G1 X113.803 Y125.176 E0.01964
G1 X110.338 Y121.711 E0.16587
G1 X109.766 Y121.715 E0.01937
G1 X113.223 Y125.172 E0.16548
G1 X112.643 Y125.168 E0.01964
G1 X109.194 Y121.719 E0.16509
G1 X108.622 Y121.723 E0.01937
G1 X112.062 Y125.164 E0.16470
G1 X111.482 Y125.160 E0.01964
G1 X108.050 Y121.727 E0.16431
G1 X107.477 Y121.731 E0.01937
G1 X110.902 Y125.156 E0.16393
G1 X110.322 Y125.152 E0.01964
G1 X106.905 Y121.735 E0.16354
G1 X106.333 Y121.739 E0.01937
G1 X109.741 Y125.148 E0.16315
G1 X109.161 Y125.143 E0.01964
G1 X105.761 Y121.743 E0.16276
G1 X105.189 Y121.747 E0.01937
G1 X108.581 Y125.139 E0.16238
G1 X108.001 Y125.135 E0.01964
G1 X104.617 Y121.751 E0.16199
G1 X104.044 Y121.755 E0.01937
G1 X107.420 Y125.131 E0.16160
G1 X106.840 Y125.127 E0.01964
G1 X103.472 Y121.759 E0.16121
G1 X102.900 Y121.763 E0.01937
G1 X106.260 Y125.123 E0.16083
G1 X105.680 Y125.119 E0.01964
G1 X102.328 Y121.767 E0.16044
G1 X101.756 Y121.771 E0.01937
G1 X105.099 Y125.115 E0.16005
G1 X104.519 Y125.111 E0.01964
G1 X101.184 Y121.776 E0.15966
G1 X100.612 Y121.780 E0.01937
G1 X103.939 Y125.107 E0.15927
G1 X103.359 Y125.103 E0.01964
G1 X100.039 Y121.784 E0.15889
G1 X99.467 Y121.788 E0.01937
G1 X102.778 Y125.099 E0.15850
G1 X102.198 Y125.095 E0.01964
G1 X98.895 Y121.792 E0.15811
G1 X98.323 Y121.796 E0.01937
G1 X101.618 Y125.091 E0.15772
G1 X101.037 Y125.086 E0.01964
G1 X97.751 Y121.800 E0.15734
G1 X97.179 Y121.804 E0.01937
G1 X100.457 Y125.082 E0.15695
G1 X99.877 Y125.078 E0.01964
G1 X96.606 Y121.808 E0.15656
G1 X96.034 Y121.812 E0.01937
G1 X99.297 Y125.074 E0.15617
G1 X98.716 Y125.070 E0.01964
G1 X95.462 Y121.816 E0.15578
G1 X94.890 Y121.820 E0.01937
G1 X98.136 Y125.066 E0.15540
G1 X97.556 Y125.062 E0.01964
G1 X94.318 Y121.824 E0.15501
G1 X93.746 Y121.828 E0.01937
G1 X96.976 Y125.058 E0.15462
G1 X96.395 Y125.054 E0.01964
G1 X93.173 Y121.832 E0.15423
G1 X92.601 Y121.836 E0.01937
M73 Q20 S82
G1 X95.815 Y125.050 E0.15385
G1 X95.235 Y125.046 E0.01964
G1 X92.029 Y121.840 E0.15346
G1 X91.457 Y121.844 E0.01937
G1 X94.655 Y125.042 E0.15307
G1 X94.074 Y125.038 E0.01964
G1 X90.885 Y121.848 E0.15268
G1 X90.313 Y121.852 E0.01937
G1 X93.494 Y125.033 E0.15230
G1 X92.914 Y125.029 E0.01964
G1 X89.740 Y121.856 E0.15191
G1 X89.168 Y121.860 E0.01937
G1 X92.334 Y125.025 E0.15152
G1 X91.753 Y125.021 E0.01964
G1 X88.596 Y121.864 E0.15113
G1 X88.024 Y121.868 E0.01937
G1 X91.173 Y125.017 E0.15074
G1 X90.593 Y125.013 E0.01964
G1 X87.452 Y121.872 E0.15036
G1 X86.880 Y121.876 E0.01937
G1 X90.012 Y125.009 E0.14997
G1 X89.432 Y125.005 E0.01964
G1 X86.307 Y121.880 E0.14958
G1 X85.735 Y121.884 E0.01937
G1 X88.852 Y125.001 E0.14919
G1 X88.272 Y124.997 E0.01964
G1 X85.163 Y121.888 E0.14881
G1 X84.591 Y121.892 E0.01937
G1 X87.691 Y124.993 E0.14842
G1 X87.111 Y124.989 E0.01964
G1 X84.019 Y121.896 E0.14803
G1 X83.447 Y121.900 E0.01937
G1 X86.531 Y124.985 E0.14764
G1 X85.951 Y124.980 E0.01964
G1 X82.874 Y121.904 E0.14725
G1 X82.302 Y121.908 E0.01937
G1 X85.370 Y124.976 E0.14687
G1 X84.790 Y124.972 E0.01964
G1 X81.730 Y121.912 E0.14648
G1 X81.158 Y121.916 E0.01937
G1 X84.210 Y124.968 E0.14609
G1 X83.630 Y124.964 E0.01964
G1 X80.586 Y121.920 E0.14570
G1 X80.432 Y121.921 E0.00519
G1 X80.444 Y122.354 E0.01466
G1 X83.049 Y124.960 E0.12473
G1 X82.469 Y124.956 E0.01964
G1 X79.991 Y122.478 E0.11860
G1 X79.436 Y122.499 E0.01882
G1 X81.889 Y124.952 E0.11743
G1 X81.309 Y124.948 E0.01964
G1 X78.880 Y122.519 E0.11625
G1 X78.324 Y122.540 E0.01882
G1 X80.913 Y125.128 E0.12390
M204 S1000
G1 F8640.000
G1 X78.585 Y122.801 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X79.898 Y122.258
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.571 Y121.931 E0.01564
G1 X79.004 Y121.940 E0.01920
G1 X79.166 Y122.102 E0.00773
G1 X78.610 Y122.122 E0.01882
G1 X78.437 Y121.949 E0.00829
G1 X77.870 Y121.958 E0.01920
G1 X78.055 Y122.143 E0.00884
G1 X77.499 Y122.163 E0.01882
G1 X77.306 Y121.970 E0.00926
G1 X76.746 Y121.985 E0.01898
G1 X76.944 Y122.184 E0.00949
G1 X76.388 Y122.204 E0.01882
G1 X76.186 Y122.001 E0.00971
G1 X75.625 Y122.017 E0.01898
G1 X75.833 Y122.225 E0.00994
G1 X75.278 Y122.245 E0.01882
G1 X75.065 Y122.033 E0.01016
G1 X74.505 Y122.049 E0.01898
G1 X74.722 Y122.266 E0.01039
G1 X74.167 Y122.286 E0.01882
G1 X73.945 Y122.064 E0.01062
G1 X73.385 Y122.080 E0.01898
G1 X73.611 Y122.307 E0.01084
G1 X73.061 Y122.332 E0.01865
G1 X72.825 Y122.096 E0.01132
G1 X72.265 Y122.112 E0.01898
G1 X72.517 Y122.364 E0.01208
G1 X71.973 Y122.396 E0.01846
G1 X71.704 Y122.128 E0.01284
G1 X71.144 Y122.143 E0.01898
G1 X71.428 Y122.428 E0.01361
G1 X70.884 Y122.459 E0.01846
G1 X70.570 Y122.160 E0.01470
G1 X70.028 Y122.179 E0.01836
G1 X70.340 Y122.491 E0.01493
G1 X69.796 Y122.523 E0.01846
G1 X69.472 Y122.199 E0.01548
G1 X68.916 Y122.219 E0.01884
G1 X69.251 Y122.554 E0.01604
G1 X68.707 Y122.586 E0.01846
G1 X68.361 Y122.239 E0.01660
G1 X67.805 Y122.259 E0.01884
G1 X68.163 Y122.618 E0.01715
G1 X67.619 Y122.649 E0.01846
G1 X67.249 Y122.280 E0.01771
G1 X66.693 Y122.300 E0.01884
G1 X67.074 Y122.681 E0.01826
G1 X66.530 Y122.713 E0.01846
G1 X66.137 Y122.320 E0.01882
G1 X65.581 Y122.340 E0.01884
G1 X65.986 Y122.744 E0.01938
G1 X65.442 Y122.776 E0.01846
G1 X65.025 Y122.360 E0.01993
G1 X64.470 Y122.380 E0.01884
G1 X64.897 Y122.808 E0.02049
G1 X64.353 Y122.839 E0.01846
G1 X63.914 Y122.400 E0.02104
G1 X63.358 Y122.420 E0.01884
G1 X63.809 Y122.871 E0.02160
G1 X63.265 Y122.903 E0.01846
G1 X62.802 Y122.440 E0.02216
G1 X62.246 Y122.460 E0.01884
G1 X62.720 Y122.934 E0.02271
G1 X62.176 Y122.966 E0.01846
G1 X61.690 Y122.480 E0.02327
G1 X61.134 Y122.500 E0.01884
G1 X61.632 Y122.998 E0.02382
G1 X61.088 Y123.030 E0.01846
G1 X60.578 Y122.520 E0.02438
G1 X60.023 Y122.540 E0.01884
G1 X60.543 Y123.061 E0.02494
G1 X59.999 Y123.093 E0.01846
G1 X59.467 Y122.561 E0.02549
G1 X58.897 Y122.567 E0.01930
G1 X59.455 Y123.125 E0.02672
G1 X59.335 Y123.131 E0.00406
G1 X58.886 Y123.132 E0.01521
G1 X58.323 Y122.569 E0.02698
G1 X57.749 Y122.570 E0.01944
G1 X58.311 Y123.133 E0.02692
G1 X57.735 Y123.133 E0.01948
G1 X57.175 Y122.572 E0.02686
G1 X56.601 Y122.574 E0.01944
G1 X57.160 Y123.134 E0.02680
G1 X56.585 Y123.134 E0.01948
G1 X56.027 Y122.576 E0.02674
G1 X55.453 Y122.578 E0.01944
G1 X56.010 Y123.135 E0.02667
G1 X55.434 Y123.136 E0.01948
G1 X54.878 Y122.580 E0.02661
G1 X54.304 Y122.582 E0.01944
G1 X54.859 Y123.136 E0.02655
G1 X54.284 Y123.137 E0.01948
G1 X53.730 Y122.584 E0.02649
G1 X53.156 Y122.586 E0.01944
G1 X53.708 Y123.137 E0.02643
G1 X53.133 Y123.138 E0.01948
G1 X52.582 Y122.587 E0.02637
G1 X52.008 Y122.589 E0.01944
G1 X52.558 Y123.139 E0.02631
G1 X51.982 Y123.139 E0.01948
G1 X51.434 Y122.591 E0.02625
G1 X50.860 Y122.593 E0.01944
G1 X51.407 Y123.140 E0.02618
G1 X50.832 Y123.140 E0.01948
G1 X50.286 Y122.595 E0.02612
G1 X49.712 Y122.597 E0.01944
G1 X50.256 Y123.141 E0.02606
G1 X49.681 Y123.142 E0.01948
G1 X49.138 Y122.599 E0.02600
G1 X48.564 Y122.601 E0.01944
G1 X49.106 Y123.142 E0.02594
G1 X48.530 Y123.143 E0.01948
G1 X47.990 Y122.603 E0.02588
G1 X47.416 Y122.604 E0.01944
G1 X47.955 Y123.144 E0.02582
G1 X47.380 Y123.144 E0.01948
G1 X46.842 Y122.606 E0.02576
G1 X46.268 Y122.608 E0.01944
G1 X46.804 Y123.145 E0.02570
G1 X46.229 Y123.145 E0.01948
G1 X45.694 Y122.610 E0.02563
G1 X45.120 Y122.612 E0.01944
G1 X45.654 Y123.146 E0.02557
G1 X45.078 Y123.147 E0.01948
G1 X44.546 Y122.614 E0.02551
G1 X43.972 Y122.616 E0.01944
G1 X44.503 Y123.147 E0.02545
G1 X43.928 Y123.148 E0.01948
G1 X43.397 Y122.618 E0.02539
G1 X42.823 Y122.620 E0.01944
G1 X43.352 Y123.148 E0.02533
G1 X42.777 Y123.149 E0.01948
G1 X42.249 Y122.621 E0.02527
G1 X41.675 Y122.623 E0.01944
G1 X42.202 Y123.150 E0.02521
G1 X41.626 Y123.150 E0.01948
G1 X41.101 Y122.625 E0.02515
G1 X40.527 Y122.627 E0.01944
G1 X41.051 Y123.151 E0.02508
G1 X40.476 Y123.152 E0.01948
G1 X40.057 Y122.733 E0.02003
G1 X39.953 Y122.777 E0.00382
G1 X39.595 Y122.847 E0.01236
G1 X40.986 Y124.238 E0.06659
G1 X41.564 Y124.239 E0.01957
G1 X41.036 Y123.712 E0.02525
G1 X41.613 Y123.713 E0.01952
G1 X42.141 Y124.241 E0.02531
G1 X42.719 Y124.243 E0.01957
G1 X42.189 Y123.713 E0.02537
G1 X42.766 Y123.714 E0.01952
G1 X43.297 Y124.245 E0.02543
G1 X43.875 Y124.247 E0.01957
G1 X43.343 Y123.715 E0.02550
G1 X43.919 Y123.715 E0.01952
G1 X44.453 Y124.249 E0.02556
G1 X45.031 Y124.251 E0.01957
G1 X44.496 Y123.716 E0.02562
G1 X45.072 Y123.717 E0.01952
G1 X45.608 Y124.253 E0.02568
G1 X46.186 Y124.255 E0.01957
G1 X45.649 Y123.717 E0.02574
G1 X46.225 Y123.718 E0.01952
G1 X46.764 Y124.257 E0.02580
G1 X47.342 Y124.258 E0.01957
G1 X46.802 Y123.718 E0.02587
G1 X47.378 Y123.719 E0.01952
G1 X47.920 Y124.260 E0.02593
G1 X48.498 Y124.262 E0.01957
G1 X47.955 Y123.720 E0.02599
G1 X48.532 Y123.720 E0.01952
G1 X49.076 Y124.264 E0.02605
G1 X49.653 Y124.266 E0.01957
G1 X49.108 Y123.721 E0.02611
G1 X49.685 Y123.721 E0.01952
G1 X50.231 Y124.268 E0.02617
G1 X50.809 Y124.270 E0.01957
G1 X50.261 Y123.722 E0.02624
G1 X50.838 Y123.723 E0.01952
G1 X51.387 Y124.272 E0.02630
G1 X51.965 Y124.274 E0.01957
G1 X51.414 Y123.723 E0.02636
G1 X51.991 Y123.724 E0.01952
G1 X52.543 Y124.276 E0.02642
G1 X53.120 Y124.278 E0.01957
G1 X52.567 Y123.725 E0.02648
G1 X53.144 Y123.725 E0.01952
G1 X53.698 Y124.279 E0.02654
G1 X54.276 Y124.281 E0.01957
G1 X53.721 Y123.726 E0.02661
G1 X54.297 Y123.726 E0.01952
G1 X54.854 Y124.283 E0.02667
G1 X55.432 Y124.285 E0.01957
G1 X54.874 Y123.727 E0.02673
G1 X55.450 Y123.728 E0.01952
G1 X56.010 Y124.287 E0.02679
G1 X56.588 Y124.289 E0.01957
G1 X56.027 Y123.728 E0.02685
G1 X56.603 Y123.729 E0.01952
G1 X57.165 Y124.291 E0.02691
G1 X57.743 Y124.293 E0.01957
G1 X57.180 Y123.729 E0.02698
G1 X57.756 Y123.730 E0.01952
G1 X58.321 Y124.295 E0.02704
G1 X58.899 Y124.297 E0.01957
G1 X58.333 Y123.731 E0.02710
G1 X58.910 Y123.731 E0.01952
G1 X59.481 Y124.303 E0.02738
G1 X60.079 Y124.325 E0.02025
G1 X59.495 Y123.741 E0.02796
G1 X60.107 Y123.777 E0.02074
G1 X60.676 Y124.346 E0.02728
G1 X61.274 Y124.368 E0.02025
G1 X60.718 Y123.812 E0.02661
G1 X61.330 Y123.848 E0.02074
G1 X61.872 Y124.389 E0.02594
G1 X62.469 Y124.411 E0.02025
G1 X61.941 Y123.883 E0.02527
G1 X62.553 Y123.919 E0.02074
G1 X63.067 Y124.433 E0.02460
G1 X63.664 Y124.454 E0.02025
G1 X63.164 Y123.955 E0.02393
G1 X63.776 Y123.990 E0.02074
G1 X64.262 Y124.476 E0.02325
G1 X64.859 Y124.497 E0.02025
G1 X64.388 Y124.026 E0.02258
G1 X64.999 Y124.061 E0.02074
G1 X65.457 Y124.519 E0.02191
G1 X66.054 Y124.540 E0.02025
G1 X65.611 Y124.097 E0.02124
G1 X66.222 Y124.133 E0.02074
G1 X66.652 Y124.562 E0.02057
G1 X67.249 Y124.584 E0.02025
G1 X66.834 Y124.168 E0.01990
G1 X67.445 Y124.204 E0.02074
G1 X67.847 Y124.605 E0.01922
G1 X68.444 Y124.627 E0.02025
G1 X68.057 Y124.239 E0.01855
G1 X68.668 Y124.275 E0.02074
G1 X69.042 Y124.648 E0.01788
G1 X69.639 Y124.670 E0.02025
G1 X69.280 Y124.311 E0.01721
G1 X69.891 Y124.346 E0.02074
G1 X70.237 Y124.691 E0.01654
G1 X70.832 Y124.711 E0.02017
G1 X70.503 Y124.382 E0.01576
G1 X71.114 Y124.417 E0.02074
G1 X71.425 Y124.728 E0.01486
G1 X72.017 Y124.744 E0.02008
G1 X71.726 Y124.453 E0.01396
G1 X72.338 Y124.489 E0.02074
G1 X72.610 Y124.761 E0.01305
G1 X73.203 Y124.778 E0.02008
G1 X72.949 Y124.524 E0.01215
G1 X73.555 Y124.555 E0.02056
G1 X73.795 Y124.795 E0.01149
G1 X74.388 Y124.811 E0.02008
G1 X74.153 Y124.577 E0.01124
G1 X74.751 Y124.599 E0.02026
G1 X74.981 Y124.828 E0.01098
G1 X75.573 Y124.845 E0.02008
G1 X75.349 Y124.621 E0.01072
G1 X75.947 Y124.643 E0.02026
G1 X76.166 Y124.861 E0.01047
G1 X76.759 Y124.878 E0.02008
G1 X76.546 Y124.665 E0.01021
G1 X77.144 Y124.687 E0.02026
G1 X77.351 Y124.895 E0.00995
G1 X77.939 Y124.906 E0.01990
G1 X77.742 Y124.709 E0.00945
G1 X78.340 Y124.731 E0.02026
G1 X78.524 Y124.916 E0.00883
G1 X79.109 Y124.925 E0.01982
G1 X78.938 Y124.753 E0.00821
G1 X79.536 Y124.775 E0.02026
G1 X79.880 Y125.120 E0.01651
M204 S1000
G1 X79.768 Y124.560 F10800.000
M204 S1250
G1 F4800.000
G1 X77.769 Y122.560 E0.09571
G1 X77.213 Y122.581 E0.01882
G1 X78.980 Y124.347 E0.08456
G1 X78.381 Y124.325 E0.02026
G1 X76.657 Y122.601 E0.08252
G1 X76.102 Y122.622 E0.01882
G1 X77.783 Y124.303 E0.08048
M73 P20 R81
G1 X77.185 Y124.281 E0.02026
G1 X75.546 Y122.643 E0.07844
G1 X74.990 Y122.663 E0.01882
G1 X76.586 Y124.259 E0.07640
G1 X75.988 Y124.237 E0.02026
G1 X74.435 Y122.684 E0.07436
G1 X73.879 Y122.704 E0.01882
G1 X75.390 Y124.215 E0.07232
G1 X74.792 Y124.193 E0.02026
G1 X73.325 Y122.726 E0.07021
G1 X72.779 Y122.757 E0.01850
G1 X74.193 Y124.171 E0.06769
G1 X73.595 Y124.149 E0.02026
G1 X72.235 Y122.788 E0.06511
G1 X71.690 Y122.820 E0.01846
G1 X72.989 Y124.119 E0.06216
G1 X72.377 Y124.083 E0.02074
G1 X71.146 Y122.852 E0.05894
G1 X70.601 Y122.883 E0.01846
G1 X71.765 Y124.047 E0.05572
G1 X71.154 Y124.012 E0.02074
G1 X70.057 Y122.915 E0.05250
G1 X69.512 Y122.947 E0.01846
G1 X70.542 Y123.976 E0.04928
G1 X69.930 Y123.941 E0.02074
G1 X68.968 Y122.979 E0.04605
G1 X68.423 Y123.010 E0.01846
G1 X69.318 Y123.905 E0.04283
G1 X68.706 Y123.869 E0.02074
G1 X67.879 Y123.042 E0.03961
G1 X67.334 Y123.074 E0.01846
G1 X68.095 Y123.834 E0.03639
G1 X67.483 Y123.798 E0.02074
G1 X66.790 Y123.105 E0.03316
G1 X66.245 Y123.137 E0.01846
G1 X66.871 Y123.763 E0.02994
G1 X66.259 Y123.727 E0.02074
G1 X65.701 Y123.169 E0.02672
G1 X65.156 Y123.200 E0.01846
G1 X65.647 Y123.691 E0.02350
G1 X65.035 Y123.656 E0.02074
G1 X64.612 Y123.232 E0.02028
G1 X64.067 Y123.264 E0.01846
G1 X64.424 Y123.620 E0.01705
G1 X63.812 Y123.584 E0.02074
G1 X63.523 Y123.296 E0.01383
G1 X62.978 Y123.327 E0.01846
G1 X63.200 Y123.549 E0.01061
G1 X62.588 Y123.513 E0.02074
G1 X62.434 Y123.359 E0.00739
G1 X61.889 Y123.391 E0.01846
G1 X61.976 Y123.478 E0.00417
G1 X61.365 Y123.442 E0.02074
G1 X61.172 Y123.249 E0.00924
M204 S1000
G1 F8640.000
G1 X61.365 Y123.442 E-0.06306
G1 X61.976 Y123.478 E-0.14151
G1 X61.889 Y123.391 E-0.02841
G1 X62.434 Y123.359 E-0.12594
G1 X62.588 Y123.513 E-0.05039
G1 X63.200 Y123.549 E-0.14151
G1 X62.978 Y123.327 E-0.07238
G1 X63.523 Y123.296 E-0.12594
G1 X63.556 Y123.329 E-0.01087
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.592 Y124.419
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.014 Y122.842 E0.07554
G1 X38.680 Y122.770 E0.01158
G1 X38.361 Y122.634 E0.01173
G1 X38.231 Y122.635 E0.00442
G1 X39.614 Y124.017 E0.06621
G1 X39.315 Y123.998 E0.01014
G1 X39.040 Y124.019 E0.00935
G1 X37.657 Y122.637 E0.06621
G1 X37.083 Y122.638 E0.01944
G1 X37.599 Y123.155 E0.02472
G1 X37.024 Y123.155 E0.01948
G1 X36.509 Y122.640 E0.02465
G1 X35.935 Y122.642 E0.01944
G1 X36.448 Y123.156 E0.02459
G1 X35.873 Y123.156 E0.01948
G1 X35.361 Y122.644 E0.02453
G1 X34.787 Y122.646 E0.01944
G1 X35.298 Y123.157 E0.02447
G1 X34.722 Y123.158 E0.01948
G1 X34.241 Y122.677 E0.02303
G1 X33.952 Y122.797 E0.01063
G1 X33.815 Y122.826 E0.00474
G1 X34.202 Y123.213 E0.01855
G1 X34.205 Y123.705 E0.01665
G1 X34.694 Y123.705 E0.01658
G1 X35.207 Y124.218 E0.02457
G1 X35.785 Y124.220 E0.01957
G1 X35.271 Y123.706 E0.02463
G1 X35.847 Y123.707 E0.01952
G1 X36.363 Y124.222 E0.02469
G1 X36.941 Y124.224 E0.01957
G1 X36.424 Y123.707 E0.02475
G1 X37.000 Y123.708 E0.01952
G1 X37.519 Y124.226 E0.02482
G1 X38.096 Y124.228 E0.01957
G1 X37.577 Y123.709 E0.02488
G1 X38.154 Y123.709 E0.01952
G1 X38.720 Y124.275 E0.02711
M204 S1000
G1 F8640.000
G1 X38.154 Y123.709 E-0.18484
G1 X37.577 Y123.709 E-0.13313
G1 X38.096 Y124.228 E-0.16964
G1 X37.519 Y124.226 E-0.13343
G1 X37.093 Y123.801 E-0.13897
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.813 Y124.400
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.295 Y122.882 E0.07270
G1 X33.000 Y122.861 E0.01002
G1 X32.681 Y122.791 E0.01107
G1 X32.588 Y122.751 E0.00340
G1 X33.890 Y124.053 E0.06234
G1 X33.631 Y123.999 E0.00894
G1 X33.245 Y123.984 E0.01307
G1 X31.916 Y122.656 E0.06364
G1 X31.342 Y122.657 E0.01944
G1 X31.846 Y123.161 E0.02410
G1 X31.270 Y123.161 E0.01948
G1 X30.768 Y122.659 E0.02404
G1 X30.194 Y122.661 E0.01944
G1 X30.695 Y123.162 E0.02398
G1 X30.120 Y123.163 E0.01948
G1 X29.620 Y122.663 E0.02392
G1 X29.046 Y122.665 E0.01944
G1 X29.544 Y123.163 E0.02386
G1 X28.969 Y123.164 E0.01948
G1 X28.472 Y122.667 E0.02380
G1 X28.302 Y122.667 E0.00575
G1 X28.019 Y122.789 E0.01045
G1 X28.577 Y123.347 E0.02672
M204 S1000
G1 X28.745 Y123.516 F10800.000
M204 S1250
G1 F4800.000
G1 X29.429 Y124.199 E0.03273
G1 X30.007 Y124.201 E0.01957
G1 X29.505 Y123.700 E0.02401
G1 X30.082 Y123.701 E0.01952
G1 X30.584 Y124.203 E0.02407
G1 X31.162 Y124.205 E0.01957
G1 X30.658 Y123.701 E0.02414
G1 X31.235 Y123.702 E0.01952
G1 X31.740 Y124.207 E0.02420
G1 X32.318 Y124.209 E0.01957
G1 X31.811 Y123.702 E0.02426
G1 X32.388 Y123.703 E0.01952
G1 X32.897 Y124.212 E0.02439
M204 S1000
G1 F8640.000
G1 X32.388 Y123.703 E-0.16634
G1 X31.811 Y123.702 E-0.13313
G1 X32.318 Y124.209 E-0.16542
G1 X31.740 Y124.207 E-0.13343
G1 X31.245 Y123.712 E-0.16169
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.035 Y124.381
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.543 Y122.890 E0.07143
G1 X27.315 Y122.904 E0.00773
G1 X26.947 Y122.869 E0.01253
G1 X28.246 Y124.168 E0.06221
G1 X27.952 Y124.046 E0.01079
G1 X27.631 Y123.979 E0.01108
G1 X27.470 Y123.969 E0.00546
G1 X26.176 Y122.674 E0.06199
G1 X25.602 Y122.676 E0.01944
G1 X26.092 Y123.167 E0.02349
G1 X25.517 Y123.167 E0.01948
G1 X25.028 Y122.678 E0.02343
G1 X24.454 Y122.680 E0.01944
G1 X24.942 Y123.168 E0.02337
G1 X24.367 Y123.169 E0.01948
G1 X23.880 Y122.682 E0.02331
G1 X23.306 Y122.684 E0.01944
G1 X23.791 Y123.169 E0.02325
G1 X23.216 Y123.170 E0.01948
G1 X22.732 Y122.686 E0.02319
G1 X22.301 Y122.687 E0.01458
G1 X22.203 Y122.733 E0.00367
G1 X22.641 Y123.171 E0.02096
G1 X22.203 Y123.171 E0.01483
G1 X22.196 Y123.302 E0.00444
G1 X21.769 Y122.875 E0.02043
G1 X21.631 Y122.905 E0.00480
G1 X21.236 Y122.918 E0.01337
G1 X22.495 Y124.177 E0.06027
G1 X23.072 Y124.178 E0.01957
G1 X22.587 Y123.693 E0.02327
G1 X23.163 Y123.693 E0.01952
G1 X23.650 Y124.180 E0.02333
G1 X24.228 Y124.182 E0.01957
G1 X23.740 Y123.694 E0.02340
G1 X24.316 Y123.694 E0.01952
G1 X24.806 Y124.184 E0.02346
G1 X25.384 Y124.186 E0.01957
G1 X24.893 Y123.695 E0.02352
G1 X25.469 Y123.696 E0.01952
G1 X25.962 Y124.188 E0.02358
G1 X26.360 Y124.189 E0.01349
G1 X26.485 Y124.136 E0.00461
G1 X26.046 Y123.696 E0.02105
G1 X26.459 Y123.697 E0.01400
G1 X26.467 Y123.541 E0.00527
G1 X27.085 Y124.160 E0.02961
M204 S1000
G1 F8640.000
G1 X26.467 Y123.541 E-0.20191
G1 X26.459 Y123.697 E-0.03592
G1 X26.046 Y123.696 E-0.09549
G1 X26.485 Y124.136 E-0.14352
G1 X26.360 Y124.189 E-0.03147
G1 X25.962 Y124.188 E-0.09199
G1 X25.473 Y123.699 E-0.15970
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.977 Y124.235
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.493 Y122.751 E0.07107
G1 X20.360 Y122.694 E0.00490
G1 X19.861 Y122.695 E0.01687
G1 X21.120 Y123.953 E0.06025
G1 X20.999 Y123.962 E0.00409
G1 X20.640 Y124.050 E0.01253
G1 X20.280 Y123.690 E0.01722
G1 X19.704 Y123.689 E0.01952
G1 X20.183 Y124.169 E0.02296
G1 X19.605 Y124.167 E0.01957
G1 X19.127 Y123.689 E0.02290
G1 X18.551 Y123.688 E0.01952
G1 X19.028 Y124.165 E0.02284
G1 X18.450 Y124.163 E0.01957
G1 X17.974 Y123.688 E0.02278
G1 X17.398 Y123.687 E0.01952
G1 X17.872 Y124.161 E0.02272
G1 X17.294 Y124.159 E0.01957
G1 X16.821 Y123.686 E0.02265
G1 X16.257 Y123.686 E0.01909
G1 X16.900 Y124.341 E0.03109
M204 S1000
G1 F8640.000
G1 X16.257 Y123.686 E-0.21201
G1 X16.821 Y123.686 E-0.13020
G1 X17.294 Y124.159 E-0.15448
G1 X17.872 Y124.161 E-0.13343
G1 X17.474 Y123.764 E-0.12989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.074 Y122.939
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.312 Y123.177 E0.01140
G1 X16.887 Y123.177 E0.01948
G1 X16.417 Y122.707 E0.02251
G1 X16.991 Y122.705 E0.01944
G1 X17.463 Y123.176 E0.02257
G1 X18.038 Y123.176 E0.01948
G1 X17.565 Y122.703 E0.02264
G1 X18.139 Y122.701 E0.01944
G1 X18.613 Y123.175 E0.02270
G1 X19.189 Y123.174 E0.01948
G1 X18.713 Y122.699 E0.02276
G1 X19.287 Y122.697 E0.01944
G1 X19.947 Y123.357 E0.03158
M204 S1000
G1 F8640.000
G1 X19.287 Y122.697 E-0.21536
G1 X18.713 Y122.699 E-0.13255
G1 X19.189 Y123.174 E-0.15519
G1 X18.613 Y123.175 E-0.13284
G1 X18.233 Y122.795 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X182.052 Y91.077
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.613 Y91.638 E0.02806
G1 X182.906 Y91.660 E0.01038
G1 X183.347 Y91.771 E0.01605
G1 X182.615 Y91.038 E0.03660
G1 X183.037 Y90.860 E0.01621
G1 X184.593 Y92.415 E0.07772
M204 S1000
G1 F8640.000
G1 X183.037 Y90.860 E-0.50786
G1 X182.615 Y91.038 E-0.10593
G1 X183.062 Y91.486 E-0.14620
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X185.840 Y91.259
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.728 Y90.147 E0.05558
G1 X184.305 Y90.325 E0.01621
G1 X185.941 Y91.960 E0.08172
G1 X186.389 Y93.009 E0.04031
G1 X183.883 Y90.503 E0.12523
G1 X183.460 Y90.682 E0.01621
G1 X186.837 Y94.058 E0.16874
G1 X187.285 Y95.107 E0.04031
G1 X185.693 Y93.516 E0.07954
G1 X185.818 Y93.816 E0.01150
G1 X185.747 Y94.171 E0.01278
G1 X187.733 Y96.156 E0.09922
G1 X188.181 Y97.205 E0.04031
G1 X185.648 Y94.672 E0.12658
G1 X185.575 Y95.036 E0.01312
G1 X185.515 Y95.141 E0.00426
G1 X188.629 Y98.254 E0.15560
G1 X189.077 Y99.303 E0.04031
G1 X185.295 Y95.521 E0.18900
G1 X185.074 Y95.902 E0.01554
G1 X189.121 Y99.949 E0.20225
G1 X188.701 Y100.130 E0.01617
G1 X184.854 Y96.283 E0.19225
G1 X184.584 Y96.614 E0.01510
G1 X188.440 Y100.470 E0.19268
G1 X188.149 Y100.779 E0.01502
G1 X184.493 Y97.124 E0.18268
G1 X184.941 Y98.173 E0.04031
G1 X187.858 Y101.089 E0.14574
G1 X187.802 Y101.127 E0.00238
G1 X187.369 Y101.201 E0.01554
G1 X185.389 Y99.222 E0.09891
G1 X185.837 Y100.271 E0.04031
G1 X186.738 Y101.172 E0.04502
M204 S1000
G1 F8640.000
G1 X185.837 Y100.271 E-0.29417
G1 X185.389 Y99.222 E-0.26338
G1 X186.009 Y99.842 E-0.20246
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X189.505 Y101.774
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.612 Y100.881 E0.04276
G1 X188.333 Y101.178 E0.01380
G1 X189.585 Y102.430 E0.05995
G1 X190.012 Y103.433 E0.03687
G1 X188.040 Y101.461 E0.09436
G1 X187.936 Y101.517 E0.00401
G1 X187.581 Y101.578 E0.01220
G1 X190.438 Y104.435 E0.13676
G1 X190.864 Y105.437 E0.03687
G1 X187.354 Y101.927 E0.16804
G1 X187.786 Y102.936 E0.03716
G1 X191.290 Y106.440 E0.16773
G1 X191.716 Y107.442 E0.03687
G1 X188.219 Y103.945 E0.16741
G1 X188.652 Y104.954 E0.03716
G1 X192.143 Y108.445 E0.16710
G1 X192.569 Y109.447 E0.03687
G1 X189.085 Y105.963 E0.16678
G1 X189.518 Y106.972 E0.03716
G1 X192.995 Y110.449 E0.16646
G1 X193.421 Y111.452 E0.03687
G1 X189.950 Y107.981 E0.16615
G1 X190.383 Y108.990 E0.03716
G1 X193.847 Y112.454 E0.16583
G1 X194.274 Y113.457 E0.03687
G1 X190.816 Y109.999 E0.16552
G1 X191.249 Y111.008 E0.03716
G1 X194.700 Y114.459 E0.16520
G1 X195.126 Y115.461 E0.03687
G1 X191.682 Y112.017 E0.16489
G1 X192.114 Y113.026 E0.03716
G1 X195.552 Y116.464 E0.16457
G1 X195.979 Y117.466 E0.03687
G1 X192.547 Y114.035 E0.16425
G1 X192.980 Y115.044 E0.03716
G1 X196.405 Y118.469 E0.16394
G1 X196.831 Y119.471 E0.03687
G1 X193.413 Y116.053 E0.16362
G1 X193.846 Y117.062 E0.03716
G1 X197.257 Y120.473 E0.16331
G1 X197.303 Y120.581 E0.00395
G1 X197.099 Y120.891 E0.01258
G1 X194.278 Y118.071 E0.13502
G1 X194.711 Y119.080 E0.03716
G1 X197.776 Y122.145 E0.14672
G1 X198.357 Y122.149 E0.01964
G1 X197.898 Y121.691 E0.02194
G1 X198.472 Y121.688 E0.01940
G1 X198.937 Y122.153 E0.02228
G1 X199.517 Y122.157 E0.01965
G1 X199.045 Y121.685 E0.02263
G1 X199.618 Y121.682 E0.01940
G1 X200.098 Y122.161 E0.02297
G1 X200.678 Y122.165 E0.01964
G1 X200.191 Y121.679 E0.02330
G1 X200.764 Y121.675 E0.01940
G1 X201.258 Y122.169 E0.02364
G1 X201.838 Y122.174 E0.01965
G1 X201.337 Y121.672 E0.02399
G1 X201.910 Y121.669 E0.01940
G1 X202.603 Y122.363 E0.03318
M204 S1000
G1 F8640.000
G1 X201.910 Y121.669 E-0.22635
G1 X201.337 Y121.672 E-0.13234
G1 X201.838 Y122.174 E-0.16366
G1 X201.258 Y122.169 E-0.13402
G1 X200.941 Y121.852 E-0.10364
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X205.447 Y125.437
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.833 Y125.823 E0.01858
G1 X206.416 Y125.827 E0.01987
G1 X206.213 Y125.624 E0.00976
G1 X206.796 Y125.627 E0.01984
G1 X206.999 Y125.831 E0.00981
G1 X207.583 Y125.835 E0.01987
G1 X207.378 Y125.630 E0.00985
G1 X207.960 Y125.633 E0.01984
G1 X208.166 Y125.839 E0.00990
G1 X208.749 Y125.843 E0.01987
G1 X208.543 Y125.636 E0.00995
G1 X209.125 Y125.640 E0.01984
G1 X209.333 Y125.847 E0.00999
G1 X209.916 Y125.851 E0.01987
G1 X209.708 Y125.643 E0.01004
G1 X210.290 Y125.646 E0.01984
G1 X210.499 Y125.855 E0.01009
G1 X211.083 Y125.859 E0.01987
G1 X210.872 Y125.649 E0.01014
G1 X211.455 Y125.652 E0.01984
G1 X211.666 Y125.863 E0.01018
G1 X212.250 Y125.868 E0.01987
G1 X212.037 Y125.655 E0.01023
G1 X212.421 Y125.657 E0.01308
G1 X212.422 Y125.461 E0.00668
G1 X212.833 Y125.872 E0.01977
G1 X213.416 Y125.876 E0.01987
G1 X212.427 Y124.886 E0.04767
G1 X212.428 Y124.648 E0.00811
G1 X212.450 Y124.597 E0.00188
G1 X212.584 Y124.465 E0.00644
G1 X214.000 Y125.880 E0.06817
G1 X214.583 Y125.884 E0.01987
G1 X212.876 Y124.177 E0.08222
G1 X213.168 Y123.889 E0.01395
G1 X215.166 Y125.888 E0.09627
G1 X215.750 Y125.892 E0.01987
G1 X213.459 Y123.602 E0.11032
G1 X213.751 Y123.314 E0.01395
G1 X216.333 Y125.896 E0.12437
G1 X216.917 Y125.900 E0.01987
G1 X214.043 Y123.027 E0.13842
G1 X214.334 Y122.739 E0.01395
G1 X217.500 Y125.904 E0.15247
G1 X218.083 Y125.909 E0.01987
G1 X214.846 Y122.672 E0.15591
G1 X215.430 Y122.676 E0.01987
G1 X218.667 Y125.913 E0.15591
G1 X219.250 Y125.917 E0.01987
G1 X216.013 Y122.680 E0.15591
G1 X216.596 Y122.684 E0.01987
G1 X219.833 Y125.921 E0.15591
G1 X220.417 Y125.925 E0.01987
G1 X217.180 Y122.688 E0.15591
G1 X217.763 Y122.692 E0.01987
G1 X221.000 Y125.929 E0.15592
G1 X221.583 Y125.933 E0.01987
G1 X218.346 Y122.696 E0.15592
G1 X218.930 Y122.700 E0.01987
G1 X222.167 Y125.937 E0.15592
G1 X222.750 Y125.941 E0.01987
G1 X219.584 Y122.776 E0.15249
G1 X219.686 Y122.705 E0.00420
G1 X220.096 Y122.708 E0.01399
G1 X223.334 Y125.945 E0.15593
G1 X223.917 Y125.950 E0.01987
G1 X220.680 Y122.712 E0.15592
G1 X221.263 Y122.717 E0.01987
G1 X224.500 Y125.954 E0.15592
G1 X225.084 Y125.958 E0.01987
G1 X221.847 Y122.721 E0.15592
G1 X222.430 Y122.725 E0.01987
G1 X225.667 Y125.962 E0.15591
G1 X226.250 Y125.966 E0.01987
G1 X224.627 Y124.342 E0.07821
G1 X224.918 Y124.055 E0.01395
G1 X226.834 Y125.970 E0.09226
G1 X227.417 Y125.974 E0.01987
G1 X225.210 Y123.767 E0.10631
G1 X225.502 Y123.480 E0.01395
G1 X228.001 Y125.978 E0.12035
G1 X228.584 Y125.982 E0.01987
G1 X225.794 Y123.192 E0.13440
G1 X226.085 Y122.904 E0.01395
G1 X229.167 Y125.986 E0.14845
G1 X229.751 Y125.991 E0.01987
G1 X226.513 Y122.753 E0.15593
G1 X227.097 Y122.757 E0.01987
G1 X230.334 Y125.995 E0.15593
G1 X230.917 Y125.999 E0.01987
G1 X227.680 Y122.761 E0.15593
G1 X228.263 Y122.766 E0.01987
G1 X231.501 Y126.003 E0.15593
G1 X232.084 Y126.007 E0.01987
G1 X228.847 Y122.770 E0.15593
G1 X229.430 Y122.774 E0.01987
G1 X232.667 Y126.011 E0.15593
G1 X233.251 Y126.015 E0.01987
G1 X230.014 Y122.778 E0.15593
G1 X230.597 Y122.782 E0.01987
G1 X233.834 Y126.019 E0.15593
G1 X234.388 Y126.023 E0.01887
G1 X234.388 Y125.994 E0.00100
G1 X231.180 Y122.786 E0.15451
G1 X231.764 Y122.790 E0.01987
G1 X234.388 Y125.415 E0.12642
G1 X234.388 Y124.835 E0.01973
G1 X232.347 Y122.794 E0.09832
G1 X232.930 Y122.798 E0.01987
G1 X234.388 Y124.256 E0.07022
G1 X234.388 Y123.677 E0.01973
G1 X233.514 Y122.802 E0.04212
G1 X234.069 Y122.806 E0.01891
G1 X234.117 Y122.826 E0.00178
G1 X234.571 Y123.281 E0.02188
M204 S1000
G1 F8640.000
G1 X234.117 Y122.826 E-0.14834
G1 X234.069 Y122.806 E-0.01209
G1 X233.514 Y122.802 E-0.12821
G1 X234.388 Y123.677 E-0.28558
G1 X234.388 Y124.256 E-0.13376
G1 X234.229 Y124.097 E-0.05202
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X182.311 Y96.520
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X79.140 Y110.989 E3.52641
G1 X76.667 Y111.314 E0.08440
G1 X69.654 Y112.147 E0.23905
G1 X58.681 Y113.361 E0.37369
G1 X39.736 Y116.090 E0.64790
G1 X39.672 Y116.051 E0.00252
G1 X39.385 Y115.978 E0.01003
G1 X39.110 Y115.962 E0.00933
G1 X38.835 Y115.984 E0.00934
G1 X38.567 Y116.045 E0.00930
G1 X38.310 Y116.143 E0.00931
G1 X38.057 Y116.297 E0.01002
G1 X38.023 Y116.336 E0.00177
G1 X33.797 Y116.945 E0.14450
G1 X33.733 Y116.906 E0.00254
G1 X33.445 Y116.833 E0.01004
G1 X33.169 Y116.817 E0.00936
G1 X32.897 Y116.840 E0.00927
G1 X32.629 Y116.899 E0.00927
G1 X32.371 Y116.997 E0.00935
G1 X32.118 Y117.152 E0.01002
G1 X32.083 Y117.191 E0.00179
G1 X27.858 Y117.800 E0.14448
G1 X27.793 Y117.761 E0.00259
G1 X27.506 Y117.688 E0.01000
G1 X27.231 Y117.672 E0.00935
G1 X26.958 Y117.695 E0.00927
G1 X26.690 Y117.754 E0.00927
G1 X26.432 Y117.852 E0.00935
G1 X26.182 Y118.005 E0.00991
G1 X26.144 Y118.047 E0.00189
G1 X21.919 Y118.655 E0.14449
G1 X21.850 Y118.615 E0.00271
G1 X21.568 Y118.543 E0.00985
G1 X21.292 Y118.527 E0.00937
G1 X21.018 Y118.550 E0.00929
G1 X20.751 Y118.609 E0.00927
G1 X20.493 Y118.707 E0.00934
G1 X20.248 Y118.857 E0.00973
G1 X20.206 Y118.902 E0.00206
G1 X15.743 Y119.545 E0.15265
G1 X15.442 Y117.505 E0.06978
G1 X19.901 Y116.833 E0.15262
G1 X19.952 Y116.863 E0.00203
G1 X20.231 Y116.936 E0.00976
G1 X20.508 Y116.956 E0.00938
G1 X20.780 Y116.935 E0.00925
G1 X21.049 Y116.879 E0.00930
G1 X21.308 Y116.783 E0.00936
G1 X21.557 Y116.633 E0.00983
G1 X21.613 Y116.574 E0.00274
G1 X25.833 Y115.938 E0.14448
G1 X25.882 Y115.966 E0.00190
G1 X26.165 Y116.041 E0.00990
G1 X26.440 Y116.060 E0.00936
G1 X26.714 Y116.040 E0.00927
G1 X26.982 Y115.984 E0.00928
G1 X27.241 Y115.888 E0.00936
G1 X27.494 Y115.736 E0.00997
G1 X27.546 Y115.679 E0.00261
G1 X31.766 Y115.043 E0.14447
G1 X31.811 Y115.070 E0.00179
G1 X32.098 Y115.146 E0.01003
G1 X32.373 Y115.165 E0.00936
G1 X32.647 Y115.145 E0.00928
G1 X32.915 Y115.088 E0.00927
G1 X33.174 Y114.993 E0.00936
G1 X33.429 Y114.840 E0.01005
G1 X33.479 Y114.784 E0.00253
G1 X37.700 Y114.148 E0.14448
G1 X37.744 Y114.175 E0.00177
G1 X38.031 Y114.250 E0.01002
G1 X38.306 Y114.270 E0.00933
G1 X38.580 Y114.250 E0.00931
G1 X38.848 Y114.193 E0.00930
G1 X39.107 Y114.097 E0.00933
G1 X39.362 Y113.944 E0.01005
G1 X39.412 Y113.889 E0.00251
G1 X58.338 Y111.034 E0.64789
G1 X68.998 Y109.066 E0.36690
G1 X76.041 Y107.824 E0.24209
G1 X78.539 Y107.415 E0.08566
G1 X180.244 Y91.689 E3.48351
G1 X181.056 Y93.578 E0.06957
G1 X182.212 Y93.698 E0.03935
G1 F1800.000
G1 X182.745 Y93.754 E0.02660
G1 X182.969 Y93.914 E0.01367
G1 X182.977 Y93.969 E0.00278
G1 X182.531 Y94.490 E0.03405
G1 F2700.000
G1 X182.330 Y94.724 E0.01043
G1 X182.100 Y94.873 E0.00929
G1 X182.127 Y94.961 E0.00311
G1 X181.894 Y95.233 E0.01212
G1 X182.155 Y95.314 E0.00923
G1 X182.270 Y95.623 E0.01118
G1 X182.153 Y95.675 E0.00433
G1 X182.332 Y96.108 E0.01587
G1 X182.205 Y96.271 E0.00698
G1 X182.288 Y96.465 E0.00714
M204 S1000
G1 X182.674 Y96.332 F10800.000
M204 S800
G1 F1500.000
G1 X182.961 Y97.006 E0.02480
G1 X182.509 Y96.903 E0.01571
G1 X79.194 Y111.393 E3.53129
G1 X76.718 Y111.718 E0.08455
G1 X69.701 Y112.551 E0.23919
G1 X58.733 Y113.765 E0.37351
G1 X39.650 Y116.513 E0.65258
G1 X39.514 Y116.431 E0.00539
G1 X39.322 Y116.382 E0.00670
G1 X39.114 Y116.370 E0.00705
G1 X38.897 Y116.388 E0.00737
G1 X38.685 Y116.436 E0.00736
G1 X38.490 Y116.510 E0.00705
G1 X38.321 Y116.613 E0.00671
G1 X38.227 Y116.718 E0.00476
G1 X33.712 Y117.368 E0.15442
G1 X33.575 Y117.286 E0.00541
G1 X33.383 Y117.237 E0.00671
G1 X33.175 Y117.225 E0.00706
G1 X32.958 Y117.243 E0.00735
G1 X32.746 Y117.290 E0.00735
G1 X32.551 Y117.364 E0.00706
G1 X32.382 Y117.468 E0.00671
G1 X32.288 Y117.573 E0.00478
G1 X27.774 Y118.223 E0.15437
G1 X27.635 Y118.141 E0.00546
G1 X27.444 Y118.092 E0.00669
G1 X27.236 Y118.080 E0.00705
G1 X27.019 Y118.098 E0.00735
G1 X26.807 Y118.145 E0.00735
G1 X26.612 Y118.219 E0.00706
G1 X26.444 Y118.322 E0.00667
G1 X26.347 Y118.429 E0.00488
G1 X21.838 Y119.078 E0.15421
G1 X21.695 Y118.996 E0.00558
G1 X21.505 Y118.947 E0.00663
G1 X21.297 Y118.935 E0.00707
G1 X21.080 Y118.953 E0.00736
G1 X20.868 Y119.000 E0.00734
G1 X20.673 Y119.074 E0.00706
G1 X20.507 Y119.176 E0.00660
G1 X20.405 Y119.284 E0.00503
G1 X15.399 Y120.005 E0.17120
G1 X14.980 Y117.163 E0.09724
G1 X19.981 Y116.409 E0.17119
G1 X20.109 Y116.483 E0.00501
G1 X20.298 Y116.533 E0.00662
G1 X20.507 Y116.548 E0.00708
G1 X20.723 Y116.531 E0.00733
G1 X20.936 Y116.487 E0.00737
G1 X21.131 Y116.414 E0.00705
G1 X21.299 Y116.314 E0.00663
G1 X21.413 Y116.193 E0.00561
G1 X25.917 Y115.513 E0.15418
G1 X26.041 Y115.587 E0.00489
G1 X26.231 Y115.638 E0.00667
G1 X26.440 Y115.652 E0.00706
G1 X26.656 Y115.636 E0.00735
G1 X26.869 Y115.591 E0.00735
G1 X27.064 Y115.519 E0.00706
G1 X27.234 Y115.417 E0.00668
G1 X27.343 Y115.298 E0.00548
G1 X31.852 Y114.618 E0.15434
G1 X31.973 Y114.692 E0.00478
G1 X32.164 Y114.742 E0.00672
G1 X32.373 Y114.757 E0.00707
G1 X32.589 Y114.741 E0.00736
G1 X32.802 Y114.696 E0.00735
G1 X32.997 Y114.624 E0.00706
G1 X33.167 Y114.522 E0.00671
G1 X33.275 Y114.403 E0.00541
G1 X37.785 Y113.723 E0.15441
G1 X37.906 Y113.796 E0.00477
G1 X38.097 Y113.847 E0.00671
G1 X38.305 Y113.862 E0.00706
G1 X38.522 Y113.846 E0.00737
G1 X38.735 Y113.801 E0.00736
G1 X38.930 Y113.729 E0.00705
G1 X39.100 Y113.626 E0.00671
G1 X39.207 Y113.508 E0.00539
G1 X58.271 Y110.633 E0.65258
G1 X68.925 Y108.666 E0.36673
G1 X75.973 Y107.422 E0.24223
G1 X78.475 Y107.013 E0.08581
G1 X180.493 Y91.239 E3.49425
M73 Q21 S81
G1 X181.335 Y93.198 E0.07217
G1 X182.040 Y93.271 E0.02398
G1 F1800.000
G1 X182.894 Y93.360 E0.04262
G1 X183.348 Y93.684 E0.02764
G1 X183.407 Y94.094 E0.02059
G1 X182.702 Y94.916 E0.05371
G1 F1500.000
G1 X182.580 Y95.048 E0.00608
G1 X182.676 Y95.357 E0.01095
G1 X182.616 Y95.386 E0.00225
G1 X182.785 Y95.840 E0.01636
G1 X182.681 Y95.886 E0.00387
G1 X182.799 Y96.172 E0.01049
G1 X182.711 Y96.285 E0.00484
M204 S1000
G1 X182.391 Y96.616 F10800.000
G1 X181.749 Y96.474
G1 F1800.000
G1 X181.059 Y93.902 E0.16926
G1 X180.835 Y93.878 E0.01437
G1 X180.065 Y92.088 E0.12388
G1 X181.207 Y96.350 E0.28048
G1 X180.717 Y96.419 E0.03146
G1 X179.632 Y92.369 E0.26645
G1 X179.259 Y92.874 E0.03991
G1 X180.227 Y96.487 E0.23775
G1 X180.128 Y96.501 E0.00632
G1 X178.914 Y93.487 E0.20654
G1 X178.820 Y93.135 E0.02318
G1 X179.344 Y92.355 F10800.000
M204 S1250
G1 F4800.000
G1 X179.155 Y92.167 E0.00902
G1 X178.656 Y92.244 E0.01710
G1 X178.968 Y92.555 E0.01492
G1 X178.723 Y92.887 E0.01395
G1 X178.157 Y92.321 E0.02708
G1 X177.658 Y92.398 E0.01710
G1 X178.478 Y93.218 E0.03925
G1 X178.395 Y93.330 E0.00473
G1 X178.652 Y93.968 E0.02328
G1 X177.159 Y92.475 E0.07147
G1 X176.659 Y92.553 E0.01710
G1 X179.040 Y94.933 E0.11397
G1 X179.429 Y95.898 E0.03522
G1 X176.160 Y92.630 E0.15647
G1 X175.661 Y92.707 E0.01710
G1 X179.552 Y96.598 E0.18628
G1 X179.047 Y96.669 E0.01728
G1 X175.162 Y92.784 E0.18598
G1 X174.663 Y92.861 E0.01710
G1 X178.541 Y96.740 E0.18568
G1 X178.036 Y96.811 E0.01728
G1 X174.163 Y92.939 E0.18538
G1 X173.664 Y93.016 E0.01710
G1 X177.530 Y96.882 E0.18508
G1 X177.025 Y96.953 E0.01728
G1 X173.165 Y93.093 E0.18477
G1 X172.666 Y93.170 E0.01710
G1 X176.520 Y97.024 E0.18447
G1 X176.014 Y97.095 E0.01728
G1 X172.167 Y93.247 E0.18417
G1 X171.667 Y93.324 E0.01710
G1 X175.509 Y97.166 E0.18387
G1 X175.003 Y97.236 E0.01728
G1 X171.168 Y93.402 E0.18357
G1 X170.669 Y93.479 E0.01710
G1 X174.498 Y97.307 E0.18327
G1 X173.992 Y97.378 E0.01728
G1 X170.170 Y93.556 E0.18297
G1 X169.671 Y93.633 E0.01710
G1 X173.487 Y97.449 E0.18267
G1 X172.981 Y97.520 E0.01728
G1 X169.172 Y93.710 E0.18236
G1 X168.672 Y93.788 E0.01710
G1 X172.476 Y97.591 E0.18206
G1 X171.970 Y97.662 E0.01728
G1 X168.173 Y93.865 E0.18176
G1 X167.674 Y93.942 E0.01710
G1 X171.465 Y97.733 E0.18146
G1 X170.959 Y97.804 E0.01728
G1 X167.175 Y94.019 E0.18116
G1 X166.676 Y94.096 E0.01710
G1 X170.454 Y97.874 E0.18086
G1 X169.948 Y97.945 E0.01728
G1 X166.176 Y94.173 E0.18056
G1 X165.677 Y94.251 E0.01710
G1 X169.443 Y98.016 E0.18025
G1 X168.937 Y98.087 E0.01728
G1 X165.178 Y94.328 E0.17995
G1 X164.679 Y94.405 E0.01710
G1 X168.432 Y98.158 E0.17965
G1 X167.926 Y98.229 E0.01728
G1 X164.180 Y94.482 E0.17935
G1 X163.680 Y94.559 E0.01710
G1 X167.421 Y98.300 E0.17905
G1 X166.915 Y98.371 E0.01728
G1 X163.181 Y94.637 E0.17875
G1 X162.682 Y94.714 E0.01710
G1 X166.410 Y98.442 E0.17845
G1 X165.904 Y98.512 E0.01728
G1 X162.183 Y94.791 E0.17815
G1 X161.684 Y94.868 E0.01710
G1 X165.399 Y98.583 E0.17784
G1 X164.893 Y98.654 E0.01728
G1 X161.185 Y94.945 E0.17754
G1 X160.685 Y95.023 E0.01710
G1 X164.388 Y98.725 E0.17724
G1 X163.883 Y98.796 E0.01728
G1 X160.186 Y95.100 E0.17694
G1 X159.687 Y95.177 E0.01710
G1 X163.377 Y98.867 E0.17664
G1 X162.872 Y98.938 E0.01728
G1 X159.188 Y95.254 E0.17634
G1 X158.689 Y95.331 E0.01710
G1 X162.366 Y99.009 E0.17604
G1 X161.861 Y99.080 E0.01728
G1 X158.189 Y95.408 E0.17574
G1 X157.690 Y95.486 E0.01710
G1 X161.355 Y99.151 E0.17543
G1 X160.850 Y99.221 E0.01728
G1 X157.191 Y95.563 E0.17513
G1 X156.692 Y95.640 E0.01710
G1 X160.344 Y99.292 E0.17483
G1 X159.839 Y99.363 E0.01728
G1 X156.193 Y95.717 E0.17453
G1 X155.694 Y95.794 E0.01710
G1 X159.333 Y99.434 E0.17423
G1 X158.828 Y99.505 E0.01728
G1 X155.194 Y95.872 E0.17393
G1 X154.695 Y95.949 E0.01710
G1 X158.322 Y99.576 E0.17363
G1 X157.817 Y99.647 E0.01728
G1 X154.196 Y96.026 E0.17333
G1 X153.697 Y96.103 E0.01710
G1 X157.311 Y99.718 E0.17302
G1 X156.806 Y99.789 E0.01728
G1 X153.198 Y96.180 E0.17272
G1 X152.698 Y96.258 E0.01710
G1 X156.300 Y99.859 E0.17242
G1 X155.795 Y99.930 E0.01728
G1 X152.199 Y96.335 E0.17212
G1 X151.700 Y96.412 E0.01710
G1 X155.289 Y100.001 E0.17182
G1 X154.784 Y100.072 E0.01728
G1 X151.201 Y96.489 E0.17152
G1 X150.702 Y96.566 E0.01710
G1 X154.278 Y100.143 E0.17122
G1 X153.773 Y100.214 E0.01728
G1 X150.202 Y96.643 E0.17091
G1 X149.703 Y96.721 E0.01710
G1 X153.267 Y100.285 E0.17061
G1 X152.762 Y100.356 E0.01728
G1 X149.204 Y96.798 E0.17031
G1 X148.705 Y96.875 E0.01710
G1 X152.256 Y100.427 E0.17001
G1 X151.751 Y100.497 E0.01728
G1 X148.206 Y96.952 E0.16971
G1 X147.707 Y97.029 E0.01710
G1 X151.245 Y100.568 E0.16941
G1 X150.740 Y100.639 E0.01728
G1 X147.207 Y97.107 E0.16911
G1 X146.708 Y97.184 E0.01710
G1 X150.235 Y100.710 E0.16881
G1 X149.729 Y100.781 E0.01728
G1 X146.209 Y97.261 E0.16850
G1 X145.710 Y97.338 E0.01710
G1 X149.224 Y100.852 E0.16820
G1 X148.718 Y100.923 E0.01728
G1 X145.211 Y97.415 E0.16790
G1 X144.711 Y97.492 E0.01710
G1 X148.213 Y100.994 E0.16760
G1 X147.707 Y101.065 E0.01728
G1 X144.212 Y97.570 E0.16730
G1 X143.713 Y97.647 E0.01710
G1 X147.202 Y101.135 E0.16700
G1 X146.696 Y101.206 E0.01728
G1 X143.214 Y97.724 E0.16670
G1 X142.715 Y97.801 E0.01710
G1 X146.191 Y101.277 E0.16640
G1 X145.685 Y101.348 E0.01728
G1 X142.215 Y97.878 E0.16609
G1 X141.716 Y97.956 E0.01710
G1 X145.180 Y101.419 E0.16579
G1 X144.674 Y101.490 E0.01728
G1 X141.217 Y98.033 E0.16549
G1 X140.718 Y98.110 E0.01710
G1 X144.169 Y101.561 E0.16519
G1 X143.663 Y101.632 E0.01728
G1 X140.219 Y98.187 E0.16489
G1 X139.720 Y98.264 E0.01710
G1 X143.158 Y101.703 E0.16459
G1 X142.652 Y101.773 E0.01728
G1 X139.220 Y98.342 E0.16429
G1 X138.721 Y98.419 E0.01710
G1 X142.147 Y101.844 E0.16398
G1 X141.641 Y101.915 E0.01728
G1 X138.222 Y98.496 E0.16368
G1 X137.723 Y98.573 E0.01710
G1 X141.136 Y101.986 E0.16338
M73 P21 R80
G1 X140.630 Y102.057 E0.01728
G1 X137.224 Y98.650 E0.16308
G1 X136.724 Y98.727 E0.01710
G1 X140.125 Y102.128 E0.16278
G1 X139.619 Y102.199 E0.01728
G1 X136.225 Y98.805 E0.16248
G1 X135.726 Y98.882 E0.01710
G1 X139.114 Y102.270 E0.16218
G1 X138.608 Y102.341 E0.01728
G1 X135.227 Y98.959 E0.16188
G1 X134.728 Y99.036 E0.01710
G1 X138.103 Y102.412 E0.16157
G1 X137.597 Y102.482 E0.01728
G1 X134.228 Y99.113 E0.16127
G1 X133.729 Y99.191 E0.01710
G1 X137.092 Y102.553 E0.16097
G1 X136.587 Y102.624 E0.01728
G1 X133.230 Y99.268 E0.16067
G1 X132.731 Y99.345 E0.01710
G1 X136.081 Y102.695 E0.16037
G1 X135.576 Y102.766 E0.01728
G1 X132.232 Y99.422 E0.16007
G1 X131.733 Y99.499 E0.01710
G1 X135.070 Y102.837 E0.15977
G1 X134.565 Y102.908 E0.01728
G1 X131.233 Y99.576 E0.15947
G1 X130.734 Y99.654 E0.01710
G1 X134.059 Y102.979 E0.15916
G1 X133.554 Y103.050 E0.01728
G1 X130.235 Y99.731 E0.15886
G1 X129.736 Y99.808 E0.01710
G1 X133.048 Y103.120 E0.15856
G1 X132.543 Y103.191 E0.01728
G1 X129.237 Y99.885 E0.15826
G1 X128.737 Y99.962 E0.01710
G1 X132.037 Y103.262 E0.15796
G1 X131.532 Y103.333 E0.01728
G1 X128.238 Y100.040 E0.15766
G1 X127.739 Y100.117 E0.01710
G1 X131.026 Y103.404 E0.15736
G1 X130.521 Y103.475 E0.01728
G1 X127.240 Y100.194 E0.15705
G1 X126.741 Y100.271 E0.01710
G1 X130.015 Y103.546 E0.15675
G1 X129.510 Y103.617 E0.01728
G1 X126.241 Y100.348 E0.15645
G1 X125.742 Y100.426 E0.01710
G1 X129.004 Y103.688 E0.15615
G1 X128.499 Y103.758 E0.01728
G1 X125.243 Y100.503 E0.15585
G1 X124.744 Y100.580 E0.01710
G1 X127.993 Y103.829 E0.15555
G1 X127.488 Y103.900 E0.01728
G1 X124.245 Y100.657 E0.15525
G1 X123.746 Y100.734 E0.01710
G1 X126.982 Y103.971 E0.15495
G1 X126.477 Y104.042 E0.01728
G1 X123.246 Y100.811 E0.15464
G1 X122.747 Y100.889 E0.01710
G1 X125.971 Y104.113 E0.15434
G1 X125.466 Y104.184 E0.01728
G1 X122.248 Y100.966 E0.15404
G1 X121.749 Y101.043 E0.01710
G1 X124.960 Y104.255 E0.15374
G1 X124.455 Y104.326 E0.01728
G1 X121.250 Y101.120 E0.15344
G1 X120.750 Y101.197 E0.01710
G1 X123.950 Y104.396 E0.15314
G1 X123.444 Y104.467 E0.01728
G1 X120.251 Y101.275 E0.15284
G1 X119.752 Y101.352 E0.01710
G1 X122.939 Y104.538 E0.15254
G1 X122.433 Y104.609 E0.01728
G1 X119.253 Y101.429 E0.15223
G1 X118.754 Y101.506 E0.01710
G1 X121.928 Y104.680 E0.15193
G1 X121.422 Y104.751 E0.01728
G1 X118.254 Y101.583 E0.15163
G1 X117.755 Y101.661 E0.01710
G1 X120.917 Y104.822 E0.15133
G1 X120.411 Y104.893 E0.01728
G1 X117.256 Y101.738 E0.15103
G1 X116.757 Y101.815 E0.01710
G1 X119.906 Y104.964 E0.15073
G1 X119.400 Y105.034 E0.01728
G1 X116.258 Y101.892 E0.15043
G1 X115.759 Y101.969 E0.01710
G1 X118.895 Y105.105 E0.15012
G1 X118.389 Y105.176 E0.01728
G1 X115.259 Y102.046 E0.14982
G1 X114.760 Y102.124 E0.01710
G1 X117.884 Y105.247 E0.14952
G1 X117.378 Y105.318 E0.01728
G1 X114.261 Y102.201 E0.14922
G1 X113.762 Y102.278 E0.01710
G1 X116.873 Y105.389 E0.14892
G1 X116.367 Y105.460 E0.01728
G1 X113.263 Y102.355 E0.14862
G1 X112.763 Y102.432 E0.01710
G1 X115.862 Y105.531 E0.14832
G1 X115.356 Y105.602 E0.01728
G1 X112.264 Y102.510 E0.14802
G1 X111.765 Y102.587 E0.01710
G1 X114.851 Y105.673 E0.14771
G1 X114.345 Y105.743 E0.01728
G1 X111.266 Y102.664 E0.14741
G1 X110.767 Y102.741 E0.01710
G1 X113.840 Y105.814 E0.14711
G1 X113.334 Y105.885 E0.01728
G1 X110.267 Y102.818 E0.14681
G1 X109.768 Y102.895 E0.01710
G1 X112.829 Y105.956 E0.14651
G1 X112.323 Y106.027 E0.01728
G1 X109.269 Y102.973 E0.14621
G1 X108.770 Y103.050 E0.01710
G1 X111.818 Y106.098 E0.14591
G1 X111.312 Y106.169 E0.01728
G1 X108.271 Y103.127 E0.14561
G1 X107.772 Y103.204 E0.01710
G1 X110.807 Y106.240 E0.14530
G1 X110.302 Y106.311 E0.01728
G1 X107.272 Y103.281 E0.14500
G1 X106.773 Y103.359 E0.01710
G1 X109.796 Y106.381 E0.14470
G1 X109.291 Y106.452 E0.01728
G1 X106.274 Y103.436 E0.14440
G1 X105.775 Y103.513 E0.01710
G1 X108.785 Y106.523 E0.14410
G1 X108.280 Y106.594 E0.01728
G1 X105.276 Y103.590 E0.14380
G1 X104.776 Y103.667 E0.01710
G1 X107.774 Y106.665 E0.14350
G1 X107.269 Y106.736 E0.01728
G1 X104.277 Y103.745 E0.14320
G1 X103.778 Y103.822 E0.01710
G1 X106.763 Y106.807 E0.14289
G1 X106.258 Y106.878 E0.01728
G1 X103.279 Y103.899 E0.14259
G1 X102.780 Y103.976 E0.01710
G1 X105.752 Y106.949 E0.14229
G1 X105.247 Y107.019 E0.01728
G1 X102.281 Y104.053 E0.14199
G1 X101.781 Y104.130 E0.01710
G1 X104.741 Y107.090 E0.14169
G1 X104.236 Y107.161 E0.01728
G1 X101.282 Y104.208 E0.14139
G1 X100.783 Y104.285 E0.01710
G1 X103.730 Y107.232 E0.14109
G1 X103.225 Y107.303 E0.01728
G1 X100.284 Y104.362 E0.14078
G1 X99.785 Y104.439 E0.01710
G1 X102.719 Y107.374 E0.14048
G1 X102.214 Y107.445 E0.01728
G1 X99.285 Y104.516 E0.14018
G1 X98.786 Y104.594 E0.01710
G1 X101.708 Y107.516 E0.13988
G1 X101.203 Y107.587 E0.01728
G1 X98.287 Y104.671 E0.13958
G1 X97.788 Y104.748 E0.01710
G1 X100.697 Y107.657 E0.13928
G1 X100.192 Y107.728 E0.01728
G1 X97.289 Y104.825 E0.13898
G1 X96.789 Y104.902 E0.01710
G1 X99.686 Y107.799 E0.13868
G1 X99.181 Y107.870 E0.01728
G1 X96.290 Y104.980 E0.13837
G1 X95.791 Y105.057 E0.01710
G1 X98.675 Y107.941 E0.13807
G1 X98.170 Y108.012 E0.01728
G1 X95.292 Y105.134 E0.13777
G1 X94.793 Y105.211 E0.01710
G1 X97.664 Y108.083 E0.13747
G1 X97.159 Y108.154 E0.01728
G1 X94.294 Y105.288 E0.13717
G1 X93.794 Y105.365 E0.01710
G1 X96.654 Y108.225 E0.13687
G1 X96.148 Y108.296 E0.01728
G1 X93.295 Y105.443 E0.13657
G1 X92.796 Y105.520 E0.01710
G1 X95.643 Y108.366 E0.13627
G1 X95.137 Y108.437 E0.01728
G1 X92.297 Y105.597 E0.13596
G1 X91.798 Y105.674 E0.01710
G1 X94.632 Y108.508 E0.13566
G1 X94.126 Y108.579 E0.01728
G1 X91.298 Y105.751 E0.13536
G1 X90.799 Y105.829 E0.01710
G1 X93.621 Y108.650 E0.13506
G1 X93.115 Y108.721 E0.01728
G1 X90.300 Y105.906 E0.13476
G1 X89.801 Y105.983 E0.01710
G1 X92.610 Y108.792 E0.13446
G1 X92.104 Y108.863 E0.01728
G1 X89.302 Y106.060 E0.13416
G1 X88.802 Y106.137 E0.01710
G1 X91.599 Y108.934 E0.13385
G1 X91.093 Y109.004 E0.01728
G1 X88.303 Y106.214 E0.13355
G1 X87.804 Y106.292 E0.01710
G1 X90.588 Y109.075 E0.13325
G1 X90.082 Y109.146 E0.01728
G1 X87.305 Y106.369 E0.13295
G1 X86.806 Y106.446 E0.01710
G1 X89.577 Y109.217 E0.13265
G1 X89.071 Y109.288 E0.01728
G1 X86.307 Y106.523 E0.13235
G1 X85.807 Y106.600 E0.01710
G1 X88.566 Y109.359 E0.13205
G1 X88.060 Y109.430 E0.01728
G1 X85.308 Y106.678 E0.13175
G1 X84.809 Y106.755 E0.01710
G1 X87.555 Y109.501 E0.13144
G1 X87.049 Y109.572 E0.01728
G1 X84.310 Y106.832 E0.13114
G1 X83.811 Y106.909 E0.01710
G1 X86.544 Y109.642 E0.13084
G1 X86.038 Y109.713 E0.01728
G1 X83.311 Y106.986 E0.13054
G1 X82.812 Y107.064 E0.01710
G1 X85.533 Y109.784 E0.13024
G1 X85.027 Y109.855 E0.01728
G1 X82.313 Y107.141 E0.12994
G1 X81.814 Y107.218 E0.01710
G1 X84.522 Y109.926 E0.12964
G1 X84.016 Y109.997 E0.01728
G1 X81.315 Y107.295 E0.12934
G1 X80.815 Y107.372 E0.01710
G1 X83.511 Y110.068 E0.12903
G1 X83.006 Y110.139 E0.01728
G1 X80.316 Y107.449 E0.12873
G1 X79.817 Y107.527 E0.01710
G1 X82.500 Y110.210 E0.12843
G1 X81.995 Y110.280 E0.01728
G1 X79.318 Y107.604 E0.12813
G1 X78.819 Y107.681 E0.01710
G1 X81.489 Y110.351 E0.12783
G1 X80.984 Y110.422 E0.01728
G1 X78.797 Y108.236 E0.10465
G1 X78.311 Y108.326 E0.01674
G1 X80.478 Y110.493 E0.10373
G1 X79.973 Y110.564 E0.01728
G1 X77.825 Y108.416 E0.10280
G1 X77.339 Y108.507 E0.01674
G1 X79.629 Y110.797 E0.10964
M204 S1000
G1 F8640.000
G1 X77.339 Y108.507 E-0.74795
G1 X77.390 Y108.497 E-0.01205
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X78.301 Y108.100
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X78.012 Y107.811 E0.01394
G1 X77.514 Y107.892 E0.01716
G1 X77.656 Y108.034 E0.00682
G1 X77.168 Y108.124 E0.01690
G1 X77.017 Y107.974 E0.00726
G1 X76.519 Y108.055 E0.01716
G1 X76.679 Y108.215 E0.00770
G1 X76.191 Y108.306 E0.01690
G1 X76.023 Y108.137 E0.00811
G1 X75.531 Y108.224 E0.01700
G1 X75.703 Y108.396 E0.00829
G1 X75.215 Y108.487 E0.01690
G1 X75.039 Y108.311 E0.00847
G1 X74.546 Y108.397 E0.01700
G1 X74.726 Y108.577 E0.00865
G1 X74.238 Y108.668 E0.01690
G1 X74.054 Y108.484 E0.00884
G1 X73.562 Y108.571 E0.01700
G1 X73.750 Y108.758 E0.00902
G1 X73.261 Y108.849 E0.01690
G1 X73.070 Y108.658 E0.00920
G1 X72.578 Y108.745 E0.01700
G1 X72.773 Y108.939 E0.00938
G1 X72.285 Y109.030 E0.01690
G1 X72.086 Y108.831 E0.00956
G1 X71.594 Y108.918 E0.01700
G1 X71.798 Y109.122 E0.00982
G1 X71.315 Y109.218 E0.01676
G1 X71.102 Y109.005 E0.01024
G1 X70.610 Y109.092 E0.01700
G1 X70.836 Y109.317 E0.01086
G1 X70.357 Y109.417 E0.01666
G1 X70.118 Y109.179 E0.01147
G1 X69.626 Y109.265 E0.01700
G1 X69.877 Y109.517 E0.01209
G1 X69.398 Y109.616 E0.01666
G1 X69.134 Y109.352 E0.01270
G1 X69.052 Y109.367 E0.00284
G1 X68.645 Y109.442 E0.01409
G1 X68.919 Y109.716 E0.01318
G1 X68.439 Y109.815 E0.01666
G1 X68.156 Y109.532 E0.01363
G1 X67.668 Y109.622 E0.01691
G1 X67.960 Y109.915 E0.01408
G1 X67.481 Y110.014 E0.01666
G1 X67.179 Y109.712 E0.01453
G1 X66.690 Y109.803 E0.01691
G1 X67.002 Y110.114 E0.01498
G1 X66.522 Y110.214 E0.01666
G1 X66.202 Y109.893 E0.01543
G1 X65.713 Y109.983 E0.01691
G1 X66.043 Y110.313 E0.01588
G1 X65.564 Y110.413 E0.01666
G1 X65.224 Y110.073 E0.01633
G1 X64.736 Y110.164 E0.01691
G1 X65.085 Y110.512 E0.01678
G1 X64.605 Y110.612 E0.01666
G1 X64.247 Y110.254 E0.01724
G1 X63.759 Y110.344 E0.01691
G1 X64.126 Y110.711 E0.01769
G1 X63.647 Y110.811 E0.01666
G1 X63.270 Y110.434 E0.01814
G1 X62.781 Y110.524 E0.01691
G1 X63.167 Y110.911 E0.01859
G1 X62.688 Y111.010 E0.01666
G1 X62.293 Y110.615 E0.01904
G1 X61.804 Y110.705 E0.01691
G1 X62.209 Y111.110 E0.01949
G1 X61.730 Y111.209 E0.01666
G1 X61.315 Y110.795 E0.01994
G1 X60.827 Y110.885 E0.01691
G1 X61.250 Y111.309 E0.02039
G1 X60.771 Y111.408 E0.01666
G1 X60.338 Y110.975 E0.02084
G1 X59.850 Y111.066 E0.01691
G1 X60.292 Y111.508 E0.02129
G1 X59.813 Y111.607 E0.01666
G1 X59.361 Y111.156 E0.02174
G1 X58.872 Y111.246 E0.01691
G1 X59.333 Y111.707 E0.02219
G1 X58.854 Y111.807 E0.01666
G1 X58.383 Y111.336 E0.02265
G1 X57.880 Y111.412 E0.01731
G1 X58.370 Y111.901 E0.02356
G1 X57.866 Y111.976 E0.01734
G1 X57.378 Y111.488 E0.02352
G1 X56.875 Y111.564 E0.01731
G1 X57.362 Y112.051 E0.02347
G1 X56.858 Y112.126 E0.01734
G1 X56.372 Y111.640 E0.02343
G1 X55.869 Y111.715 E0.01731
G1 X56.354 Y112.201 E0.02338
G1 X55.851 Y112.276 E0.01734
G1 X55.366 Y111.791 E0.02334
G1 X54.863 Y111.867 E0.01731
G1 X55.347 Y112.351 E0.02329
G1 X54.843 Y112.426 E0.01734
G1 X54.360 Y111.943 E0.02324
G1 X53.857 Y112.019 E0.01731
G1 X54.339 Y112.501 E0.02320
G1 X53.835 Y112.576 E0.01734
G1 X53.354 Y112.095 E0.02315
G1 X52.851 Y112.171 E0.01731
G1 X53.331 Y112.651 E0.02311
G1 X52.827 Y112.726 E0.01734
G1 X52.348 Y112.247 E0.02306
G1 X51.845 Y112.322 E0.01731
G1 X52.323 Y112.801 E0.02302
G1 X51.819 Y112.876 E0.01734
G1 X51.342 Y112.398 E0.02297
G1 X50.839 Y112.474 E0.01731
G1 X51.315 Y112.950 E0.02293
G1 X50.811 Y113.025 E0.01734
G1 X50.336 Y112.550 E0.02288
G1 X49.833 Y112.626 E0.01731
G1 X50.308 Y113.100 E0.02284
G1 X49.804 Y113.175 E0.01734
G1 X49.330 Y112.702 E0.02279
G1 X48.827 Y112.778 E0.01731
G1 X49.300 Y113.250 E0.02275
G1 X48.796 Y113.325 E0.01734
G1 X48.324 Y112.854 E0.02270
G1 X47.821 Y112.929 E0.01731
G1 X48.292 Y113.400 E0.02265
G1 X47.788 Y113.475 E0.01734
G1 X47.318 Y113.005 E0.02261
G1 X46.815 Y113.081 E0.01731
G1 X47.284 Y113.550 E0.02256
G1 X46.780 Y113.625 E0.01734
G1 X46.312 Y113.157 E0.02252
G1 X45.809 Y113.233 E0.01731
G1 X46.276 Y113.700 E0.02247
G1 X45.772 Y113.775 E0.01734
G1 X45.306 Y113.309 E0.02243
G1 X44.803 Y113.385 E0.01731
G1 X45.269 Y113.850 E0.02238
G1 X44.765 Y113.925 E0.01734
G1 X44.301 Y113.461 E0.02234
G1 X43.798 Y113.536 E0.01731
G1 X44.261 Y114.000 E0.02229
G1 X43.757 Y114.074 E0.01734
G1 X43.295 Y113.612 E0.02225
G1 X42.792 Y113.688 E0.01731
G1 X43.253 Y114.149 E0.02220
G1 X42.749 Y114.224 E0.01734
G1 X42.289 Y113.764 E0.02216
G1 X41.786 Y113.840 E0.01731
G1 X42.245 Y114.299 E0.02211
G1 X41.741 Y114.374 E0.01734
G1 X41.283 Y113.916 E0.02207
G1 X40.780 Y113.992 E0.01731
G1 X41.237 Y114.449 E0.02202
G1 X40.733 Y114.524 E0.01734
G1 X40.277 Y114.068 E0.02197
G1 X39.774 Y114.143 E0.01731
G1 X40.229 Y114.599 E0.02193
G1 X39.726 Y114.674 E0.01734
G1 X39.356 Y114.304 E0.01780
G1 X39.240 Y114.374 E0.00461
G1 X38.952 Y114.480 E0.01042
G1 X40.189 Y115.716 E0.05950
G1 X40.695 Y115.643 E0.01740
G1 X40.238 Y115.186 E0.02199
G1 X40.743 Y115.112 E0.01737
G1 X41.201 Y115.570 E0.02203
G1 X41.707 Y115.497 E0.01740
G1 X41.248 Y115.039 E0.02208
G1 X41.753 Y114.965 E0.01737
G1 X42.213 Y115.424 E0.02212
G1 X42.718 Y115.352 E0.01740
G1 X42.258 Y114.891 E0.02217
G1 X42.763 Y114.817 E0.01737
G1 X43.224 Y115.279 E0.02221
G1 X43.730 Y115.206 E0.01740
G1 X43.268 Y114.743 E0.02226
G1 X43.773 Y114.670 E0.01737
G1 X44.236 Y115.133 E0.02230
G1 X44.742 Y115.060 E0.01740
G1 X44.278 Y114.596 E0.02235
G1 X44.783 Y114.522 E0.01737
G1 X45.248 Y114.987 E0.02240
G1 X45.754 Y114.914 E0.01740
G1 X45.288 Y114.448 E0.02244
G1 X45.793 Y114.374 E0.01737
G1 X46.260 Y114.841 E0.02249
G1 X46.766 Y114.769 E0.01740
G1 X46.298 Y114.300 E0.02253
G1 X46.803 Y114.227 E0.01737
G1 X47.272 Y114.696 E0.02258
G1 X47.778 Y114.623 E0.01740
G1 X47.308 Y114.153 E0.02262
G1 X47.813 Y114.079 E0.01737
G1 X48.284 Y114.550 E0.02267
G1 X48.790 Y114.477 E0.01740
G1 X48.318 Y114.005 E0.02272
G1 X48.823 Y113.931 E0.01737
G1 X49.296 Y114.404 E0.02276
G1 X49.802 Y114.331 E0.01740
G1 X49.328 Y113.858 E0.02281
G1 X49.833 Y113.784 E0.01737
G1 X50.308 Y114.259 E0.02285
G1 X50.814 Y114.186 E0.01740
G1 X50.338 Y113.710 E0.02290
G1 X50.843 Y113.636 E0.01737
G1 X51.320 Y114.113 E0.02294
G1 X51.826 Y114.040 E0.01740
G1 X51.348 Y113.562 E0.02299
G1 X51.853 Y113.489 E0.01737
G1 X52.332 Y113.967 E0.02303
G1 X52.838 Y113.894 E0.01740
G1 X52.358 Y113.415 E0.02308
G1 X52.863 Y113.341 E0.01737
G1 X53.344 Y113.821 E0.02313
G1 X53.850 Y113.749 E0.01740
G1 X53.368 Y113.267 E0.02317
G1 X53.874 Y113.193 E0.01737
G1 X54.356 Y113.676 E0.02322
G1 X54.862 Y113.603 E0.01740
G1 X54.379 Y113.119 E0.02326
G1 X54.884 Y113.046 E0.01737
G1 X55.368 Y113.530 E0.02331
G1 X55.874 Y113.457 E0.01740
G1 X55.389 Y112.972 E0.02335
G1 X55.894 Y112.898 E0.01737
G1 X56.380 Y113.384 E0.02340
G1 X56.886 Y113.311 E0.01740
G1 X56.399 Y112.824 E0.02344
G1 X56.904 Y112.750 E0.01737
G1 X57.392 Y113.238 E0.02349
G1 X57.898 Y113.166 E0.01740
G1 X57.409 Y112.677 E0.02354
G1 X57.914 Y112.603 E0.01737
G1 X58.404 Y113.093 E0.02358
G1 X58.918 Y113.028 E0.01763
G1 X58.419 Y112.529 E0.02401
G1 X58.557 Y112.509 E0.00476
G1 X58.943 Y112.475 E0.01318
G1 X59.439 Y112.970 E0.02386
G1 X59.960 Y112.913 E0.01784
G1 X59.475 Y112.427 E0.02334
G1 X60.007 Y112.380 E0.01817
G1 X60.481 Y112.855 E0.02283
G1 X61.002 Y112.797 E0.01784
G1 X60.539 Y112.333 E0.02232
G1 X61.070 Y112.286 E0.01817
G1 X61.523 Y112.739 E0.02180
G1 X62.045 Y112.682 E0.01784
G1 X61.602 Y112.239 E0.02129
G1 X62.134 Y112.192 E0.01817
G1 X62.566 Y112.624 E0.02078
G1 X63.087 Y112.566 E0.01784
G1 X62.666 Y112.145 E0.02026
G1 X63.198 Y112.098 E0.01817
G1 X63.608 Y112.509 E0.01975
G1 X64.129 Y112.451 E0.01784
G1 X63.729 Y112.051 E0.01924
G1 X64.261 Y112.004 E0.01817
G1 X64.650 Y112.393 E0.01872
G1 X65.171 Y112.336 E0.01784
G1 X64.793 Y111.957 E0.01821
G1 X65.325 Y111.910 E0.01817
G1 X65.693 Y112.278 E0.01770
G1 X66.214 Y112.220 E0.01784
G1 X65.857 Y111.863 E0.01718
G1 X66.389 Y111.816 E0.01817
G1 X66.735 Y112.163 E0.01667
G1 X67.256 Y112.105 E0.01784
G1 X66.920 Y111.769 E0.01616
G1 X67.452 Y111.722 E0.01817
G1 X67.777 Y112.047 E0.01564
G1 X68.298 Y111.989 E0.01784
G1 X67.984 Y111.675 E0.01513
G1 X68.516 Y111.628 E0.01817
G1 X68.819 Y111.932 E0.01462
G1 X69.341 Y111.874 E0.01784
G1 X69.048 Y111.581 E0.01411
G1 X69.579 Y111.534 E0.01817
G1 X69.860 Y111.815 E0.01351
G1 X70.377 Y111.753 E0.01773
G1 X70.111 Y111.487 E0.01282
G1 X70.643 Y111.440 E0.01817
G1 X70.895 Y111.692 E0.01212
G1 X71.412 Y111.630 E0.01773
G1 X71.175 Y111.393 E0.01143
G1 X71.707 Y111.346 E0.01817
G1 X71.930 Y111.569 E0.01074
G1 X72.447 Y111.508 E0.01773
G1 X72.235 Y111.295 E0.01023
G1 X72.758 Y111.240 E0.01791
G1 X72.965 Y111.446 E0.00994
G1 X73.482 Y111.385 E0.01773
G1 X73.280 Y111.182 E0.00974
G1 X73.801 Y111.125 E0.01786
G1 X73.999 Y111.323 E0.00954
G1 X74.517 Y111.262 E0.01773
G1 X74.323 Y111.068 E0.00934
G1 X74.844 Y111.011 E0.01786
G1 X75.034 Y111.201 E0.00914
G1 X75.552 Y111.139 E0.01773
G1 X75.366 Y110.953 E0.00895
G1 X75.887 Y110.896 E0.01786
G1 X76.069 Y111.078 E0.00875
G1 X76.586 Y111.016 E0.01773
G1 X76.409 Y110.839 E0.00855
G1 X76.930 Y110.781 E0.01786
G1 X77.099 Y110.949 E0.00809
G1 X77.610 Y110.882 E0.01756
G1 X77.452 Y110.724 E0.00762
G1 X77.973 Y110.667 E0.01786
G1 X78.122 Y110.815 E0.00714
G1 X78.633 Y110.748 E0.01756
G1 X78.329 Y110.443 E0.01465
M204 S1000
G1 X78.626 Y110.370 F10800.000
M204 S1250
G1 F4800.000
G1 X76.853 Y108.597 E0.08487
G1 X76.367 Y108.687 E0.01674
G1 X77.940 Y110.261 E0.07534
G1 X77.421 Y110.318 E0.01768
G1 X75.880 Y108.777 E0.07375
G1 X75.394 Y108.867 E0.01674
G1 X76.902 Y110.375 E0.07217
G1 X76.382 Y110.432 E0.01768
G1 X74.908 Y108.958 E0.07058
G1 X74.422 Y109.048 E0.01674
G1 X75.863 Y110.489 E0.06900
G1 X75.344 Y110.546 E0.01768
G1 X73.936 Y109.138 E0.06741
G1 X73.449 Y109.228 E0.01674
G1 X74.824 Y110.603 E0.06582
G1 X74.305 Y110.660 E0.01768
G1 X72.963 Y109.318 E0.06424
G1 X72.477 Y109.408 E0.01674
G1 X73.786 Y110.717 E0.06265
G1 X73.266 Y110.774 E0.01768
G1 X71.992 Y109.499 E0.06103
G1 X71.509 Y109.593 E0.01664
G1 X72.747 Y110.831 E0.05927
G1 X72.226 Y110.887 E0.01773
G1 X71.032 Y109.692 E0.05717
G1 X70.555 Y109.792 E0.01650
G1 X71.701 Y110.938 E0.05487
G1 X71.171 Y110.985 E0.01799
G1 X70.077 Y109.891 E0.05236
G1 X69.600 Y109.990 E0.01650
G1 X70.642 Y111.031 E0.04986
G1 X70.112 Y111.078 E0.01799
G1 X69.123 Y110.089 E0.04735
G1 X68.646 Y110.188 E0.01650
G1 X69.583 Y111.125 E0.04485
G1 X69.053 Y111.172 E0.01799
G1 X68.168 Y110.287 E0.04234
G1 X67.691 Y110.386 E0.01650
G1 X68.524 Y111.219 E0.03984
G1 X67.994 Y111.266 E0.01799
G1 X67.214 Y110.486 E0.03734
G1 X66.737 Y110.585 E0.01650
G1 X67.464 Y111.312 E0.03483
G1 X66.935 Y111.359 E0.01799
G1 X66.260 Y110.684 E0.03233
G1 X65.782 Y110.783 E0.01650
G1 X66.405 Y111.406 E0.02982
G1 X65.876 Y111.453 E0.01799
G1 X65.305 Y110.882 E0.02732
G1 X64.828 Y110.981 E0.01650
G1 X65.346 Y111.500 E0.02481
G1 X64.817 Y111.546 E0.01799
G1 X64.351 Y111.080 E0.02231
G1 X63.873 Y111.180 E0.01650
G1 X64.287 Y111.593 E0.01980
G1 X63.758 Y111.640 E0.01799
G1 X63.396 Y111.279 E0.01730
G1 X62.919 Y111.378 E0.01650
G1 X63.228 Y111.687 E0.01479
G1 X62.698 Y111.734 E0.01799
G1 X62.442 Y111.477 E0.01229
G1 X61.965 Y111.576 E0.01650
G1 X62.169 Y111.781 E0.00978
G1 X61.639 Y111.827 E0.01799
G1 X61.487 Y111.675 E0.00728
G1 X61.010 Y111.774 E0.01650
G1 X61.110 Y111.874 E0.00477
G1 X60.580 Y111.921 E0.01799
G1 X60.378 Y111.719 E0.00969
M204 S1000
G1 F8640.000
G1 X60.580 Y111.921 E-0.06607
G1 X61.110 Y111.874 E-0.12275
G1 X61.010 Y111.774 E-0.03257
G1 X61.487 Y111.675 E-0.11255
G1 X61.639 Y111.827 E-0.04966
G1 X62.169 Y111.781 E-0.12275
G1 X61.965 Y111.576 E-0.06674
G1 X62.442 Y111.477 E-0.11255
G1 X62.669 Y111.705 E-0.07436
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X39.844 Y115.950
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.459 Y114.565 E0.06669
G1 X38.306 Y114.576 E0.00522
G1 X37.980 Y114.553 E0.01110
G1 X37.828 Y114.513 E0.00538
G1 X38.981 Y115.666 E0.05551
G1 X38.788 Y115.682 E0.00657
G1 X38.486 Y115.750 E0.01054
G1 X37.259 Y114.523 E0.05907
G1 X36.756 Y114.599 E0.01731
G1 X37.206 Y115.049 E0.02166
G1 X36.702 Y115.124 E0.01734
G1 X36.253 Y114.675 E0.02161
G1 X35.750 Y114.750 E0.01731
G1 X36.198 Y115.199 E0.02157
G1 X35.694 Y115.273 E0.01734
G1 X35.247 Y114.826 E0.02152
G1 X34.744 Y114.902 E0.01731
G1 X35.190 Y115.348 E0.02148
G1 X34.687 Y115.423 E0.01734
G1 X34.241 Y114.978 E0.02143
G1 X33.738 Y115.054 E0.01731
G1 X34.183 Y115.498 E0.02139
G1 X33.679 Y115.573 E0.01734
G1 X33.349 Y115.244 E0.01586
G1 X32.925 Y115.398 E0.01537
G1 X34.117 Y116.590 E0.05737
G1 X34.623 Y116.517 E0.01740
G1 X34.178 Y116.072 E0.02143
G1 X34.683 Y115.998 E0.01737
G1 X35.129 Y116.444 E0.02148
G1 X35.635 Y116.372 E0.01740
G1 X35.188 Y115.924 E0.02152
G1 X35.693 Y115.851 E0.01737
G1 X36.141 Y116.299 E0.02157
G1 X36.647 Y116.226 E0.01740
G1 X36.198 Y115.777 E0.02162
G1 X36.703 Y115.703 E0.01737
G1 X37.153 Y116.153 E0.02166
G1 X37.659 Y116.080 E0.01740
G1 X37.208 Y115.629 E0.02171
G1 X37.713 Y115.555 E0.01737
G1 X38.215 Y116.057 E0.02417
M204 S1000
G1 F8640.000
G1 X37.713 Y115.555 E-0.16399
G1 X37.208 Y115.629 E-0.11785
G1 X37.659 Y116.080 E-0.14728
G1 X37.153 Y116.153 E-0.11804
G1 X36.703 Y115.703 E-0.14697
G1 X36.420 Y115.744 E-0.06588
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X33.726 Y116.778
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.416 Y115.468 E0.06307
G1 X32.048 Y115.448 E0.01256
G1 X31.735 Y115.366 E0.01101
G1 X32.902 Y116.533 E0.05618
G1 X32.541 Y116.606 E0.01253
G1 X32.436 Y116.646 E0.00383
G1 X31.223 Y115.433 E0.05837
G1 X30.721 Y115.509 E0.01731
G1 X31.159 Y115.948 E0.02111
G1 X30.655 Y116.023 E0.01734
G1 X30.218 Y115.585 E0.02107
G1 X29.715 Y115.661 E0.01731
G1 X30.151 Y116.098 E0.02102
G1 X29.648 Y116.173 E0.01734
G1 X29.212 Y115.737 E0.02098
G1 X28.709 Y115.813 E0.01731
G1 X29.144 Y116.248 E0.02093
G1 X28.640 Y116.323 E0.01734
G1 X28.206 Y115.889 E0.02089
G1 X27.703 Y115.964 E0.01731
G1 X28.136 Y116.397 E0.02084
G1 X27.685 Y116.464 E0.01551
G1 X27.685 Y116.526 E0.00209
G1 X27.337 Y116.178 E0.01675
G1 X27.066 Y116.278 E0.00983
G1 X26.895 Y116.314 E0.00598
G1 X28.045 Y117.464 E0.05538
G1 X28.551 Y117.392 E0.01740
G1 X28.117 Y116.958 E0.02089
G1 X28.622 Y116.884 E0.01737
G1 X29.057 Y117.319 E0.02093
G1 X29.563 Y117.246 E0.01740
G1 X29.127 Y116.810 E0.02098
G1 X29.632 Y116.736 E0.01737
G1 X30.069 Y117.173 E0.02102
G1 X30.575 Y117.100 E0.01740
G1 X30.137 Y116.662 E0.02107
G1 X30.642 Y116.589 E0.01737
G1 X31.081 Y117.027 E0.02111
G1 X31.587 Y116.954 E0.01740
G1 X31.147 Y116.515 E0.02116
G1 X31.652 Y116.441 E0.01737
G1 X32.182 Y116.970 E0.02547
M204 S1000
G1 F8640.000
G1 X31.652 Y116.441 E-0.17281
G1 X31.147 Y116.515 E-0.11785
G1 X31.587 Y116.954 E-0.14356
G1 X31.081 Y117.027 E-0.11804
G1 X30.642 Y116.589 E-0.14325
G1 X30.366 Y116.629 E-0.06450
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X27.584 Y117.582
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.363 Y116.361 E0.05876
G1 X26.115 Y116.344 E0.00847
G1 X25.778 Y116.255 E0.01185
G1 X25.691 Y116.268 E0.00300
G1 X26.833 Y117.410 E0.05496
G1 X26.602 Y117.461 E0.00804
G1 X26.387 Y117.543 E0.00784
G1 X26.023 Y117.179 E0.01751
G1 X26.031 Y117.262 E0.00285
G1 X25.592 Y117.327 E0.01511
G1 X26.015 Y117.750 E0.02036
G1 X25.515 Y117.829 E0.01722
G1 X25.087 Y117.401 E0.02061
G1 X24.582 Y117.474 E0.01737
G1 X25.009 Y117.902 E0.02057
G1 X24.503 Y117.975 E0.01740
G1 X24.077 Y117.548 E0.02052
G1 X23.572 Y117.622 E0.01737
G1 X23.997 Y118.047 E0.02048
G1 X23.491 Y118.120 E0.01740
G1 X23.067 Y117.696 E0.02043
G1 X22.562 Y117.770 E0.01737
G1 X22.985 Y118.193 E0.02039
G1 X22.479 Y118.266 E0.01740
G1 X21.318 Y117.105 E0.05589
G1 X21.441 Y117.060 E0.00445
G1 X21.698 Y116.905 E0.01019
G1 X22.089 Y117.297 E0.01884
G1 X22.593 Y117.222 E0.01734
G1 X22.170 Y116.799 E0.02035
G1 X22.673 Y116.723 E0.01731
G1 X23.097 Y117.147 E0.02039
G1 X23.601 Y117.072 E0.01734
G1 X23.176 Y116.647 E0.02044
G1 X23.679 Y116.571 E0.01731
G1 X24.105 Y116.997 E0.02048
G1 X24.608 Y116.922 E0.01734
G1 X24.182 Y116.495 E0.02053
G1 X24.685 Y116.420 E0.01731
G1 X25.112 Y116.847 E0.02057
G1 X25.616 Y116.772 E0.01734
G1 X25.027 Y116.183 E0.02837
M204 S1000
G1 F8640.000
G1 X25.616 Y116.772 E-0.19245
G1 X25.112 Y116.847 E-0.11763
G1 X24.685 Y116.420 E-0.13957
G1 X24.182 Y116.495 E-0.11745
G1 X24.608 Y116.922 E-0.13927
G1 X24.379 Y116.956 E-0.05363
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.135 Y118.501
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.864 Y117.230 E0.06117
G1 X20.508 Y117.262 E0.01217
G1 X20.303 Y117.247 E0.00699
G1 X21.277 Y118.221 E0.04688
G1 X20.972 Y118.247 E0.01042
G1 X20.769 Y118.292 E0.00706
G1 X19.655 Y117.178 E0.05362
G1 X19.152 Y117.254 E0.01731
G1 X19.569 Y117.671 E0.02007
G1 X19.066 Y117.746 E0.01734
G1 X18.649 Y117.330 E0.02003
G1 X18.146 Y117.406 E0.01731
G1 X18.562 Y117.821 E0.01998
G1 X18.058 Y117.896 E0.01734
G1 X17.644 Y117.482 E0.01994
G1 X17.141 Y117.558 E0.01731
G1 X17.554 Y117.971 E0.01989
G1 X17.050 Y118.046 E0.01734
G1 X16.638 Y117.634 E0.01985
G1 X16.135 Y117.710 E0.01731
G1 X16.546 Y118.121 E0.01980
G1 X16.042 Y118.196 E0.01734
G1 X15.602 Y117.756 E0.02116
M204 S1000
G1 X15.835 Y118.568 F10800.000
M204 S1250
G1 F4800.000
G1 X16.408 Y119.140 E0.02756
G1 X16.914 Y119.067 E0.01740
G1 X16.502 Y118.655 E0.01984
G1 X17.007 Y118.582 E0.01737
G1 X17.420 Y118.995 E0.01988
G1 X17.926 Y118.922 E0.01740
G1 X17.512 Y118.508 E0.01993
G1 X18.017 Y118.434 E0.01737
G1 X18.432 Y118.849 E0.01997
G1 X18.938 Y118.776 E0.01740
G1 X18.522 Y118.360 E0.02002
G1 X19.027 Y118.286 E0.01737
G1 X19.444 Y118.703 E0.02006
G1 X19.950 Y118.630 E0.01740
G1 X19.532 Y118.213 E0.02011
G1 X20.037 Y118.139 E0.01737
G1 X20.480 Y118.582 E0.02132
M204 S1000
G1 F8640.000
G1 X20.037 Y118.139 E-0.14467
G1 X19.532 Y118.213 E-0.11785
G1 X19.950 Y118.630 E-0.13642
G1 X19.444 Y118.703 E-0.11804
G1 X19.027 Y118.286 E-0.13611
G1 X18.569 Y118.353 E-0.10692
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.879 Y95.061
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X181.583 Y93.956 E0.07271
G1 X182.106 Y94.011 E0.03343
G1 X182.266 Y94.609 E0.03937
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X182.106 Y94.011 E-0.14302
G1 X181.583 Y93.956 E-0.12146
G1 X181.879 Y95.061 E-0.26413
G1 E-0.27140 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X192.195 Y90.492
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X192.097 Y89.857 E0.02174
G1 X231.570 Y83.755 E1.35201
G1 X232.416 Y89.491 E0.19625
G1 X190.906 Y95.314 E1.41882
G1 X190.796 Y94.878 E0.01522
G1 X190.192 Y90.801 E0.13950
G1 X192.135 Y90.501 E0.06657
M204 S1000
G1 X191.730 Y90.152 F10800.000
M204 S800
G1 F1500.000
G1 X191.632 Y89.517 E0.02174
G1 X231.913 Y83.290 E1.37967
G1 X232.878 Y89.837 E0.22401
G1 X190.601 Y95.768 E1.44505
G1 X190.396 Y94.958 E0.02828
G1 X189.636 Y89.825 E0.17563
G1 X190.402 Y89.707 E0.02624
G1 X190.501 Y90.342 E0.02174
G1 X191.671 Y90.161 E0.04008
M204 S1000
G1 X192.130 Y90.154 F10800.000
G1 X191.310 Y90.752
M204 S1250
G1 F4800.000
G1 X190.599 Y91.464 E0.03407
G1 X190.673 Y91.968 E0.01726
G1 X191.776 Y90.865 E0.05278
G1 X192.204 Y90.799 E0.01466
G1 X192.329 Y90.891 E0.00526
G1 X190.748 Y92.472 E0.07569
G1 X190.823 Y92.976 E0.01726
G1 X192.993 Y90.806 E0.10389
G1 X193.678 Y90.700 E0.02346
G1 X190.897 Y93.481 E0.13309
G1 X190.972 Y93.985 E0.01726
G1 X194.363 Y90.595 E0.16230
G1 X195.048 Y90.489 E0.02346
G1 X191.047 Y94.489 E0.19151
G1 X191.135 Y94.974 E0.01666
G1 X195.732 Y90.383 E0.21992
G1 X196.322 Y90.292 E0.02021
G1 X196.589 Y89.927 E0.01530
G1 X196.536 Y89.580 E0.01190
G1 X196.654 Y89.461 E0.00566
G1 X197.339 Y89.355 E0.02346
G1 X191.816 Y94.878 E0.26436
G1 X192.490 Y94.783 E0.02302
G1 X198.024 Y89.250 E0.26490
G1 X198.709 Y89.144 E0.02346
G1 X193.163 Y94.689 E0.26545
G1 X193.837 Y94.594 E0.02302
G1 X199.393 Y89.038 E0.26599
G1 X200.078 Y88.932 E0.02346
G1 X194.510 Y94.500 E0.26654
G1 X195.184 Y94.406 E0.02302
G1 X200.763 Y88.826 E0.26708
M73 Q22 S80
G1 X201.448 Y88.720 E0.02346
G1 X195.857 Y94.311 E0.26763
G1 X196.531 Y94.217 E0.02302
G1 X202.133 Y88.614 E0.26817
G1 X202.818 Y88.508 E0.02346
G1 X197.204 Y94.122 E0.26872
G1 X197.878 Y94.028 E0.02302
G1 X203.503 Y88.403 E0.26927
G1 X204.188 Y88.297 E0.02346
G1 X198.551 Y93.933 E0.26981
G1 X199.225 Y93.839 E0.02302
G1 X204.873 Y88.191 E0.27036
G1 X205.557 Y88.085 E0.02346
G1 X199.898 Y93.744 E0.27090
G1 X200.572 Y93.650 E0.02302
G1 X206.242 Y87.979 E0.27145
G1 X206.927 Y87.873 E0.02346
G1 X201.245 Y93.555 E0.27199
G1 X201.919 Y93.461 E0.02302
G1 X207.612 Y87.767 E0.27254
G1 X208.297 Y87.661 E0.02346
G1 X202.592 Y93.366 E0.27308
G1 X203.266 Y93.272 E0.02302
G1 X208.982 Y87.556 E0.27363
G1 X209.667 Y87.450 E0.02346
G1 X203.939 Y93.177 E0.27417
G1 X204.613 Y93.083 E0.02302
G1 X210.352 Y87.344 E0.27472
G1 X211.037 Y87.238 E0.02346
G1 X205.286 Y92.988 E0.27527
G1 X205.960 Y92.894 E0.02302
G1 X211.722 Y87.132 E0.27581
G1 X212.406 Y87.026 E0.02346
G1 X206.633 Y92.799 E0.27636
G1 X207.307 Y92.705 E0.02302
G1 X213.091 Y86.920 E0.27690
G1 X213.776 Y86.814 E0.02346
G1 X207.980 Y92.610 E0.27745
G1 X208.654 Y92.516 E0.02302
G1 X214.461 Y86.709 E0.27799
G1 X215.146 Y86.603 E0.02346
G1 X209.327 Y92.421 E0.27854
G1 X210.001 Y92.327 E0.02302
G1 X215.831 Y86.497 E0.27908
G1 X216.516 Y86.391 E0.02346
G1 X210.674 Y92.232 E0.27963
G1 X211.348 Y92.138 E0.02302
G1 X217.201 Y86.285 E0.28017
G1 X217.886 Y86.179 E0.02346
G1 X212.021 Y92.044 E0.28072
G1 X212.695 Y91.949 E0.02302
G1 X218.570 Y86.073 E0.28127
G1 X219.255 Y85.967 E0.02346
G1 X213.368 Y91.855 E0.28181
G1 X214.042 Y91.760 E0.02302
G1 X219.940 Y85.862 E0.28236
G1 X220.625 Y85.756 E0.02346
G1 X214.715 Y91.666 E0.28290
G1 X215.389 Y91.571 E0.02302
G1 X221.310 Y85.650 E0.28345
G1 X221.995 Y85.544 E0.02346
G1 X216.062 Y91.477 E0.28399
G1 X216.736 Y91.382 E0.02302
G1 X222.680 Y85.438 E0.28454
G1 X223.365 Y85.332 E0.02346
G1 X217.409 Y91.288 E0.28508
G1 X218.083 Y91.193 E0.02302
G1 X224.050 Y85.226 E0.28563
G1 X224.735 Y85.120 E0.02346
G1 X218.756 Y91.099 E0.28617
G1 X219.430 Y91.004 E0.02302
G1 X225.419 Y85.015 E0.28672
G1 X226.104 Y84.909 E0.02346
G1 X219.888 Y91.125 E0.29756
M204 S1000
G1 F8640.000
G1 X222.216 Y88.798 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X231.294 Y89.525
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.007 Y88.811 E0.03504
G1 X231.931 Y88.297 E0.01807
G1 X230.822 Y89.406 E0.05448
G1 X230.135 Y89.503 E0.02409
G1 X231.855 Y87.782 E0.08449
G1 X231.779 Y87.267 E0.01807
G1 X229.448 Y89.599 E0.11450
G1 X228.761 Y89.695 E0.02409
G1 X231.704 Y86.753 E0.14451
G1 X231.628 Y86.238 E0.01807
G1 X228.074 Y89.792 E0.17452
G1 X227.387 Y89.888 E0.02409
G1 X231.164 Y86.111 E0.18548
G1 X230.477 Y86.208 E0.02410
G1 X226.700 Y89.984 E0.18546
G1 X226.013 Y90.081 E0.02409
G1 X229.790 Y86.304 E0.18546
G1 X229.103 Y86.401 E0.02409
G1 X225.326 Y90.177 E0.18546
G1 X224.639 Y90.273 E0.02409
G1 X228.416 Y86.497 E0.18546
G1 X227.729 Y86.593 E0.02409
G1 X223.952 Y90.370 E0.18547
G1 X223.476 Y90.437 E0.01669
G1 X223.453 Y90.278 E0.00556
G1 X227.042 Y86.690 E0.17622
G1 X226.354 Y86.786 E0.02410
G1 X223.379 Y89.762 E0.14612
G1 X223.305 Y89.246 E0.01811
G1 X225.667 Y86.883 E0.11603
G1 X225.000 Y86.976 E0.02339
G1 X224.958 Y87.001 E0.00170
G1 X224.026 Y87.934 E0.04579
M204 S1000
G1 F8640.000
G1 X224.958 Y87.001 E-0.30449
G1 X225.000 Y86.976 E-0.01131
G1 X225.667 Y86.883 E-0.15551
G1 X224.783 Y87.767 E-0.28870
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X223.205 Y90.124
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.797 Y90.532 E0.01951
G1 X222.124 Y90.626 E0.02302
G1 X222.970 Y89.780 E0.04052
G1 X222.897 Y89.274 E0.01731
G1 X221.450 Y90.721 E0.06927
G1 X220.777 Y90.815 E0.02302
G1 X226.789 Y84.803 E0.28781
G1 X227.474 Y84.697 E0.02346
G1 X225.705 Y86.467 E0.08471
G1 X226.378 Y86.372 E0.02302
G1 X228.159 Y84.591 E0.08525
G1 X228.844 Y84.485 E0.02346
G1 X227.052 Y86.277 E0.08578
G1 X227.726 Y86.183 E0.02303
G1 X229.529 Y84.379 E0.08632
G1 X230.214 Y84.273 E0.02346
G1 X228.399 Y86.088 E0.08687
G1 X229.072 Y85.994 E0.02302
G1 X230.899 Y84.168 E0.08742
G1 X231.313 Y84.104 E0.01420
G1 X231.342 Y84.303 E0.00682
G1 X229.746 Y85.899 E0.07642
G1 X230.419 Y85.805 E0.02302
G1 X231.417 Y84.807 E0.04774
G1 X231.491 Y85.312 E0.01727
G1 X230.878 Y85.925 E0.02935
M204 S1000
G1 F8640.000
G1 X231.491 Y85.312 E-0.20023
G1 X231.417 Y84.807 E-0.11778
G1 X230.419 Y85.805 E-0.32567
G1 X229.921 Y85.875 E-0.11632
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X195.179 Y90.242
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.832 Y89.588 E0.03227
G1 X195.130 Y89.697 E0.02481
G1 X194.696 Y90.131 E0.02144
G1 X193.993 Y90.240 E0.02481
G1 X194.427 Y89.806 E0.02144
G1 X193.725 Y89.914 E0.02481
G1 X193.291 Y90.348 E0.02144
G1 X192.588 Y90.457 E0.02481
G1 X193.242 Y89.803 E0.03227
M204 S1000
G1 F8640.000
G1 X192.588 Y90.457 E-0.21339
G1 X193.291 Y90.348 E-0.16411
G1 X193.725 Y89.914 E-0.14179
G1 X194.427 Y89.806 E-0.16411
G1 X194.193 Y90.040 E-0.07660
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.150 Y100.335
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.847 Y120.791 E0.75240
G1 X234.692 Y120.533 E1.24718
M73 P22 R79
G1 X234.692 Y126.331 E0.19625
G1 X77.044 Y125.224 E5.33632
G1 X73.020 Y125.161 E0.13625
G1 X61.618 Y124.839 E0.38609
G1 X59.332 Y124.757 E0.07741
G1 X40.202 Y124.688 E0.64755
G1 X40.114 Y124.621 E0.00371
G1 X39.847 Y124.519 E0.00969
G1 X39.585 Y124.468 E0.00905
G1 X39.296 Y124.451 E0.00978
G1 X38.808 Y124.515 E0.01668
G1 X38.521 Y124.628 E0.01043
G1 X38.452 Y124.680 E0.00292
G1 X34.197 Y124.661 E0.14404
G1 X34.114 Y124.598 E0.00351
G1 X33.825 Y124.487 E0.01047
G1 X33.317 Y124.426 E0.01735
G1 X32.808 Y124.492 E0.01735
G1 X32.521 Y124.604 E0.01045
G1 X32.457 Y124.653 E0.00271
G1 X28.192 Y124.633 E0.14437
G1 X28.114 Y124.575 E0.00330
G1 X27.825 Y124.464 E0.01047
G1 X27.316 Y124.402 E0.01734
G1 X26.808 Y124.468 E0.01735
G1 X26.520 Y124.581 E0.01046
G1 X26.462 Y124.625 E0.00250
G1 X22.186 Y124.606 E0.14471
G1 X22.110 Y124.550 E0.00320
G1 X21.825 Y124.440 E0.01035
G1 X21.316 Y124.379 E0.01735
G1 X20.808 Y124.445 E0.01732
G1 X20.524 Y124.556 E0.01034
G1 X20.467 Y124.598 E0.00242
G1 X15.950 Y124.578 E0.15287
G1 X15.950 Y122.285 E0.07759
G1 X20.467 Y122.265 E0.15287
G1 X20.524 Y122.308 E0.00242
G1 X20.808 Y122.419 E0.01034
G1 X21.316 Y122.485 E0.01732
G1 X21.825 Y122.423 E0.01735
G1 X22.110 Y122.313 E0.01035
G1 X22.186 Y122.257 E0.00320
G1 X26.462 Y122.238 E0.14471
G1 X26.520 Y122.283 E0.00250
G1 X26.808 Y122.395 E0.01046
G1 X27.316 Y122.461 E0.01735
G1 X27.825 Y122.399 E0.01734
G1 X28.114 Y122.289 E0.01047
G1 X28.192 Y122.230 E0.00330
G1 X32.457 Y122.210 E0.14438
G1 X32.521 Y122.259 E0.00271
G1 X32.808 Y122.372 E0.01045
G1 X33.317 Y122.438 E0.01735
G1 X33.825 Y122.376 E0.01735
G1 X34.114 Y122.265 E0.01047
G1 X34.197 Y122.203 E0.00351
G1 X38.452 Y122.183 E0.14404
G1 X38.521 Y122.236 E0.00292
G1 X38.808 Y122.348 E0.01043
G1 X39.296 Y122.413 E0.01668
G1 X39.585 Y122.395 E0.00978
G1 X39.847 Y122.344 E0.00905
G1 X40.114 Y122.242 E0.00969
G1 X40.202 Y122.176 E0.00371
G1 X59.332 Y122.106 E0.64755
G1 X61.618 Y122.024 E0.07741
G1 X73.020 Y121.702 E0.38609
G1 X77.044 Y121.639 E0.13625
G1 X194.994 Y120.810 E3.99256
G1 X186.668 Y101.400 E0.71491
G1 X186.092 Y101.648 E0.02122
G1 X184.151 Y97.104 E0.16723
G1 X185.301 Y95.718 E0.06096
G1 X185.960 Y94.578 E0.04458
G1 X186.166 Y93.543 E0.03572
G1 X185.786 Y92.627 E0.03355
G1 X184.907 Y92.050 E0.03559
G1 X183.641 Y91.733 E0.04418
G1 X181.798 Y91.594 E0.06255
G1 X181.553 Y91.021 E0.02112
G1 X185.210 Y89.474 E0.13437
G1 X189.739 Y100.081 E0.39040
G1 X189.205 Y100.311 E0.01969
M204 S1000
G1 F8640.000
G1 X190.485 Y103.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X198.116 Y120.382
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.099 Y120.123 E1.25187
G1 X235.099 Y126.740 E0.22401
G1 X77.040 Y125.631 E5.35026
G1 X73.011 Y125.568 E0.13639
G1 X61.605 Y125.246 E0.38623
G1 X59.324 Y125.164 E0.07724
G1 X40.065 Y125.094 E0.65192
G1 X39.915 Y124.981 E0.00635
G1 X39.734 Y124.912 E0.00655
G1 X39.533 Y124.872 E0.00694
G1 X39.311 Y124.859 E0.00753
G1 X38.910 Y124.912 E0.01369
G1 X38.722 Y124.986 E0.00682
G1 X38.589 Y125.088 E0.00568
G1 X34.060 Y125.067 E0.15332
G1 X33.915 Y124.958 E0.00615
G1 X33.726 Y124.885 E0.00683
G1 X33.318 Y124.836 E0.01392
G1 X32.910 Y124.889 E0.01393
G1 X32.722 Y124.962 E0.00683
G1 X32.594 Y125.060 E0.00547
G1 X28.054 Y125.040 E0.15366
G1 X27.915 Y124.934 E0.00593
G1 X27.726 Y124.862 E0.00683
G1 X27.318 Y124.812 E0.01392
G1 X26.910 Y124.865 E0.01393
G1 X26.722 Y124.939 E0.00683
G1 X26.599 Y125.033 E0.00526
G1 X22.052 Y125.012 E0.15391
G1 X21.913 Y124.910 E0.00583
G1 X21.726 Y124.839 E0.00679
G1 X21.318 Y124.789 E0.01393
G1 X20.910 Y124.842 E0.01391
G1 X20.723 Y124.915 E0.00680
G1 X20.601 Y125.006 E0.00516
G1 X15.543 Y124.983 E0.17119
G1 X15.543 Y121.880 E0.10502
G1 X20.601 Y121.857 E0.17119
G1 X20.723 Y121.948 E0.00516
G1 X20.910 Y122.021 E0.00680
G1 X21.318 Y122.074 E0.01391
G1 X21.726 Y122.025 E0.01393
G1 X21.913 Y121.953 E0.00679
G1 X22.052 Y121.851 E0.00583
G1 X26.599 Y121.830 E0.15391
G1 X26.722 Y121.924 E0.00526
G1 X26.910 Y121.998 E0.00683
G1 X27.318 Y122.051 E0.01393
G1 X27.726 Y122.001 E0.01392
G1 X27.915 Y121.929 E0.00683
G1 X28.054 Y121.823 E0.00593
G1 X32.594 Y121.803 E0.15366
G1 X32.722 Y121.901 E0.00547
G1 X32.910 Y121.974 E0.00683
G1 X33.318 Y122.027 E0.01393
G1 X33.726 Y121.978 E0.01392
G1 X33.915 Y121.906 E0.00683
G1 X34.060 Y121.796 E0.00614
G1 X38.589 Y121.776 E0.15332
G1 X38.722 Y121.877 E0.00568
G1 X38.910 Y121.951 E0.00682
G1 X39.311 Y122.004 E0.01369
G1 X39.533 Y121.991 E0.00753
G1 X39.734 Y121.951 E0.00694
G1 X39.915 Y121.882 E0.00655
G1 X40.065 Y121.769 E0.00635
G1 X59.324 Y121.699 E0.65192
G1 X61.605 Y121.617 E0.07724
G1 X73.011 Y121.295 E0.38623
G1 X77.040 Y121.232 E0.13639
G1 X194.378 Y120.408 E3.97187
G1 X186.454 Y101.935 E0.68038
G1 X185.878 Y102.182 E0.02125
G1 X183.626 Y96.910 E0.19406
G1 X183.870 Y96.806 E0.00898
G1 X184.966 Y95.485 E0.05811
G1 X185.574 Y94.433 E0.04114
G1 X185.743 Y93.585 E0.02926
G1 X185.458 Y92.899 E0.02514
G1 X184.741 Y92.428 E0.02902
G1 X183.576 Y92.136 E0.04066
G1 X181.755 Y91.999 E0.06182
G1 X181.531 Y92.004 E0.00759
G1 X181.018 Y90.805 E0.04414
G1 X185.425 Y88.942 E0.16193
G1 X190.273 Y100.295 E0.41788
G1 X189.683 Y100.549 E0.02175
G1 X198.092 Y120.326 E0.72745
M204 S1000
G1 X198.167 Y120.778 F10800.000
G1 F8640.000
G1 X201.384 Y120.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X196.920 Y122.322
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.148 Y121.094 E0.05879
G1 X198.729 Y121.090 E0.01967
G1 X197.675 Y122.144 E0.05048
G1 X198.248 Y122.148 E0.01939
G1 X199.310 Y121.086 E0.05087
G1 X199.891 Y121.082 E0.01967
G1 X198.820 Y122.152 E0.05126
G1 X199.393 Y122.157 E0.01939
G1 X200.472 Y121.077 E0.05166
G1 X201.053 Y121.073 E0.01967
G1 X199.966 Y122.161 E0.05204
G1 X200.539 Y122.164 E0.01940
G1 X201.634 Y121.069 E0.05242
G1 X202.215 Y121.065 E0.01967
G1 X201.112 Y122.168 E0.05280
G1 X201.685 Y122.172 E0.01939
G1 X202.796 Y121.061 E0.05319
G1 X203.377 Y121.057 E0.01967
G1 X202.257 Y122.177 E0.05359
G1 X202.830 Y122.181 E0.01938
G1 X203.958 Y121.053 E0.05399
G1 X204.539 Y121.049 E0.01967
G1 X203.300 Y122.287 E0.05928
G1 X203.587 Y122.578 E0.01381
G1 X205.120 Y121.045 E0.07339
G1 X205.701 Y121.041 E0.01967
G1 X203.873 Y122.868 E0.08749
G1 X204.159 Y123.159 E0.01381
G1 X206.282 Y121.037 E0.10159
G1 X206.863 Y121.033 E0.01967
G1 X204.446 Y123.450 E0.11569
G1 X204.732 Y123.740 E0.01381
G1 X207.444 Y121.029 E0.12980
G1 X208.025 Y121.025 E0.01967
G1 X205.019 Y124.031 E0.14390
G1 X205.303 Y124.323 E0.01381
G1 X208.606 Y121.021 E0.15807
G1 X209.186 Y121.016 E0.01967
G1 X205.381 Y124.822 E0.18219
G1 X205.377 Y125.403 E0.01967
G1 X209.767 Y121.012 E0.21019
G1 X210.348 Y121.008 E0.01967
G1 X205.536 Y125.821 E0.23036
G1 X206.109 Y125.825 E0.01939
G1 X210.929 Y121.004 E0.23075
G1 X211.510 Y121.000 E0.01967
G1 X206.682 Y125.829 E0.23114
G1 X207.255 Y125.833 E0.01939
G1 X212.091 Y120.996 E0.23152
G1 X212.672 Y120.992 E0.01967
G1 X207.828 Y125.837 E0.23191
G1 X208.400 Y125.841 E0.01939
G1 X213.253 Y120.988 E0.23230
G1 X213.834 Y120.984 E0.01967
G1 X208.973 Y125.845 E0.23268
G1 X209.546 Y125.849 E0.01939
G1 X214.415 Y120.980 E0.23307
G1 X214.996 Y120.976 E0.01967
G1 X209.937 Y126.035 E0.24217
M204 S1000
G1 F8640.000
G1 X212.265 Y123.707 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X204.241 Y125.995
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.970 Y125.265 E0.03574
G1 X204.975 Y124.672 E0.02053
G1 X203.838 Y125.809 E0.05567
G1 X203.253 Y125.805 E0.02025
G1 X204.735 Y124.323 E0.07256
G1 X204.443 Y124.026 E0.01442
G1 X202.668 Y125.800 E0.08688
G1 X202.083 Y125.796 E0.02025
G1 X204.150 Y123.730 E0.10120
G1 X203.858 Y123.433 E0.01442
G1 X201.499 Y125.792 E0.11552
G1 X200.914 Y125.788 E0.02025
G1 X203.566 Y123.136 E0.12985
G1 X203.273 Y122.840 E0.01442
G1 X200.329 Y125.784 E0.14417
G1 X199.744 Y125.780 E0.02025
G1 X202.935 Y122.589 E0.15625
G1 X202.351 Y122.585 E0.02024
G1 X199.159 Y125.776 E0.15627
G1 X198.575 Y125.772 E0.02025
G1 X201.766 Y122.580 E0.15628
G1 X201.182 Y122.576 E0.02024
G1 X197.990 Y125.768 E0.15628
G1 X197.405 Y125.764 E0.02025
G1 X200.597 Y122.572 E0.15628
G1 X200.012 Y122.568 E0.02025
G1 X196.820 Y125.759 E0.15627
G1 X196.236 Y125.755 E0.02025
G1 X199.427 Y122.564 E0.15627
G1 X198.842 Y122.560 E0.02024
G1 X195.651 Y125.751 E0.15628
G1 X195.066 Y125.747 E0.02025
G1 X198.258 Y122.555 E0.15628
G1 X197.673 Y122.551 E0.02024
G1 X194.539 Y125.685 E0.15346
G1 X194.543 Y125.092 E0.02053
G1 X197.088 Y122.547 E0.12464
G1 X196.555 Y122.543 E0.01846
G1 X196.504 Y122.564 E0.00191
G1 X194.363 Y124.684 E0.10434
M204 S1000
G1 F8640.000
G1 X196.504 Y122.564 E-0.69581
G1 X196.555 Y122.543 E-0.01272
G1 X196.778 Y122.545 E-0.05148
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X193.897 Y125.922
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.132 Y125.687 E0.01125
G1 X194.136 Y125.106 E0.01967
G1 X193.506 Y125.736 E0.03016
G1 X192.933 Y125.732 E0.01939
G1 X197.623 Y121.042 E0.22450
G1 X197.451 Y120.638 E0.01489
G1 X192.360 Y125.728 E0.24368
G1 X191.787 Y125.724 E0.01939
G1 X197.279 Y120.233 E0.26286
G1 X197.106 Y119.828 E0.01489
G1 X191.214 Y125.720 E0.28205
G1 X190.642 Y125.716 E0.01939
G1 X196.934 Y119.423 E0.30123
G1 X196.762 Y119.018 E0.01489
G1 X195.219 Y120.561 E0.07386
G1 X195.046 Y120.158 E0.01487
G1 X196.590 Y118.614 E0.07391
G1 X196.418 Y118.209 E0.01489
G1 X194.873 Y119.754 E0.07396
G1 X194.700 Y119.350 E0.01487
G1 X196.246 Y117.804 E0.07401
G1 X196.074 Y117.399 E0.01489
G1 X194.527 Y118.947 E0.07406
G1 X194.353 Y118.543 E0.01487
G1 X195.902 Y116.995 E0.07411
G1 X195.730 Y116.590 E0.01489
G1 X194.180 Y118.139 E0.07417
G1 X194.007 Y117.735 E0.01487
G1 X195.557 Y116.185 E0.07422
G1 X195.385 Y115.780 E0.01489
G1 X193.834 Y117.332 E0.07427
G1 X193.661 Y116.928 E0.01487
G1 X195.213 Y115.375 E0.07432
G1 X195.041 Y114.971 E0.01489
G1 X193.488 Y116.524 E0.07437
G1 X193.314 Y116.121 E0.01487
G1 X194.869 Y114.566 E0.07442
G1 X194.697 Y114.161 E0.01489
G1 X193.141 Y115.717 E0.07447
G1 X192.968 Y115.313 E0.01487
G1 X194.525 Y113.756 E0.07452
G1 X194.353 Y113.352 E0.01489
G1 X192.795 Y114.909 E0.07457
G1 X192.622 Y114.506 E0.01487
G1 X194.181 Y112.947 E0.07462
G1 X194.008 Y112.542 E0.01489
G1 X192.448 Y114.102 E0.07467
G1 X192.275 Y113.698 E0.01487
G1 X193.836 Y112.137 E0.07473
G1 X193.664 Y111.732 E0.01489
G1 X192.102 Y113.295 E0.07478
G1 X191.929 Y112.891 E0.01487
G1 X193.492 Y111.328 E0.07483
G1 X193.320 Y110.923 E0.01489
G1 X191.756 Y112.487 E0.07488
G1 X191.583 Y112.083 E0.01487
G1 X193.148 Y110.518 E0.07493
G1 X192.976 Y110.113 E0.01489
G1 X191.409 Y111.680 E0.07498
G1 X191.236 Y111.276 E0.01487
G1 X192.804 Y109.709 E0.07503
G1 X192.632 Y109.304 E0.01489
G1 X191.063 Y110.872 E0.07508
G1 X190.890 Y110.469 E0.01487
G1 X192.459 Y108.899 E0.07513
G1 X192.287 Y108.494 E0.01489
G1 X190.717 Y110.065 E0.07518
G1 X190.544 Y109.661 E0.01487
G1 X192.115 Y108.089 E0.07523
G1 X191.943 Y107.685 E0.01489
G1 X190.370 Y109.257 E0.07529
G1 X190.197 Y108.854 E0.01487
G1 X191.771 Y107.280 E0.07534
G1 X191.599 Y106.875 E0.01489
G1 X190.024 Y108.450 E0.07539
G1 X189.851 Y108.046 E0.01487
G1 X191.427 Y106.470 E0.07544
G1 X191.255 Y106.066 E0.01489
G1 X189.678 Y107.642 E0.07549
G1 X189.505 Y107.239 E0.01487
G1 X191.083 Y105.661 E0.07554
G1 X190.910 Y105.256 E0.01489
G1 X189.331 Y106.835 E0.07559
G1 X189.158 Y106.431 E0.01487
G1 X190.738 Y104.851 E0.07564
G1 X190.566 Y104.446 E0.01489
G1 X188.985 Y106.028 E0.07569
G1 X188.812 Y105.624 E0.01487
G1 X190.394 Y104.042 E0.07574
G1 X190.222 Y103.637 E0.01489
G1 X188.639 Y105.220 E0.07580
G1 X188.465 Y104.816 E0.01487
G1 X190.050 Y103.232 E0.07585
G1 X189.878 Y102.827 E0.01489
G1 X188.292 Y104.413 E0.07590
G1 X188.119 Y104.009 E0.01487
G1 X189.706 Y102.422 E0.07595
G1 X189.534 Y102.018 E0.01489
G1 X187.946 Y103.605 E0.07600
G1 X187.773 Y103.202 E0.01487
G1 X189.361 Y101.613 E0.07605
G1 X189.189 Y101.208 E0.01489
G1 X187.600 Y102.798 E0.07610
G1 X187.426 Y102.394 E0.01487
G1 X189.017 Y100.803 E0.07615
G1 X188.914 Y100.560 E0.00895
G1 X188.093 Y101.433 E0.04056
G1 X187.936 Y101.517 E0.00603
G1 X187.683 Y101.561 E0.00868
G1 X187.114 Y102.130 E0.02726
M204 S1000
G1 X187.598 Y101.348 F10800.000
M204 S1250
G1 F4800.000
G1 X189.219 Y99.640 E0.08048
M73 Q23 S79
G1 X189.071 Y99.294 E0.01289
G1 X187.121 Y101.243 E0.09426
G1 X186.946 Y101.273 E0.00609
G1 X186.828 Y100.999 E0.01020
G1 X186.751 Y101.032 E0.00286
G1 X188.897 Y98.886 E0.10375
G1 X188.723 Y98.479 E0.01515
G1 X186.163 Y101.038 E0.12375
G1 X185.989 Y100.631 E0.01515
G1 X188.549 Y98.071 E0.12375
G1 X188.375 Y97.664 E0.01515
G1 X185.815 Y100.224 E0.12375
G1 X185.641 Y99.816 E0.01515
G1 X188.201 Y97.256 E0.12375
G1 X188.027 Y96.849 E0.01515
G1 X185.467 Y99.409 E0.12375
G1 X185.293 Y99.001 E0.01515
G1 X187.853 Y96.442 E0.12375
G1 X187.679 Y96.034 E0.01515
G1 X185.119 Y98.594 E0.12375
G1 X184.945 Y98.186 E0.01515
G1 X187.505 Y95.627 E0.12375
G1 X187.331 Y95.219 E0.01515
G1 X184.771 Y97.779 E0.12376
G1 X184.597 Y97.372 E0.01515
G1 X187.157 Y94.812 E0.12376
G1 X186.983 Y94.404 E0.01515
G1 X185.632 Y95.756 E0.06533
G1 X186.250 Y94.687 E0.04220
G1 X186.283 Y94.523 E0.00571
G1 X186.949 Y93.857 E0.03220
M204 S1000
G1 X186.523 Y93.464 F10800.000
G1 F2400.000
G1 X186.078 Y92.409 E0.02953
G1 X185.361 Y92.202 F10800.000
M204 S1250
G1 F4800.000
G1 X185.839 Y91.725 E0.02447
G1 X185.654 Y91.293 E0.01702
G1 X185.122 Y91.826 E0.02731
G1 X185.032 Y91.767 E0.00390
G1 X184.658 Y91.673 E0.01396
G1 X185.470 Y90.861 E0.04161
G1 X185.351 Y90.584 E0.01094
G1 X185.106 Y90.608 E0.00892
G1 X184.165 Y91.549 E0.04823
G1 X183.670 Y91.429 E0.01849
G1 X184.442 Y90.656 E0.03959
G1 X184.360 Y90.335 E0.01201
G1 X185.056 Y90.043 E0.02734
G1 X185.101 Y89.997 E0.00232
G1 X185.048 Y89.874 E0.00485
G1 X184.285 Y90.197 E0.03004
G1 X183.096 Y91.386 E0.06092
G1 X182.523 Y91.343 E0.02084
G1 X183.561 Y90.304 E0.05323
M204 S1000
G1 F8640.000
G1 X182.523 Y91.343 E-0.33915
G1 X183.096 Y91.386 E-0.13277
G1 X183.978 Y90.503 E-0.28808
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X181.869 Y91.108
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.935 Y91.336 E0.00184
G1 F8640.000
G1 X181.869 Y91.108 E-0.05485
G1 E-0.74515 F2100.00000
G1 Z1.800 F10800.000
G1 X189.887 Y125.894
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.663 Y121.118 E0.22862
G1 X194.082 Y121.122 E0.01967
G1 X189.496 Y125.708 E0.21952
G1 X188.923 Y125.704 E0.01939
G1 X193.501 Y121.126 E0.21913
G1 X192.920 Y121.130 E0.01967
G1 X188.350 Y125.700 E0.21875
G1 X187.777 Y125.696 E0.01939
G1 X192.339 Y121.134 E0.21836
G1 X191.758 Y121.138 E0.01967
G1 X187.204 Y125.692 E0.21797
G1 X186.631 Y125.688 E0.01939
G1 X191.177 Y121.143 E0.21758
G1 X190.596 Y121.147 E0.01967
G1 X186.059 Y125.684 E0.21720
G1 X185.486 Y125.680 E0.01939
G1 X190.015 Y121.151 E0.21681
G1 X189.434 Y121.155 E0.01967
G1 X184.913 Y125.676 E0.21642
G1 X184.340 Y125.672 E0.01939
G1 X188.853 Y121.159 E0.21603
G1 X188.272 Y121.163 E0.01967
G1 X183.767 Y125.668 E0.21564
G1 X183.194 Y125.664 E0.01939
G1 X187.691 Y121.167 E0.21526
G1 X187.110 Y121.171 E0.01967
G1 X182.621 Y125.660 E0.21487
G1 X182.048 Y125.656 E0.01939
G1 X186.529 Y121.175 E0.21448
G1 X185.948 Y121.179 E0.01967
G1 X181.476 Y125.652 E0.21409
G1 X180.903 Y125.648 E0.01939
G1 X185.367 Y121.183 E0.21370
G1 X184.786 Y121.187 E0.01967
G1 X180.330 Y125.644 E0.21332
G1 X179.757 Y125.640 E0.01939
G1 X184.205 Y121.192 E0.21293
G1 X183.624 Y121.196 E0.01967
G1 X179.184 Y125.636 E0.21254
G1 X178.611 Y125.632 E0.01939
G1 X183.043 Y121.200 E0.21215
G1 X182.462 Y121.204 E0.01967
G1 X178.038 Y125.628 E0.21177
G1 X177.466 Y125.624 E0.01939
G1 X181.881 Y121.208 E0.21138
G1 X181.300 Y121.212 E0.01967
G1 X176.893 Y125.620 E0.21099
G1 X176.320 Y125.616 E0.01939
G1 X180.719 Y121.216 E0.21060
G1 X180.138 Y121.220 E0.01967
G1 X175.747 Y125.612 E0.21021
G1 X175.174 Y125.607 E0.01939
G1 X179.557 Y121.224 E0.20983
G1 X178.976 Y121.228 E0.01967
G1 X174.601 Y125.603 E0.20944
G1 X174.028 Y125.599 E0.01939
G1 X178.395 Y121.232 E0.20905
G1 X177.814 Y121.236 E0.01967
G1 X173.455 Y125.595 E0.20866
G1 X172.883 Y125.591 E0.01939
G1 X177.233 Y121.241 E0.20827
G1 X176.652 Y121.245 E0.01967
G1 X172.310 Y125.587 E0.20789
G1 X171.737 Y125.583 E0.01939
G1 X176.072 Y121.249 E0.20750
G1 X175.491 Y121.253 E0.01967
G1 X171.164 Y125.579 E0.20711
G1 X170.591 Y125.575 E0.01939
G1 X174.910 Y121.257 E0.20672
G1 X174.329 Y121.261 E0.01967
G1 X170.018 Y125.571 E0.20634
G1 X169.445 Y125.567 E0.01939
G1 X173.748 Y121.265 E0.20595
G1 X173.167 Y121.269 E0.01967
G1 X168.872 Y125.563 E0.20556
G1 X168.300 Y125.559 E0.01939
G1 X172.586 Y121.273 E0.20517
G1 X172.005 Y121.277 E0.01967
G1 X167.727 Y125.555 E0.20478
G1 X167.154 Y125.551 E0.01939
G1 X171.424 Y121.281 E0.20440
G1 X170.843 Y121.285 E0.01967
G1 X166.581 Y125.547 E0.20401
G1 X166.008 Y125.543 E0.01939
G1 X170.262 Y121.290 E0.20362
G1 X169.681 Y121.294 E0.01967
G1 X165.435 Y125.539 E0.20323
G1 X164.862 Y125.535 E0.01939
G1 X169.100 Y121.298 E0.20284
G1 X168.519 Y121.302 E0.01967
G1 X164.290 Y125.531 E0.20246
G1 X163.717 Y125.527 E0.01939
G1 X167.938 Y121.306 E0.20207
G1 X167.357 Y121.310 E0.01967
G1 X163.144 Y125.523 E0.20168
G1 X162.571 Y125.519 E0.01939
G1 X166.776 Y121.314 E0.20129
G1 X166.195 Y121.318 E0.01967
G1 X161.998 Y125.515 E0.20091
G1 X161.425 Y125.511 E0.01939
G1 X165.614 Y121.322 E0.20052
G1 X165.033 Y121.326 E0.01967
G1 X160.852 Y125.507 E0.20013
G1 X160.279 Y125.503 E0.01939
G1 X164.452 Y121.330 E0.19974
G1 X163.871 Y121.334 E0.01967
G1 X159.707 Y125.499 E0.19935
G1 X159.134 Y125.495 E0.01939
G1 X163.290 Y121.338 E0.19897
G1 X162.709 Y121.343 E0.01967
G1 X158.561 Y125.491 E0.19858
G1 X157.988 Y125.487 E0.01939
G1 X162.128 Y121.347 E0.19819
G1 X161.547 Y121.351 E0.01967
G1 X157.415 Y125.483 E0.19780
G1 X156.842 Y125.479 E0.01939
G1 X160.966 Y121.355 E0.19741
G1 X160.385 Y121.359 E0.01967
G1 X156.269 Y125.475 E0.19703
G1 X155.696 Y125.471 E0.01939
G1 X159.804 Y121.363 E0.19664
G1 X159.223 Y121.367 E0.01967
G1 X155.124 Y125.467 E0.19625
G1 X154.551 Y125.463 E0.01939
G1 X158.642 Y121.371 E0.19586
G1 X158.061 Y121.375 E0.01967
G1 X153.978 Y125.459 E0.19548
G1 X153.405 Y125.455 E0.01939
G1 X157.480 Y121.379 E0.19509
G1 X156.899 Y121.383 E0.01967
G1 X152.832 Y125.451 E0.19470
G1 X152.259 Y125.447 E0.01939
G1 X156.318 Y121.387 E0.19431
G1 X155.737 Y121.392 E0.01967
G1 X151.686 Y125.443 E0.19392
G1 X151.114 Y125.439 E0.01939
G1 X155.157 Y121.396 E0.19354
M73 P23 R78
G1 X154.576 Y121.400 E0.01967
G1 X150.541 Y125.435 E0.19315
G1 X149.968 Y125.431 E0.01939
G1 X153.995 Y121.404 E0.19276
G1 X153.414 Y121.408 E0.01967
G1 X149.395 Y125.427 E0.19237
G1 X148.822 Y125.423 E0.01939
G1 X152.833 Y121.412 E0.19198
G1 X152.252 Y121.416 E0.01967
G1 X148.249 Y125.419 E0.19160
G1 X147.676 Y125.415 E0.01939
G1 X151.671 Y121.420 E0.19121
G1 X151.090 Y121.424 E0.01967
G1 X147.103 Y125.410 E0.19082
G1 X146.531 Y125.406 E0.01939
G1 X150.509 Y121.428 E0.19043
G1 X149.928 Y121.432 E0.01967
G1 X145.958 Y125.402 E0.19005
G1 X145.385 Y125.398 E0.01939
G1 X149.347 Y121.436 E0.18966
G1 X148.766 Y121.441 E0.01967
G1 X144.812 Y125.394 E0.18927
G1 X144.239 Y125.390 E0.01939
G1 X148.185 Y121.445 E0.18888
G1 X147.604 Y121.449 E0.01967
G1 X143.666 Y125.386 E0.18849
G1 X143.093 Y125.382 E0.01939
G1 X147.023 Y121.453 E0.18811
G1 X146.442 Y121.457 E0.01967
G1 X142.520 Y125.378 E0.18772
G1 X141.948 Y125.374 E0.01939
G1 X145.861 Y121.461 E0.18733
G1 X145.280 Y121.465 E0.01967
G1 X141.375 Y125.370 E0.18694
G1 X140.802 Y125.366 E0.01939
G1 X144.699 Y121.469 E0.18656
G1 X144.118 Y121.473 E0.01967
G1 X140.229 Y125.362 E0.18617
G1 X139.656 Y125.358 E0.01939
G1 X143.537 Y121.477 E0.18578
G1 X142.956 Y121.481 E0.01967
G1 X139.083 Y125.354 E0.18539
G1 X138.510 Y125.350 E0.01939
G1 X142.375 Y121.485 E0.18500
G1 X141.794 Y121.489 E0.01967
G1 X137.938 Y125.346 E0.18462
G1 X137.365 Y125.342 E0.01939
G1 X141.213 Y121.494 E0.18423
G1 X140.632 Y121.498 E0.01967
G1 X136.792 Y125.338 E0.18384
G1 X136.219 Y125.334 E0.01939
G1 X140.051 Y121.502 E0.18345
G1 X139.470 Y121.506 E0.01967
G1 X135.646 Y125.330 E0.18306
G1 X135.073 Y125.326 E0.01939
G1 X138.889 Y121.510 E0.18268
G1 X138.308 Y121.514 E0.01967
G1 X134.500 Y125.322 E0.18229
G1 X133.927 Y125.318 E0.01939
G1 X137.727 Y121.518 E0.18190
G1 X137.146 Y121.522 E0.01967
G1 X133.355 Y125.314 E0.18151
G1 X132.782 Y125.310 E0.01939
G1 X136.565 Y121.526 E0.18113
G1 X135.984 Y121.530 E0.01967
G1 X132.209 Y125.306 E0.18074
G1 X131.636 Y125.302 E0.01939
G1 X135.403 Y121.534 E0.18035
G1 X134.823 Y121.538 E0.01967
G1 X131.063 Y125.298 E0.17996
G1 X130.490 Y125.294 E0.01939
G1 X134.242 Y121.543 E0.17957
G1 X133.661 Y121.547 E0.01967
G1 X129.917 Y125.290 E0.17919
G1 X129.344 Y125.286 E0.01939
G1 X133.080 Y121.551 E0.17880
G1 X132.499 Y121.555 E0.01967
G1 X128.772 Y125.282 E0.17841
G1 X128.199 Y125.278 E0.01939
G1 X131.918 Y121.559 E0.17802
G1 X131.337 Y121.563 E0.01967
G1 X127.626 Y125.274 E0.17763
G1 X127.053 Y125.270 E0.01939
G1 X130.756 Y121.567 E0.17725
G1 X130.175 Y121.571 E0.01967
G1 X126.480 Y125.266 E0.17686
G1 X125.907 Y125.262 E0.01939
G1 X129.594 Y121.575 E0.17647
G1 X129.013 Y121.579 E0.01967
G1 X125.334 Y125.258 E0.17608
G1 X124.762 Y125.254 E0.01939
G1 X128.432 Y121.583 E0.17570
G1 X127.851 Y121.587 E0.01967
G1 X124.189 Y125.250 E0.17531
G1 X123.616 Y125.246 E0.01939
G1 X127.270 Y121.592 E0.17492
G1 X126.689 Y121.596 E0.01967
G1 X123.043 Y125.242 E0.17453
G1 X122.470 Y125.238 E0.01939
G1 X126.108 Y121.600 E0.17414
G1 X125.527 Y121.604 E0.01967
G1 X121.897 Y125.234 E0.17376
G1 X121.324 Y125.230 E0.01939
G1 X124.946 Y121.608 E0.17337
G1 X124.365 Y121.612 E0.01967
G1 X120.751 Y125.226 E0.17298
G1 X120.179 Y125.222 E0.01939
G1 X123.784 Y121.616 E0.17259
G1 X123.203 Y121.620 E0.01967
G1 X119.606 Y125.217 E0.17220
G1 X119.033 Y125.213 E0.01939
G1 X122.622 Y121.624 E0.17182
G1 X122.041 Y121.628 E0.01967
G1 X118.460 Y125.209 E0.17143
G1 X117.887 Y125.205 E0.01939
G1 X121.460 Y121.632 E0.17104
G1 X120.879 Y121.636 E0.01967
G1 X117.314 Y125.201 E0.17065
G1 X116.741 Y125.197 E0.01939
G1 X120.298 Y121.641 E0.17027
G1 X119.717 Y121.645 E0.01967
G1 X116.168 Y125.193 E0.16988
G1 X115.596 Y125.189 E0.01939
G1 X119.136 Y121.649 E0.16949
G1 X118.555 Y121.653 E0.01967
G1 X115.023 Y125.185 E0.16910
G1 X114.450 Y125.181 E0.01939
G1 X117.974 Y121.657 E0.16871
G1 X117.393 Y121.661 E0.01967
G1 X113.877 Y125.177 E0.16833
G1 X113.304 Y125.173 E0.01939
G1 X116.812 Y121.665 E0.16794
G1 X116.231 Y121.669 E0.01967
G1 X112.731 Y125.169 E0.16755
G1 X112.158 Y125.165 E0.01939
G1 X115.650 Y121.673 E0.16716
G1 X115.069 Y121.677 E0.01967
G1 X111.586 Y125.161 E0.16677
G1 X111.013 Y125.157 E0.01939
G1 X114.488 Y121.681 E0.16639
G1 X113.908 Y121.685 E0.01967
G1 X110.440 Y125.153 E0.16600
G1 X109.867 Y125.149 E0.01939
G1 X113.327 Y121.689 E0.16561
G1 X112.746 Y121.694 E0.01967
G1 X109.294 Y125.145 E0.16522
G1 X108.721 Y125.141 E0.01939
G1 X112.165 Y121.698 E0.16484
G1 X111.584 Y121.702 E0.01967
G1 X108.148 Y125.137 E0.16445
G1 X107.575 Y125.133 E0.01939
G1 X111.003 Y121.706 E0.16406
G1 X110.422 Y121.710 E0.01967
G1 X107.003 Y125.129 E0.16367
G1 X106.430 Y125.125 E0.01939
G1 X109.841 Y121.714 E0.16328
G1 X109.260 Y121.718 E0.01967
G1 X105.857 Y125.121 E0.16290
G1 X105.284 Y125.117 E0.01939
G1 X108.679 Y121.722 E0.16251
G1 X108.098 Y121.726 E0.01967
G1 X104.711 Y125.113 E0.16212
G1 X104.138 Y125.109 E0.01939
G1 X107.517 Y121.730 E0.16173
G1 X106.936 Y121.734 E0.01967
G1 X103.565 Y125.105 E0.16134
G1 X102.992 Y125.101 E0.01939
G1 X106.355 Y121.738 E0.16096
G1 X105.774 Y121.743 E0.01967
G1 X102.420 Y125.097 E0.16057
G1 X101.847 Y125.093 E0.01939
G1 X105.193 Y121.747 E0.16018
G1 X104.612 Y121.751 E0.01967
G1 X101.274 Y125.089 E0.15979
G1 X100.701 Y125.085 E0.01939
G1 X104.031 Y121.755 E0.15941
G1 X103.450 Y121.759 E0.01967
G1 X100.128 Y125.081 E0.15902
G1 X99.555 Y125.077 E0.01939
G1 X102.869 Y121.763 E0.15863
G1 X102.288 Y121.767 E0.01967
G1 X98.982 Y125.073 E0.15824
G1 X98.410 Y125.069 E0.01939
G1 X101.707 Y121.771 E0.15785
G1 X101.126 Y121.775 E0.01967
G1 X97.837 Y125.065 E0.15747
G1 X97.264 Y125.061 E0.01939
G1 X100.545 Y121.779 E0.15708
G1 X99.964 Y121.783 E0.01967
G1 X96.691 Y125.057 E0.15669
G1 X96.118 Y125.053 E0.01939
G1 X99.383 Y121.787 E0.15630
G1 X98.802 Y121.792 E0.01967
G1 X95.545 Y125.049 E0.15591
G1 X94.972 Y125.045 E0.01939
G1 X98.221 Y121.796 E0.15553
G1 X97.640 Y121.800 E0.01967
G1 X94.399 Y125.041 E0.15514
G1 X93.827 Y125.037 E0.01939
G1 X97.059 Y121.804 E0.15475
G1 X96.478 Y121.808 E0.01967
G1 X93.254 Y125.033 E0.15436
G1 X92.681 Y125.029 E0.01939
G1 X95.897 Y121.812 E0.15398
G1 X95.316 Y121.816 E0.01967
G1 X92.108 Y125.024 E0.15359
G1 X91.535 Y125.020 E0.01939
G1 X94.735 Y121.820 E0.15320
G1 X94.154 Y121.824 E0.01967
G1 X90.962 Y125.016 E0.15281
G1 X90.389 Y125.012 E0.01939
G1 X93.574 Y121.828 E0.15242
G1 X92.993 Y121.832 E0.01967
G1 X89.816 Y125.008 E0.15204
G1 X89.244 Y125.004 E0.01939
G1 X92.412 Y121.836 E0.15165
G1 X91.831 Y121.841 E0.01967
G1 X88.671 Y125.000 E0.15126
G1 X88.098 Y124.996 E0.01939
G1 X91.250 Y121.845 E0.15087
G1 X90.669 Y121.849 E0.01967
G1 X87.525 Y124.992 E0.15049
G1 X86.952 Y124.988 E0.01939
G1 X90.088 Y121.853 E0.15010
G1 X89.507 Y121.857 E0.01967
G1 X86.379 Y124.984 E0.14971
G1 X85.806 Y124.980 E0.01939
G1 X88.926 Y121.861 E0.14932
G1 X88.345 Y121.865 E0.01967
G1 X85.234 Y124.976 E0.14893
G1 X84.661 Y124.972 E0.01939
G1 X87.764 Y121.869 E0.14855
G1 X87.183 Y121.873 E0.01967
G1 X84.088 Y124.968 E0.14816
G1 X83.515 Y124.964 E0.01939
G1 X86.602 Y121.877 E0.14777
G1 X86.021 Y121.881 E0.01967
G1 X82.942 Y124.960 E0.14738
G1 X82.369 Y124.956 E0.01939
G1 X85.440 Y121.885 E0.14699
G1 X84.859 Y121.889 E0.01967
G1 X81.796 Y124.952 E0.14661
G1 X81.223 Y124.948 E0.01939
G1 X84.278 Y121.894 E0.14622
G1 X83.697 Y121.898 E0.01967
G1 X80.651 Y124.944 E0.14583
G1 X80.078 Y124.940 E0.01939
G1 X83.116 Y121.902 E0.14544
G1 X82.535 Y121.906 E0.01967
G1 X79.505 Y124.936 E0.14506
G1 X78.932 Y124.932 E0.01939
G1 X81.954 Y121.910 E0.14467
G1 X81.373 Y121.914 E0.01967
G1 X78.359 Y124.928 E0.14428
G1 X77.786 Y124.924 E0.01939
G1 X80.792 Y121.918 E0.14389
G1 X80.211 Y121.922 E0.01967
G1 X77.213 Y124.920 E0.14350
G1 X76.644 Y124.912 E0.01928
G1 X79.630 Y121.926 E0.14295
G1 X79.049 Y121.930 E0.01967
G1 X76.076 Y124.904 E0.14233
G1 X75.508 Y124.895 E0.01923
G1 X78.468 Y121.934 E0.14171
G1 X77.887 Y121.938 E0.01967
G1 X74.940 Y124.886 E0.14108
G1 X74.372 Y124.877 E0.01923
G1 X77.306 Y121.943 E0.14046
G1 X76.722 Y121.949 E0.01976
G1 X73.804 Y124.868 E0.13970
G1 X73.236 Y124.859 E0.01923
G1 X76.136 Y121.959 E0.13884
G1 X75.550 Y121.968 E0.01984
G1 X72.672 Y124.846 E0.13776
G1 X72.111 Y124.830 E0.01900
G1 X74.964 Y121.977 E0.13656
G1 X74.378 Y121.986 E0.01984
G1 X71.550 Y124.814 E0.13537
G1 X70.989 Y124.798 E0.01900
G1 X73.792 Y121.995 E0.13417
G1 X73.206 Y122.005 E0.01984
G1 X70.428 Y124.782 E0.13297
G1 X70.362 Y124.781 E0.00225
G1 X70.379 Y124.255 E0.01780
G1 X72.615 Y122.019 E0.10703
G1 X72.021 Y122.036 E0.02010
G1 X69.847 Y124.210 E0.10409
G1 X69.290 Y124.190 E0.01884
G1 X71.427 Y122.053 E0.10230
G1 X70.834 Y122.069 E0.02010
G1 X68.734 Y124.169 E0.10052
G1 X68.178 Y124.149 E0.01884
G1 X69.667 Y122.660 E0.07128
G1 X69.068 Y122.682 E0.02029
G1 X67.621 Y124.128 E0.06924
G1 X67.065 Y124.108 E0.01884
G1 X68.469 Y122.704 E0.06720
G1 X67.870 Y122.726 E0.02029
G1 X66.508 Y124.087 E0.06515
G1 X65.952 Y124.066 E0.01884
G1 X67.271 Y122.748 E0.06311
G1 X66.672 Y122.770 E0.02029
G1 X65.400 Y124.042 E0.06087
G1 X64.848 Y124.017 E0.01871
G1 X66.073 Y122.792 E0.05863
G1 X65.470 Y122.818 E0.02043
G1 X64.296 Y123.992 E0.05619
G1 X63.744 Y123.967 E0.01871
G1 X64.866 Y122.845 E0.05371
G1 X64.262 Y122.873 E0.02047
G1 X63.192 Y123.943 E0.05122
G1 X62.640 Y123.918 E0.01871
G1 X63.658 Y122.900 E0.04873
G1 X63.054 Y122.927 E0.02047
G1 X62.087 Y123.893 E0.04625
G1 X61.535 Y123.868 E0.01871
G1 X62.450 Y122.954 E0.04376
G1 X61.845 Y122.981 E0.02047
G1 X60.983 Y123.843 E0.04127
G1 X60.431 Y123.818 E0.01871
G1 X61.241 Y123.008 E0.03878
G1 X60.637 Y123.035 E0.02047
G1 X59.879 Y123.794 E0.03630
G1 X59.326 Y123.770 E0.01874
G1 X60.033 Y123.063 E0.03386
G1 X59.429 Y123.090 E0.02047
G1 X58.750 Y123.769 E0.03250
G1 X58.175 Y123.767 E0.01948
G1 X58.848 Y123.094 E0.03221
G1 X58.270 Y123.096 E0.01957
G1 X57.599 Y123.766 E0.03209
G1 X57.024 Y123.765 E0.01948
G1 X57.691 Y123.097 E0.03197
G1 X57.113 Y123.098 E0.01957
G1 X56.448 Y123.764 E0.03185
G1 X55.872 Y123.762 E0.01948
G1 X56.535 Y123.099 E0.03173
G1 X55.957 Y123.101 E0.01957
G1 X55.297 Y123.761 E0.03161
G1 X54.721 Y123.760 E0.01948
G1 X55.379 Y123.102 E0.03149
G1 X54.801 Y123.103 E0.01957
G1 X54.145 Y123.759 E0.03137
G1 X53.570 Y123.757 E0.01948
G1 X54.223 Y123.104 E0.03125
G1 X53.644 Y123.106 E0.01957
G1 X52.994 Y123.756 E0.03113
G1 X52.418 Y123.755 E0.01948
G1 X53.066 Y123.107 E0.03101
G1 X52.488 Y123.108 E0.01957
G1 X51.843 Y123.754 E0.03089
G1 X51.267 Y123.752 E0.01948
G1 X51.910 Y123.109 E0.03077
G1 X51.332 Y123.111 E0.01957
G1 X50.692 Y123.751 E0.03065
G1 X50.116 Y123.750 E0.01948
G1 X50.754 Y123.112 E0.03053
G1 X50.176 Y123.113 E0.01957
G1 X49.540 Y123.749 E0.03041
G1 X48.965 Y123.747 E0.01948
G1 X49.597 Y123.114 E0.03029
G1 X49.019 Y123.116 E0.01957
G1 X48.389 Y123.746 E0.03017
G1 X47.813 Y123.745 E0.01948
G1 X48.441 Y123.117 E0.03005
G1 X47.863 Y123.118 E0.01957
G1 X47.238 Y123.744 E0.02993
G1 X46.662 Y123.742 E0.01948
G1 X47.285 Y123.120 E0.02981
G1 X46.707 Y123.121 E0.01957
G1 X46.086 Y123.741 E0.02969
G1 X45.511 Y123.740 E0.01948
G1 X46.129 Y123.122 E0.02957
G1 X45.550 Y123.123 E0.01957
G1 X44.935 Y123.739 E0.02945
G1 X44.359 Y123.737 E0.01948
G1 X44.972 Y123.125 E0.02933
G1 X44.394 Y123.126 E0.01957
G1 X43.784 Y123.736 E0.02921
G1 X43.208 Y123.735 E0.01948
G1 X43.816 Y123.127 E0.02909
G1 X43.238 Y123.128 E0.01957
G1 X42.633 Y123.734 E0.02897
G1 X42.057 Y123.732 E0.01948
G1 X42.660 Y123.130 E0.02885
G1 X42.081 Y123.131 E0.01957
G1 X41.481 Y123.731 E0.02873
G1 X40.906 Y123.730 E0.01948
G1 X41.503 Y123.132 E0.02861
G1 X40.925 Y123.133 E0.01957
G1 X40.353 Y123.706 E0.02740
G1 X40.004 Y123.478 E0.01411
G1 X40.531 Y122.951 E0.02523
M204 S1000
G1 F8640.000
G1 X40.004 Y123.478 E-0.17210
G1 X40.353 Y123.706 E-0.09626
G1 X40.925 Y123.133 E-0.18692
G1 X41.503 Y123.132 E-0.13350
G1 X40.979 Y123.656 E-0.17122
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.845 Y123.906
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.483 Y123.268 E0.03056
G1 X38.290 Y123.139 E0.00785
G1 X38.034 Y123.140 E0.00865
G1 X37.452 Y123.722 E0.02789
G1 X36.876 Y123.721 E0.01948
G1 X37.456 Y123.141 E0.02777
G1 X36.878 Y123.142 E0.01957
G1 X36.301 Y123.720 E0.02765
G1 X35.725 Y123.719 E0.01948
G1 X36.300 Y123.143 E0.02753
G1 X35.722 Y123.145 E0.01957
G1 X35.149 Y123.717 E0.02741
G1 X34.574 Y123.716 E0.01948
G1 X35.144 Y123.146 E0.02729
G1 X34.566 Y123.147 E0.01957
G1 X34.020 Y123.693 E0.02612
M204 S1000
G1 F8640.000
G1 X34.566 Y123.147 E-0.17819
G1 X35.144 Y123.146 E-0.13350
G1 X34.574 Y123.716 E-0.18616
G1 X35.149 Y123.717 E-0.13292
G1 X35.545 Y123.321 E-0.12924
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X32.088 Y123.894
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.615 Y123.367 E0.02522
G1 X32.291 Y123.152 E0.01317
G1 X32.253 Y123.152 E0.00128
G1 X31.695 Y123.710 E0.02669
G1 X31.120 Y123.709 E0.01948
G1 X31.675 Y123.153 E0.02657
G1 X31.097 Y123.155 E0.01957
G1 X30.544 Y123.707 E0.02645
G1 X29.968 Y123.706 E0.01948
G1 X30.519 Y123.156 E0.02633
G1 X29.940 Y123.157 E0.01957
G1 X29.393 Y123.705 E0.02621
G1 X28.817 Y123.704 E0.01948
G1 X29.362 Y123.158 E0.02609
G1 X28.784 Y123.160 E0.01957
G1 X28.296 Y123.648 E0.02336
G1 X28.033 Y123.475 E0.01065
G1 X27.934 Y123.433 E0.00364
G1 X28.390 Y122.977 E0.02179
M204 S1000
G1 F8640.000
G1 X27.934 Y123.433 E-0.14864
G1 X28.033 Y123.475 E-0.02483
G1 X28.296 Y123.648 E-0.07265
G1 X28.784 Y123.160 E-0.15935
G1 X29.362 Y123.158 E-0.13350
G1 X28.817 Y123.704 E-0.17800
G1 X29.004 Y123.704 E-0.04304
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.756 Y123.880
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.402 Y123.234 E0.03092
G1 X26.291 Y123.165 E0.00442
G1 X25.893 Y123.166 E0.01346
G1 X25.363 Y123.696 E0.02538
G1 X24.788 Y123.695 E0.01948
G1 X25.315 Y123.167 E0.02526
G1 X24.737 Y123.168 E0.01957
G1 X24.212 Y123.694 E0.02513
G1 X23.636 Y123.692 E0.01948
G1 X24.159 Y123.170 E0.02501
G1 X23.581 Y123.171 E0.01957
G1 X23.061 Y123.691 E0.02489
G1 X22.485 Y123.690 E0.01948
G1 X23.003 Y123.172 E0.02477
G1 X22.425 Y123.174 E0.01957
G1 X21.961 Y123.637 E0.02220
M204 S1000
G1 F8640.000
G1 X22.425 Y123.174 E-0.15146
G1 X23.003 Y123.172 E-0.13350
G1 X22.485 Y123.690 E-0.16899
G1 X23.061 Y123.691 E-0.13292
G1 X23.581 Y123.171 E-0.16982
G1 X23.595 Y123.171 E-0.00331
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X20.000 Y123.868
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.533 Y123.334 E0.02554
G1 X20.292 Y123.178 E0.00973
G1 X20.112 Y123.179 E0.00609
G1 X19.607 Y123.683 E0.02417
G1 X19.031 Y123.682 E0.01948
G1 X19.534 Y123.180 E0.02405
G1 X18.956 Y123.181 E0.01957
G1 X18.456 Y123.681 E0.02393
G1 X17.880 Y123.680 E0.01948
G1 X18.377 Y123.182 E0.02381
G1 X17.799 Y123.184 E0.01957
G1 X17.304 Y123.678 E0.02369
G1 X16.729 Y123.677 E0.01948
G1 X17.221 Y123.185 E0.02357
G1 X16.643 Y123.186 E0.01957
G1 X16.073 Y123.757 E0.02731
M204 S1000
G1 X16.340 Y122.963 F10800.000
M204 S1250
G1 F4800.000
G1 X16.716 Y122.587 E0.01799
G1 X17.295 Y122.585 E0.01961
G1 X17.102 Y122.778 E0.00926
G1 X17.679 Y122.777 E0.01957
G1 X17.874 Y122.582 E0.00933
G1 X18.453 Y122.579 E0.01961
G1 X18.257 Y122.776 E0.00939
G1 X18.834 Y122.774 E0.01957
G1 X19.032 Y122.577 E0.00946
G1 X19.610 Y122.574 E0.01961
G1 X19.412 Y122.773 E0.00953
G1 X19.989 Y122.772 E0.01957
G1 X20.189 Y122.572 E0.00959
G1 X20.366 Y122.571 E0.00599
G1 X20.652 Y122.685 E0.01043
G1 X20.505 Y122.832 E0.00702
G1 X20.865 Y123.048 E0.01423
G1 X21.143 Y122.770 E0.01332
G1 X21.315 Y122.792 E0.00585
G1 X21.750 Y122.739 E0.01487
G1 X21.311 Y123.178 E0.02103
G1 X21.329 Y123.179 E0.00059
G1 X21.602 Y123.141 E0.00934
G1 X21.850 Y123.031 E0.00919
G1 X21.937 Y122.963 E0.00376
G1 X22.299 Y122.767 E0.01395
G1 X22.505 Y122.561 E0.00986
G1 X23.084 Y122.558 E0.01961
G1 X22.877 Y122.765 E0.00992
G1 X23.454 Y122.764 E0.01957
G1 X23.663 Y122.556 E0.00999
G1 X24.242 Y122.553 E0.01961
G1 X24.032 Y122.763 E0.01005
G1 X24.609 Y122.762 E0.01957
G1 X24.820 Y122.550 E0.01012
G1 X25.399 Y122.548 E0.01961
G1 X25.187 Y122.760 E0.01019
G1 X25.764 Y122.759 E0.01957
G1 X25.978 Y122.545 E0.01025
G1 X26.359 Y122.543 E0.01290
G1 X26.498 Y122.602 E0.00511
G1 X26.342 Y122.758 E0.00749
G1 X26.407 Y122.758 E0.00222
G1 X26.723 Y122.953 E0.01258
G1 X26.954 Y122.722 E0.01107
G1 X27.315 Y122.769 E0.01234
G1 X27.507 Y122.745 E0.00654
G1 X27.114 Y123.138 E0.01882
G1 X27.329 Y123.172 E0.00736
G1 X27.602 Y123.135 E0.00934
G1 X27.771 Y123.057 E0.00631
G1 X28.295 Y122.535 E0.02507
G1 X28.873 Y122.532 E0.01958
G1 X28.652 Y122.753 E0.01058
G1 X29.229 Y122.752 E0.01957
G1 X29.451 Y122.529 E0.01065
G1 X30.030 Y122.527 E0.01961
G1 X29.807 Y122.750 E0.01071
G1 X30.384 Y122.749 E0.01957
G1 X30.609 Y122.524 E0.01078
G1 X31.188 Y122.522 E0.01961
G1 X30.962 Y122.748 E0.01085
G1 X31.539 Y122.747 E0.01957
G1 X31.767 Y122.519 E0.01091
G1 X32.346 Y122.516 E0.01961
G1 X32.117 Y122.745 E0.01098
G1 X32.408 Y122.745 E0.00986
G1 X32.583 Y122.855 E0.00702
G1 X32.765 Y122.674 E0.00869
G1 X33.275 Y122.740 E0.01743
G1 X32.942 Y123.073 E0.01596
G1 X33.036 Y123.118 E0.00353
G1 X33.329 Y123.166 E0.01007
G1 X33.440 Y123.151 E0.00380
G1 X33.927 Y122.664 E0.02336
G1 X34.300 Y122.507 E0.01369
G1 X34.661 Y122.506 E0.01225
G1 X34.427 Y122.740 E0.01124
G1 X35.004 Y122.739 E0.01957
G1 X35.240 Y122.503 E0.01131
G1 X35.819 Y122.501 E0.01961
G1 X35.582 Y122.738 E0.01137
G1 X36.159 Y122.737 E0.01957
G1 X36.398 Y122.498 E0.01144
G1 X36.977 Y122.495 E0.01961
G1 X36.737 Y122.735 E0.01150
G1 X37.314 Y122.734 E0.01957
G1 X37.556 Y122.493 E0.01157
G1 X38.135 Y122.490 E0.01961
G1 X37.892 Y122.733 E0.01164
G1 X38.408 Y122.732 E0.01748
G1 X38.445 Y122.756 E0.00151
G1 X38.605 Y122.596 E0.00763
G1 X38.731 Y122.646 E0.00459
G1 X39.085 Y122.692 E0.01209
G1 X38.788 Y122.990 E0.01424
G1 X39.016 Y123.105 E0.00866
G1 X39.211 Y123.143 E0.00673
G1 X39.662 Y122.691 E0.02163
G1 X39.932 Y122.638 E0.00930
G1 X40.305 Y122.480 E0.01373
G1 X40.450 Y122.480 E0.00492
G1 X40.091 Y122.839 E0.01720
G1 X40.282 Y122.728 E0.00748
G1 X40.779 Y122.727 E0.01686
G1 X41.028 Y122.478 E0.01192
G1 X41.606 Y122.476 E0.01960
G1 X41.357 Y122.725 E0.01196
G1 X41.934 Y122.724 E0.01957
G1 X42.185 Y122.474 E0.01200
G1 X42.763 Y122.472 E0.01960
G1 X42.512 Y122.723 E0.01204
G1 X43.089 Y122.722 E0.01957
G1 X43.342 Y122.470 E0.01208
G1 X43.920 Y122.467 E0.01960
G1 X43.667 Y122.720 E0.01212
G1 X44.244 Y122.719 E0.01957
G1 X44.498 Y122.465 E0.01216
G1 X45.077 Y122.463 E0.01960
G1 X44.822 Y122.718 E0.01220
G1 X45.400 Y122.717 E0.01957
G1 X45.655 Y122.461 E0.01224
G1 X46.233 Y122.459 E0.01960
G1 X45.977 Y122.715 E0.01228
G1 X46.555 Y122.714 E0.01957
G1 X46.812 Y122.457 E0.01232
G1 X47.390 Y122.455 E0.01960
G1 X47.132 Y122.713 E0.01236
G1 X47.710 Y122.712 E0.01957
G1 X47.968 Y122.453 E0.01240
G1 X48.547 Y122.451 E0.01960
G1 X48.287 Y122.710 E0.01244
G1 X48.865 Y122.709 E0.01957
G1 X49.125 Y122.449 E0.01248
G1 X49.703 Y122.447 E0.01960
G1 X49.442 Y122.708 E0.01252
G1 X50.020 Y122.706 E0.01957
G1 X50.282 Y122.444 E0.01256
G1 X50.860 Y122.442 E0.01960
G1 X50.597 Y122.705 E0.01260
G1 X51.175 Y122.704 E0.01957
G1 X51.438 Y122.440 E0.01264
G1 X52.017 Y122.438 E0.01960
G1 X51.752 Y122.703 E0.01268
G1 X52.330 Y122.701 E0.01957
G1 X52.595 Y122.436 E0.01272
G1 X53.173 Y122.434 E0.01960
G1 X52.907 Y122.700 E0.01276
G1 X53.485 Y122.699 E0.01957
G1 X53.752 Y122.432 E0.01280
G1 X54.330 Y122.430 E0.01960
G1 X54.062 Y122.698 E0.01284
G1 X54.640 Y122.696 E0.01957
G1 X54.908 Y122.428 E0.01288
G1 X55.487 Y122.426 E0.01960
G1 X55.217 Y122.695 E0.01292
G1 X55.795 Y122.694 E0.01957
G1 X56.065 Y122.424 E0.01296
G1 X56.643 Y122.421 E0.01960
G1 X56.372 Y122.693 E0.01300
G1 X56.950 Y122.691 E0.01957
G1 X57.222 Y122.419 E0.01304
G1 X57.800 Y122.417 E0.01960
G1 X57.527 Y122.690 E0.01308
G1 X58.105 Y122.689 E0.01957
G1 X58.378 Y122.415 E0.01312
G1 X58.957 Y122.413 E0.01960
G1 X58.682 Y122.688 E0.01316
G1 X59.260 Y122.686 E0.01957
G1 X59.542 Y122.404 E0.01352
G1 X60.140 Y122.383 E0.02027
G1 X59.860 Y122.663 E0.01342
G1 X60.463 Y122.636 E0.02046
G1 X60.737 Y122.361 E0.01316
G1 X61.335 Y122.340 E0.02027
G1 X61.066 Y122.609 E0.01289
G1 X61.670 Y122.582 E0.02046
G1 X61.931 Y122.320 E0.01251
G1 X62.524 Y122.304 E0.02010
G1 X62.273 Y122.554 E0.01201
G1 X62.876 Y122.527 E0.02046
G1 X63.117 Y122.287 E0.01151
G1 X63.710 Y122.270 E0.02010
G1 X63.480 Y122.500 E0.01102
G1 X64.083 Y122.473 E0.02046
G1 X64.303 Y122.254 E0.01052
G1 X64.896 Y122.237 E0.02010
G1 X64.686 Y122.446 E0.01002
G1 X65.290 Y122.419 E0.02046
G1 X65.489 Y122.220 E0.00952
G1 X66.082 Y122.203 E0.02010
G1 X65.893 Y122.392 E0.00903
G1 X66.492 Y122.369 E0.02029
G1 X66.675 Y122.187 E0.00876
G1 X67.268 Y122.170 E0.02010
G1 X67.090 Y122.347 E0.00850
G1 X67.688 Y122.325 E0.02029
G1 X67.861 Y122.153 E0.00824
G1 X68.453 Y122.136 E0.02010
G1 X68.287 Y122.303 E0.00799
G1 X68.885 Y122.281 E0.02029
G1 X69.046 Y122.120 E0.00773
G1 X69.639 Y122.103 E0.02010
G1 X69.293 Y122.449 E0.01659
M204 S1000
G1 F8640.000
G1 X69.639 Y122.103 E-0.11308
G1 X69.046 Y122.120 E-0.13698
G1 X68.885 Y122.281 E-0.05268
G1 X68.287 Y122.303 E-0.13825
G1 X68.453 Y122.136 E-0.05443
G1 X67.861 Y122.153 E-0.13698
G1 X67.688 Y122.325 E-0.05618
G1 X67.379 Y122.337 E-0.07141
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.325 Y124.935
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.649 Y124.610 E0.01564
G1 X69.089 Y124.590 E0.01911
G1 X68.939 Y124.740 E0.00727
G1 X68.374 Y124.724 E0.01926
G1 X68.530 Y124.569 E0.00750
G1 X67.970 Y124.548 E0.01911
G1 X67.810 Y124.709 E0.00773
G1 X67.246 Y124.693 E0.01926
G1 X67.411 Y124.528 E0.00796
G1 X66.851 Y124.507 E0.01911
G1 X66.681 Y124.677 E0.00819
G1 X66.117 Y124.661 E0.01926
G1 X66.291 Y124.486 E0.00842
G1 X65.733 Y124.464 E0.01906
G1 X65.553 Y124.645 E0.00871
G1 X64.988 Y124.629 E0.01926
G1 X65.178 Y124.439 E0.00915
G1 X64.623 Y124.414 E0.01897
G1 X64.424 Y124.613 E0.00959
G1 X63.860 Y124.597 E0.01926
G1 X64.067 Y124.389 E0.01002
G1 X63.512 Y124.364 E0.01897
G1 X63.295 Y124.581 E0.01046
G1 X62.731 Y124.565 E0.01926
G1 X62.957 Y124.339 E0.01089
G1 X62.401 Y124.315 E0.01897
G1 X62.167 Y124.549 E0.01133
G1 X61.602 Y124.533 E0.01926
G1 X61.846 Y124.290 E0.01176
G1 X61.291 Y124.265 E0.01897
G1 X61.042 Y124.513 E0.01198
G1 X60.482 Y124.493 E0.01912
G1 X60.735 Y124.240 E0.01221
G1 X60.180 Y124.215 E0.01897
G1 X59.922 Y124.473 E0.01244
G1 X59.362 Y124.452 E0.01912
G1 X59.625 Y124.190 E0.01267
G1 X59.338 Y124.177 E0.00980
G1 X59.058 Y124.176 E0.00955
G1 X58.785 Y124.449 E0.01318
G1 X58.207 Y124.447 E0.01973
G1 X58.479 Y124.175 E0.01314
G1 X57.900 Y124.174 E0.01975
G1 X57.628 Y124.445 E0.01310
G1 X57.050 Y124.443 E0.01973
G1 X57.321 Y124.173 E0.01306
G1 X56.742 Y124.171 E0.01975
G1 X56.472 Y124.441 E0.01302
G1 X55.894 Y124.439 E0.01973
G1 X56.163 Y124.170 E0.01298
G1 X55.584 Y124.169 E0.01975
G1 X55.316 Y124.437 E0.01294
G1 X54.738 Y124.435 E0.01973
G1 X55.005 Y124.167 E0.01290
G1 X54.426 Y124.166 E0.01975
G1 X54.159 Y124.433 E0.01286
G1 X53.581 Y124.431 E0.01973
G1 X53.847 Y124.165 E0.01282
G1 X53.268 Y124.164 E0.01975
G1 X53.003 Y124.429 E0.01278
G1 X52.425 Y124.426 E0.01973
G1 X52.689 Y124.162 E0.01274
G1 X52.110 Y124.161 E0.01975
G1 X51.847 Y124.424 E0.01270
G1 X51.268 Y124.422 E0.01973
G1 X51.531 Y124.160 E0.01266
G1 X50.952 Y124.159 E0.01975
G1 X50.690 Y124.420 E0.01262
G1 X50.112 Y124.418 E0.01973
G1 X50.373 Y124.157 E0.01258
G1 X49.794 Y124.156 E0.01975
G1 X49.534 Y124.416 E0.01254
G1 X48.956 Y124.414 E0.01973
G1 X49.215 Y124.155 E0.01250
G1 X48.636 Y124.154 E0.01975
G1 X48.378 Y124.412 E0.01246
G1 X47.799 Y124.410 E0.01973
G1 X48.057 Y124.152 E0.01242
G1 X47.478 Y124.151 E0.01975
G1 X47.221 Y124.408 E0.01238
G1 X46.643 Y124.406 E0.01973
G1 X46.899 Y124.150 E0.01234
G1 X46.320 Y124.149 E0.01975
G1 X46.065 Y124.403 E0.01230
G1 X45.487 Y124.401 E0.01973
G1 X45.741 Y124.147 E0.01226
G1 X45.162 Y124.146 E0.01975
G1 X44.908 Y124.399 E0.01222
G1 X44.330 Y124.397 E0.01973
G1 X44.583 Y124.145 E0.01218
G1 X44.004 Y124.144 E0.01975
G1 X43.752 Y124.395 E0.01214
G1 X43.174 Y124.393 E0.01973
G1 X43.425 Y124.142 E0.01210
G1 X42.846 Y124.141 E0.01975
G1 X42.596 Y124.391 E0.01206
G1 X42.018 Y124.389 E0.01973
G1 X42.267 Y124.140 E0.01202
G1 X41.688 Y124.139 E0.01975
G1 X41.439 Y124.387 E0.01198
G1 X40.861 Y124.385 E0.01973
G1 X41.109 Y124.137 E0.01194
G1 X40.530 Y124.136 E0.01975
G1 X40.292 Y124.373 E0.01145
G1 X39.872 Y124.213 E0.01534
G1 X40.072 Y124.013 E0.00964
G1 X39.871 Y123.866 E0.00850
G1 X39.714 Y123.791 E0.00593
G1 X39.357 Y124.148 E0.01726
G1 X39.285 Y124.144 E0.00245
G1 X38.692 Y124.233 E0.02046
G1 X39.203 Y123.722 E0.02466
G1 X39.016 Y123.758 E0.00652
G1 X38.792 Y123.871 E0.00855
G1 X38.408 Y124.131 E0.01583
G1 X38.213 Y124.131 E0.00663
G1 X37.972 Y124.372 E0.01165
G1 X37.394 Y124.370 E0.01971
G1 X37.634 Y124.130 E0.01158
G1 X37.055 Y124.128 E0.01975
G1 X36.817 Y124.367 E0.01152
G1 X36.239 Y124.365 E0.01971
G1 X36.476 Y124.127 E0.01145
G1 X35.897 Y124.126 E0.01975
G1 X35.661 Y124.362 E0.01139
G1 X35.084 Y124.359 E0.01971
G1 X35.318 Y124.125 E0.01132
G1 X34.739 Y124.123 E0.01975
G1 X34.506 Y124.357 E0.01126
G1 X34.300 Y124.356 E0.00704
G1 X34.040 Y124.243 E0.00967
G1 X34.204 Y124.078 E0.00793
G1 X33.970 Y123.942 E0.00924
G1 X33.853 Y123.849 E0.00510
G1 X33.555 Y124.147 E0.01438
G1 X33.315 Y124.118 E0.00825
G1 X32.958 Y124.164 E0.01230
G1 X33.414 Y123.708 E0.02199
G1 X33.329 Y123.697 E0.00292
G1 X33.035 Y123.745 E0.01014
G1 X32.792 Y123.863 E0.00925
G1 X32.450 Y124.092 E0.01403
G1 X32.196 Y124.346 E0.01227
G1 X31.618 Y124.344 E0.01971
G1 X31.844 Y124.117 E0.01092
G1 X31.265 Y124.116 E0.01975
G1 X31.040 Y124.341 E0.01086
G1 X30.463 Y124.338 E0.01971
G1 X30.686 Y124.115 E0.01079
G1 X30.107 Y124.113 E0.01975
G1 X29.885 Y124.336 E0.01073
G1 X29.307 Y124.333 E0.01971
G1 X29.528 Y124.112 E0.01066
G1 X28.949 Y124.111 E0.01975
G1 X28.730 Y124.330 E0.01059
G1 X28.295 Y124.328 E0.01484
G1 X28.200 Y124.280 E0.00364
G1 X28.370 Y124.110 E0.00824
G1 X28.283 Y124.109 E0.00296
G1 X27.970 Y123.930 E0.01233
G1 X27.752 Y124.148 E0.01050
G1 X27.315 Y124.094 E0.01502
G1 X27.212 Y124.108 E0.00356
G1 X27.593 Y123.727 E0.01839
G1 X27.328 Y123.691 E0.00910
G1 X27.035 Y123.739 E0.01013
G1 X26.970 Y123.769 E0.00246
G1 X26.464 Y124.275 E0.02439
G1 X26.359 Y124.320 E0.00391
G1 X25.842 Y124.317 E0.01766
G1 X26.054 Y124.105 E0.01026
G1 X25.475 Y124.103 E0.01975
G1 X25.264 Y124.315 E0.01020
G1 X24.686 Y124.312 E0.01971
G1 X24.896 Y124.102 E0.01013
G1 X24.317 Y124.101 E0.01975
G1 X24.109 Y124.309 E0.01006
G1 X23.531 Y124.307 E0.01971
G1 X23.738 Y124.100 E0.01000
G1 X23.159 Y124.098 E0.01975
G1 X22.953 Y124.304 E0.00993
G1 X22.376 Y124.302 E0.01971
G1 X22.580 Y124.097 E0.00987
G1 X22.288 Y124.096 E0.00996
G1 X22.104 Y123.993 E0.00721
G1 X21.939 Y124.157 E0.00793
G1 X21.432 Y124.085 E0.01750
G1 X21.735 Y123.782 E0.01462
G1 X21.602 Y123.722 E0.00497
G1 X21.329 Y123.685 E0.00941
G1 X21.240 Y123.697 E0.00307
G1 X20.798 Y124.138 E0.02129
G1 X20.732 Y124.147 E0.00228
G1 X20.366 Y124.292 E0.01344
G1 X20.065 Y124.291 E0.01027
G1 X20.264 Y124.092 E0.00961
G1 X19.685 Y124.091 E0.01975
G1 X19.487 Y124.288 E0.00954
G1 X18.910 Y124.286 E0.01971
G1 X19.106 Y124.089 E0.00947
G1 X18.527 Y124.088 E0.01975
G1 X18.332 Y124.283 E0.00941
G1 X17.754 Y124.281 E0.01971
G1 X17.948 Y124.087 E0.00934
G1 X17.369 Y124.086 E0.01975
G1 X17.177 Y124.278 E0.00928
G1 X16.599 Y124.275 E0.01971
G1 X16.973 Y123.902 E0.01803
M204 S1000
G1 F8640.000
G1 X16.599 Y124.275 E-0.12201
G1 X17.177 Y124.278 E-0.13338
G1 X17.369 Y124.086 E-0.06277
G1 X17.948 Y124.087 E-0.13370
G1 X17.754 Y124.281 E-0.06322
G1 X18.332 Y124.283 E-0.13338
G1 X18.527 Y124.088 E-0.06367
G1 X18.734 Y124.089 E-0.04786
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.736 Y126.202
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.387 Y125.551 E0.03174
G1 X234.387 Y124.964 E0.02025
G1 X233.335 Y126.016 E0.05129
G1 X232.753 Y126.012 E0.02011
G1 X234.387 Y124.378 E0.07973
G1 X234.387 Y123.791 E0.02025
G1 X232.170 Y126.008 E0.10816
G1 X231.587 Y126.003 E0.02011
G1 X234.387 Y123.204 E0.13660
G1 X234.387 Y123.099 E0.00364
G1 X234.148 Y122.856 E0.01174
G1 X231.005 Y125.999 E0.15337
G1 X230.422 Y125.995 E0.02011
G1 X233.614 Y122.803 E0.15577
G1 X233.031 Y122.799 E0.02011
G1 X229.839 Y125.991 E0.15577
G1 X229.256 Y125.987 E0.02011
G1 X232.449 Y122.795 E0.15576
G1 X231.866 Y122.791 E0.02011
G1 X228.674 Y125.983 E0.15576
G1 X228.091 Y125.979 E0.02011
G1 X231.283 Y122.787 E0.15576
G1 X230.700 Y122.783 E0.02011
G1 X227.508 Y125.975 E0.15576
G1 X226.925 Y125.971 E0.02011
G1 X230.118 Y122.779 E0.15576
G1 X229.535 Y122.774 E0.02011
G1 X226.343 Y125.967 E0.15576
G1 X225.760 Y125.963 E0.02011
G1 X228.952 Y122.770 E0.15576
G1 X228.369 Y122.766 E0.02011
G1 X225.177 Y125.958 E0.15576
G1 X224.595 Y125.954 E0.02011
G1 X227.787 Y122.762 E0.15576
G1 X227.204 Y122.758 E0.02011
G1 X224.012 Y125.950 E0.15576
G1 X223.429 Y125.946 E0.02011
G1 X226.621 Y122.754 E0.15576
G1 X226.270 Y122.752 E0.01210
G1 X226.219 Y122.772 E0.00190
G1 X224.569 Y124.398 E0.07993
G1 X224.480 Y124.308 E0.00438
G1 X222.846 Y125.942 E0.07973
G1 X222.264 Y125.938 E0.02011
G1 X224.189 Y124.013 E0.09395
G1 X223.898 Y123.717 E0.01432
G1 X221.681 Y125.934 E0.10817
G1 X221.098 Y125.930 E0.02011
G1 X223.606 Y123.422 E0.12238
G1 X223.315 Y123.126 E0.01432
G1 X220.515 Y125.926 E0.13660
G1 X219.933 Y125.922 E0.02011
G1 X223.024 Y122.831 E0.15082
G1 X222.944 Y122.750 E0.00393
G1 X222.893 Y122.728 E0.00190
G1 X222.542 Y122.726 E0.01211
G1 X219.350 Y125.918 E0.15575
G1 X218.767 Y125.913 E0.02011
G1 X221.959 Y122.721 E0.15575
G1 X221.377 Y122.717 E0.02010
G1 X218.185 Y125.909 E0.15575
G1 X217.602 Y125.905 E0.02011
G1 X220.794 Y122.713 E0.15576
G1 X220.211 Y122.709 E0.02010
G1 X217.019 Y125.901 E0.15576
M73 Q24 S78
G1 X216.436 Y125.897 E0.02011
G1 X219.315 Y123.019 E0.14046
G1 X219.023 Y122.723 E0.01432
G1 X215.854 Y125.893 E0.15467
G1 X215.271 Y125.889 E0.02011
G1 X218.463 Y122.697 E0.15575
G1 X217.880 Y122.693 E0.02011
G1 X214.688 Y125.885 E0.15575
G1 X214.105 Y125.881 E0.02011
G1 X217.297 Y122.689 E0.15575
G1 X216.715 Y122.685 E0.02011
G1 X213.523 Y125.877 E0.15575
G1 X212.940 Y125.873 E0.02011
G1 X216.132 Y122.681 E0.15575
G1 X215.549 Y122.677 E0.02011
G1 X212.420 Y125.806 E0.15268
G1 X212.424 Y125.215 E0.02039
G1 X214.966 Y122.672 E0.12405
G1 X214.436 Y122.669 E0.01832
G1 X214.385 Y122.689 E0.00190
G1 X212.244 Y124.808 E0.10392
M204 S1000
G1 F8640.000
G1 X214.385 Y122.689 E-0.69545
G1 X214.436 Y122.669 E-0.01271
G1 X214.660 Y122.670 E-0.05184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X211.656 Y126.047
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.014 Y125.689 E0.01714
G1 X212.018 Y125.108 E0.01967
G1 X211.265 Y125.861 E0.03605
G1 X210.692 Y125.857 E0.01939
G1 X215.577 Y120.972 E0.23385
G1 X216.158 Y120.968 E0.01967
G1 X214.861 Y122.265 E0.06208
G1 X215.434 Y122.269 E0.01939
G1 X216.739 Y120.964 E0.06247
G1 X217.320 Y120.960 E0.01967
G1 X216.007 Y122.273 E0.06286
G1 X216.580 Y122.277 E0.01939
G1 X217.901 Y120.955 E0.06325
G1 X218.482 Y120.951 E0.01967
G1 X217.153 Y122.281 E0.06363
G1 X217.725 Y122.285 E0.01939
G1 X219.063 Y120.947 E0.06402
G1 X219.644 Y120.943 E0.01967
G1 X218.298 Y122.289 E0.06440
G1 X218.871 Y122.293 E0.01939
G1 X220.225 Y120.939 E0.06479
G1 X220.806 Y120.935 E0.01967
G1 X219.308 Y122.432 E0.07167
G1 X219.330 Y122.454 E0.00105
G1 X219.407 Y122.379 E0.00363
G1 X219.608 Y122.298 E0.00735
G1 X220.017 Y122.301 E0.01386
G1 X221.387 Y120.931 E0.06556
G1 X221.968 Y120.927 E0.01967
G1 X220.590 Y122.305 E0.06595
G1 X221.163 Y122.309 E0.01939
G1 X222.549 Y120.923 E0.06634
G1 X223.129 Y120.919 E0.01967
G1 X221.736 Y122.313 E0.06673
G1 X222.308 Y122.317 E0.01939
G1 X223.710 Y120.915 E0.06712
G1 X224.291 Y120.911 E0.01967
G1 X222.881 Y122.321 E0.06751
G1 X222.977 Y122.322 E0.00324
G1 X223.177 Y122.406 E0.00734
G1 X223.274 Y122.505 E0.00470
G1 X224.872 Y120.907 E0.07651
G1 X225.453 Y120.903 E0.01967
G1 X223.560 Y122.795 E0.09061
G1 X223.847 Y123.086 E0.01381
G1 X226.034 Y120.899 E0.10471
G1 X226.615 Y120.894 E0.01967
G1 X224.133 Y123.376 E0.11881
G1 X224.420 Y123.667 E0.01381
G1 X227.196 Y120.890 E0.13291
G1 X227.777 Y120.886 E0.01967
G1 X226.319 Y122.345 E0.06982
G1 X226.892 Y122.349 E0.01939
G1 X228.358 Y120.882 E0.07020
G1 X228.939 Y120.878 E0.01967
G1 X227.464 Y122.353 E0.07059
G1 X228.037 Y122.357 E0.01939
G1 X229.520 Y120.874 E0.07098
G1 X230.101 Y120.870 E0.01967
G1 X228.610 Y122.361 E0.07136
G1 X229.183 Y122.365 E0.01939
G1 X230.682 Y120.866 E0.07175
G1 X231.263 Y120.862 E0.01967
G1 X229.756 Y122.369 E0.07214
G1 X230.329 Y122.373 E0.01939
G1 X231.844 Y120.858 E0.07253
G1 X232.425 Y120.854 E0.01967
G1 X230.902 Y122.377 E0.07291
G1 X231.475 Y122.381 E0.01939
G1 X233.006 Y120.850 E0.07330
G1 X233.587 Y120.846 E0.01967
G1 X232.047 Y122.385 E0.07368
G1 X232.620 Y122.389 E0.01939
G1 X234.168 Y120.842 E0.07407
G1 X234.387 Y120.840 E0.00741
G1 X234.387 Y121.199 E0.01216
G1 X233.193 Y122.393 E0.05713
G1 X233.766 Y122.397 E0.01939
G1 X234.387 Y121.776 E0.02971
G1 X234.387 Y122.353 E0.01953
G1 X234.145 Y122.595 E0.01158
M204 S1000
G1 F8640.000
G1 X234.387 Y122.353 E-0.07899
G1 X234.387 Y121.776 E-0.13321
G1 X233.766 Y122.397 E-0.20264
G1 X233.193 Y122.393 E-0.13230
G1 X233.845 Y121.741 E-0.21287
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X182.315 Y96.519
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X76.225 Y111.399 E3.62616
G1 X72.204 Y111.927 E0.13729
G1 X60.804 Y113.280 E0.38857
G1 X58.702 Y113.513 E0.07159
G1 X39.766 Y116.233 E0.64757
G1 X39.670 Y116.181 E0.00369
G1 X39.390 Y116.118 E0.00970
G1 X39.123 Y116.106 E0.00905
G1 X38.836 Y116.131 E0.00975
G1 X38.362 Y116.266 E0.01668
G1 X38.095 Y116.419 E0.01043
G1 X38.035 Y116.480 E0.00290
G1 X33.821 Y117.082 E0.14408
G1 X33.731 Y117.032 E0.00349
G1 X33.429 Y116.965 E0.01047
G1 X32.916 Y116.978 E0.01735
G1 X32.423 Y117.117 E0.01734
G1 X32.155 Y117.271 E0.01045
G1 X32.100 Y117.328 E0.00269
G1 X27.876 Y117.930 E0.14441
G1 X27.791 Y117.884 E0.00328
G1 X27.489 Y117.817 E0.01047
G1 X26.977 Y117.830 E0.01734
G1 X26.484 Y117.969 E0.01735
G1 X26.216 Y118.122 E0.01045
G1 X26.164 Y118.175 E0.00249
G1 X21.931 Y118.779 E0.14473
G1 X21.850 Y118.735 E0.00313
G1 X21.550 Y118.668 E0.01040
G1 X21.038 Y118.681 E0.01735
G1 X20.545 Y118.820 E0.01733
G1 X20.280 Y118.971 E0.01033
G1 X20.229 Y119.022 E0.00243
G1 X15.758 Y119.660 E0.15286
G1 X15.424 Y117.391 E0.07766
G1 X19.890 Y116.711 E0.15292
G1 X19.953 Y116.745 E0.00241
G1 X20.248 Y116.813 E0.01023
G1 X20.760 Y116.804 E0.01737
G1 X21.255 Y116.669 E0.01735
G1 X21.523 Y116.518 E0.01040
G1 X21.588 Y116.453 E0.00312
G1 X25.816 Y115.810 E0.14478
G1 X25.880 Y115.845 E0.00245
G1 X26.181 Y115.914 E0.01045
G1 X26.693 Y115.905 E0.01735
G1 X27.188 Y115.770 E0.01735
G1 X27.457 Y115.618 E0.01047
G1 X27.524 Y115.550 E0.00324
G1 X31.744 Y114.908 E0.14446
G1 X31.812 Y114.946 E0.00265
G1 X32.113 Y115.016 E0.01045
G1 X32.626 Y115.007 E0.01736
G1 X33.120 Y114.871 E0.01735
G1 X33.390 Y114.720 E0.01047
G1 X33.461 Y114.647 E0.00345
G1 X37.671 Y114.007 E0.14413
G1 X37.745 Y114.048 E0.00286
G1 X38.045 Y114.117 E0.01045
G1 X38.558 Y114.109 E0.01737
G1 X39.053 Y113.973 E0.01736
G1 X39.322 Y113.821 E0.01047
G1 X39.398 Y113.744 E0.00365
G1 X58.315 Y110.882 E0.64760
G1 X60.212 Y110.532 E0.06533
G1 X71.593 Y108.524 E0.39116
G1 X75.631 Y107.864 E0.13850
G1 X180.247 Y91.689 E3.58320
G1 X180.898 Y93.215 E0.05616
G1 X180.985 Y93.224 E0.00297
G1 X181.029 Y93.314 E0.00338
G1 X181.819 Y93.311 E0.02676
G1 X183.372 Y93.473 E0.05285
G1 X183.581 Y93.528 E0.00731
G1 X183.670 Y93.592 E0.00371
G1 X183.704 Y93.830 E0.00814
G1 X183.125 Y94.507 E0.03015
G1 X182.139 Y95.145 E0.03977
G1 X182.187 Y95.300 E0.00549
G1 X182.127 Y95.330 E0.00225
G1 X182.263 Y95.694 E0.01315
G1 X182.161 Y95.739 E0.00377
G1 X182.388 Y96.289 E0.02014
G1 X182.244 Y96.351 E0.00530
G1 X182.292 Y96.464 E0.00416
M204 S1000
G1 F8640.000
G1 X179.033 Y96.923 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X182.619 Y95.320
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.678 Y95.509 E0.00673
G1 X182.636 Y95.530 E0.00157
G1 X182.778 Y95.911 E0.01374
G1 X182.689 Y95.950 E0.00330
G1 X182.918 Y96.506 E0.02034
G1 X182.777 Y96.566 E0.00519
G1 X183.022 Y97.146 E0.02130
G1 X182.358 Y96.998 E0.02299
G1 X182.291 Y96.934 E0.00317
G1 X76.280 Y111.802 E3.62345
M73 P24 R76
G1 X72.255 Y112.331 E0.13743
G1 X60.851 Y113.685 E0.38871
G1 X58.754 Y113.917 E0.07142
G1 X39.689 Y116.655 E0.65193
G1 X39.525 Y116.565 E0.00633
G1 X39.336 Y116.523 E0.00655
G1 X39.132 Y116.514 E0.00693
G1 X38.910 Y116.533 E0.00752
G1 X38.521 Y116.644 E0.01369
G1 X38.346 Y116.744 E0.00682
G1 X38.230 Y116.864 E0.00566
G1 X33.744 Y117.504 E0.15336
G1 X33.586 Y117.417 E0.00612
G1 X33.389 Y117.373 E0.00683
G1 X32.978 Y117.384 E0.01392
G1 X32.582 Y117.496 E0.01392
G1 X32.407 Y117.596 E0.00683
G1 X32.294 Y117.711 E0.00545
G1 X27.800 Y118.353 E0.15368
G1 X27.646 Y118.269 E0.00592
G1 X27.449 Y118.225 E0.00683
G1 X27.038 Y118.235 E0.01392
G1 X26.642 Y118.347 E0.01393
G1 X26.467 Y118.447 E0.00683
G1 X26.359 Y118.558 E0.00524
G1 X21.856 Y119.201 E0.15396
G1 X21.706 Y119.120 E0.00576
G1 X21.510 Y119.077 E0.00680
G1 X21.099 Y119.087 E0.01392
G1 X20.703 Y119.199 E0.01392
G1 X20.529 Y119.298 E0.00679
G1 X20.421 Y119.406 E0.00517
G1 X15.415 Y120.121 E0.17118
G1 X14.962 Y117.049 E0.10509
G1 X19.962 Y116.289 E0.17119
G1 X20.097 Y116.360 E0.00517
G1 X20.291 Y116.405 E0.00674
G1 X20.702 Y116.398 E0.01394
G1 X21.099 Y116.289 E0.01393
G1 X21.274 Y116.191 E0.00680
G1 X21.394 Y116.071 E0.00575
G1 X25.892 Y115.386 E0.15401
G1 X26.027 Y115.461 E0.00521
G1 X26.224 Y115.506 E0.00683
G1 X26.635 Y115.499 E0.01393
G1 X27.032 Y115.391 E0.01392
G1 X27.207 Y115.292 E0.00683
G1 X27.329 Y115.168 E0.00588
G1 X31.820 Y114.485 E0.15374
G1 X31.959 Y114.562 E0.00541
G1 X32.156 Y114.608 E0.00683
G1 X32.568 Y114.601 E0.01393
G1 X32.964 Y114.492 E0.01392
G1 X33.140 Y114.393 E0.00683
G1 X33.266 Y114.265 E0.00608
G1 X37.747 Y113.583 E0.15342
G1 X37.892 Y113.664 E0.00562
G1 X38.088 Y113.709 E0.00683
G1 X38.500 Y113.703 E0.01394
G1 X38.897 Y113.593 E0.01393
G1 X39.072 Y113.495 E0.00682
G1 X39.203 Y113.362 E0.00629
G1 X58.247 Y110.481 E0.65197
G1 X60.140 Y110.131 E0.06516
G1 X71.525 Y108.123 E0.39130
G1 X75.567 Y107.462 E0.13864
G1 X180.484 Y91.240 E3.59351
G1 X181.179 Y92.835 E0.05887
G1 X181.254 Y92.843 E0.00257
G1 X181.284 Y92.906 E0.00237
G1 X181.840 Y92.904 E0.01880
G1 X183.182 Y93.044 E0.04569
G1 F1800.000
G1 X183.446 Y93.071 E0.01317
G1 X183.757 Y93.154 E0.01597
G1 X184.048 Y93.362 E0.01776
G1 X184.134 Y93.955 E0.02975
G1 X183.386 Y94.823 E0.05689
G1 F1500.000
G1 X182.669 Y95.287 E0.02889
M204 S1000
G1 X182.098 Y95.026 F10800.000
M204 S1250
G1 F4800.000
G1 X183.343 Y93.781 E0.06097
G1 X182.814 Y93.722 E0.01846
G1 X180.000 Y96.535 E0.13784
G1 X180.685 Y96.439 E0.02397
G1 X181.799 Y95.325 E0.05459
G1 X181.876 Y95.532 E0.00765
G1 X181.765 Y95.581 E0.00421
G1 X181.873 Y95.841 E0.00973
G1 X181.155 Y96.558 E0.03515
M204 S1000
G1 F8640.000
G1 X181.873 Y95.841 E-0.23431
G1 X181.765 Y95.581 E-0.06488
G1 X181.876 Y95.532 E-0.02808
G1 X181.799 Y95.325 E-0.05097
G1 X180.685 Y96.439 E-0.36393
G1 X180.609 Y96.450 E-0.01784
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X178.168 Y93.655
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.747 Y92.075 E0.07739
G1 X180.059 Y92.027 E0.01092
G1 X180.156 Y92.255 E0.00860
G1 X178.477 Y93.934 E0.08224
G1 X178.647 Y94.354 E0.01568
G1 X180.333 Y92.668 E0.08259
G1 X180.509 Y93.081 E0.01555
G1 X178.816 Y94.774 E0.08294
G1 X178.985 Y95.194 E0.01568
G1 X180.685 Y93.493 E0.08330
G1 X180.784 Y93.510 E0.00347
G1 X180.837 Y93.620 E0.00423
G1 X181.149 Y93.619 E0.01082
G1 X179.154 Y95.614 E0.09774
G1 X179.323 Y96.034 E0.01568
G1 X181.741 Y93.616 E0.11842
G1 X182.280 Y93.666 E0.01877
G1 X179.352 Y96.595 E0.14346
M204 S1000
G1 X178.455 Y96.937 F10800.000
M204 S1250
G1 F4800.000
G1 X179.020 Y96.372 E0.02708
G1 X178.855 Y95.960 E0.01502
G1 X177.998 Y96.816 E0.04099
G1 X177.326 Y96.910 E0.02296
G1 X178.689 Y95.548 E0.06521
G1 X178.523 Y95.136 E0.01502
G1 X176.655 Y97.005 E0.08943
G1 X175.983 Y97.099 E0.02296
G1 X178.357 Y94.725 E0.11365
G1 X178.191 Y94.313 E0.01502
G1 X175.311 Y97.193 E0.13787
G1 X174.639 Y97.287 E0.02296
G1 X178.025 Y93.901 E0.16209
G1 X177.860 Y93.490 E0.01502
G1 X173.968 Y97.382 E0.18631
G1 X173.296 Y97.476 E0.02296
G1 X178.488 Y92.270 E0.24888
G1 X177.821 Y92.373 E0.02283
G1 X172.624 Y97.570 E0.24879
G1 X171.952 Y97.664 E0.02296
G1 X177.138 Y92.478 E0.24824
G1 X176.455 Y92.584 E0.02340
G1 X171.281 Y97.758 E0.24770
G1 X170.609 Y97.853 E0.02296
G1 X175.772 Y92.690 E0.24715
G1 X175.089 Y92.795 E0.02340
G1 X169.937 Y97.947 E0.24661
G1 X169.265 Y98.041 E0.02296
G1 X174.406 Y92.901 E0.24606
G1 X173.723 Y93.006 E0.02340
G1 X168.594 Y98.135 E0.24551
G1 X167.922 Y98.229 E0.02296
G1 X173.039 Y93.112 E0.24497
G1 X172.356 Y93.218 E0.02340
G1 X167.250 Y98.324 E0.24442
G1 X166.578 Y98.418 E0.02296
G1 X171.673 Y93.323 E0.24387
G1 X170.990 Y93.429 E0.02340
G1 X165.907 Y98.512 E0.24333
G1 X165.235 Y98.606 E0.02296
G1 X170.307 Y93.535 E0.24278
G1 X169.624 Y93.640 E0.02340
G1 X164.563 Y98.701 E0.24224
G1 X163.891 Y98.795 E0.02296
G1 X168.940 Y93.746 E0.24169
G1 X168.257 Y93.851 E0.02340
G1 X163.220 Y98.889 E0.24114
G1 X162.548 Y98.983 E0.02296
G1 X167.574 Y93.957 E0.24060
G1 X166.891 Y94.063 E0.02340
G1 X161.876 Y99.077 E0.24005
G1 X161.204 Y99.172 E0.02296
G1 X166.208 Y94.168 E0.23951
G1 X165.525 Y94.274 E0.02340
G1 X160.533 Y99.266 E0.23896
G1 X159.861 Y99.360 E0.02296
G1 X164.841 Y94.380 E0.23841
G1 X164.158 Y94.485 E0.02340
G1 X159.189 Y99.454 E0.23787
G1 X158.517 Y99.548 E0.02296
G1 X163.475 Y94.591 E0.23732
G1 X162.792 Y94.696 E0.02340
G1 X157.846 Y99.643 E0.23677
G1 X157.174 Y99.737 E0.02296
G1 X162.109 Y94.802 E0.23623
G1 X161.426 Y94.908 E0.02340
G1 X156.502 Y99.831 E0.23568
G1 X155.830 Y99.925 E0.02296
G1 X160.742 Y95.013 E0.23514
G1 X160.059 Y95.119 E0.02340
G1 X155.159 Y100.020 E0.23459
G1 X154.487 Y100.114 E0.02296
G1 X159.376 Y95.225 E0.23404
G1 X158.693 Y95.330 E0.02340
G1 X153.815 Y100.208 E0.23350
G1 X153.143 Y100.302 E0.02296
G1 X158.010 Y95.436 E0.23295
G1 X157.327 Y95.541 E0.02340
G1 X152.472 Y100.396 E0.23240
G1 X151.800 Y100.491 E0.02296
G1 X156.644 Y95.647 E0.23186
G1 X155.960 Y95.753 E0.02340
G1 X151.128 Y100.585 E0.23131
G1 X150.456 Y100.679 E0.02296
G1 X155.277 Y95.858 E0.23077
G1 X154.594 Y95.964 E0.02340
G1 X149.785 Y100.773 E0.23022
G1 X149.113 Y100.867 E0.02296
G1 X153.911 Y96.070 E0.22967
G1 X153.228 Y96.175 E0.02340
G1 X148.441 Y100.962 E0.22913
G1 X147.769 Y101.056 E0.02296
G1 X152.545 Y96.281 E0.22858
G1 X151.861 Y96.386 E0.02340
G1 X147.098 Y101.150 E0.22803
G1 X146.426 Y101.244 E0.02296
G1 X151.178 Y96.492 E0.22749
G1 X150.495 Y96.598 E0.02340
G1 X145.754 Y101.339 E0.22694
G1 X145.082 Y101.433 E0.02296
G1 X149.812 Y96.703 E0.22640
G1 X149.129 Y96.809 E0.02340
G1 X144.411 Y101.527 E0.22585
G1 X143.739 Y101.621 E0.02296
G1 X148.446 Y96.915 E0.22530
G1 X147.762 Y97.020 E0.02340
G1 X143.067 Y101.715 E0.22476
G1 X142.395 Y101.810 E0.02296
G1 X147.079 Y97.126 E0.22421
G1 X146.396 Y97.231 E0.02340
G1 X141.724 Y101.904 E0.22366
G1 X141.052 Y101.998 E0.02296
G1 X145.713 Y97.337 E0.22312
G1 X145.030 Y97.443 E0.02340
G1 X140.380 Y102.092 E0.22257
G1 X139.708 Y102.187 E0.02296
G1 X144.347 Y97.548 E0.22203
G1 X143.663 Y97.654 E0.02340
G1 X139.037 Y102.281 E0.22148
G1 X138.365 Y102.375 E0.02296
G1 X142.980 Y97.760 E0.22093
G1 X142.297 Y97.865 E0.02340
G1 X137.693 Y102.469 E0.22039
G1 X137.021 Y102.563 E0.02296
G1 X141.614 Y97.971 E0.21984
G1 X140.931 Y98.076 E0.02340
G1 X136.350 Y102.658 E0.21929
G1 X135.678 Y102.752 E0.02296
G1 X140.248 Y98.182 E0.21875
G1 X139.564 Y98.288 E0.02340
G1 X135.006 Y102.846 E0.21820
G1 X134.334 Y102.940 E0.02296
G1 X138.881 Y98.393 E0.21766
G1 X138.198 Y98.499 E0.02340
G1 X133.663 Y103.034 E0.21711
G1 X132.991 Y103.129 E0.02296
G1 X137.515 Y98.605 E0.21656
G1 X136.832 Y98.710 E0.02340
G1 X132.319 Y103.223 E0.21602
G1 X131.647 Y103.317 E0.02296
G1 X136.149 Y98.816 E0.21547
G1 X135.466 Y98.922 E0.02340
G1 X130.976 Y103.411 E0.21492
G1 X130.304 Y103.506 E0.02296
G1 X134.782 Y99.027 E0.21438
G1 X134.099 Y99.133 E0.02340
G1 X129.632 Y103.600 E0.21383
G1 X128.960 Y103.694 E0.02296
G1 X133.416 Y99.238 E0.21329
G1 X132.733 Y99.344 E0.02340
G1 X128.289 Y103.788 E0.21274
G1 X127.617 Y103.882 E0.02296
G1 X132.050 Y99.450 E0.21219
G1 X131.367 Y99.555 E0.02340
G1 X126.945 Y103.977 E0.21165
G1 X126.273 Y104.071 E0.02296
G1 X130.683 Y99.661 E0.21110
G1 X130.000 Y99.767 E0.02340
G1 X125.602 Y104.165 E0.21055
G1 X124.930 Y104.259 E0.02296
G1 X129.317 Y99.872 E0.21001
G1 X128.634 Y99.978 E0.02340
G1 X124.258 Y104.353 E0.20946
G1 X123.586 Y104.448 E0.02296
G1 X127.951 Y100.083 E0.20892
G1 X127.268 Y100.189 E0.02340
G1 X122.915 Y104.542 E0.20837
G1 X122.243 Y104.636 E0.02296
G1 X126.584 Y100.295 E0.20782
G1 X125.901 Y100.400 E0.02340
G1 X121.571 Y104.730 E0.20728
G1 X120.899 Y104.825 E0.02296
G1 X125.218 Y100.506 E0.20673
G1 X124.535 Y100.612 E0.02340
G1 X120.228 Y104.919 E0.20619
G1 X119.556 Y105.013 E0.02296
G1 X123.852 Y100.717 E0.20564
G1 X123.169 Y100.823 E0.02340
G1 X118.884 Y105.107 E0.20509
G1 X118.212 Y105.201 E0.02296
G1 X122.485 Y100.928 E0.20455
G1 X121.802 Y101.034 E0.02340
G1 X117.541 Y105.296 E0.20400
G1 X116.869 Y105.390 E0.02296
G1 X121.119 Y101.140 E0.20345
G1 X120.436 Y101.245 E0.02340
G1 X116.197 Y105.484 E0.20291
G1 X115.525 Y105.578 E0.02296
G1 X119.753 Y101.351 E0.20236
G1 X119.070 Y101.457 E0.02340
G1 X114.854 Y105.672 E0.20182
G1 X114.182 Y105.767 E0.02296
G1 X118.387 Y101.562 E0.20127
G1 X117.703 Y101.668 E0.02340
G1 X113.510 Y105.861 E0.20072
G1 X112.838 Y105.955 E0.02296
G1 X117.020 Y101.773 E0.20018
G1 X116.337 Y101.879 E0.02340
G1 X112.167 Y106.049 E0.19963
G1 X111.495 Y106.144 E0.02296
G1 X115.654 Y101.985 E0.19908
G1 X114.971 Y102.090 E0.02340
G1 X110.823 Y106.238 E0.19854
G1 X110.151 Y106.332 E0.02296
G1 X114.288 Y102.196 E0.19799
G1 X113.604 Y102.302 E0.02340
G1 X109.480 Y106.426 E0.19745
G1 X108.808 Y106.520 E0.02296
G1 X112.921 Y102.407 E0.19690
G1 X112.238 Y102.513 E0.02340
G1 X108.136 Y106.615 E0.19635
G1 X107.464 Y106.709 E0.02296
G1 X111.555 Y102.618 E0.19581
G1 X110.872 Y102.724 E0.02340
G1 X106.793 Y106.803 E0.19526
G1 X106.121 Y106.897 E0.02296
G1 X110.189 Y102.830 E0.19471
G1 X109.505 Y102.935 E0.02340
G1 X105.449 Y106.992 E0.19417
G1 X104.777 Y107.086 E0.02296
G1 X108.822 Y103.041 E0.19362
G1 X108.139 Y103.147 E0.02340
G1 X104.106 Y107.180 E0.19308
G1 X103.434 Y107.274 E0.02296
G1 X107.456 Y103.252 E0.19253
G1 X106.773 Y103.358 E0.02340
G1 X102.762 Y107.368 E0.19198
G1 X102.090 Y107.463 E0.02296
G1 X106.090 Y103.463 E0.19144
G1 X105.406 Y103.569 E0.02340
G1 X101.419 Y107.557 E0.19089
G1 X100.747 Y107.651 E0.02296
G1 X104.723 Y103.675 E0.19034
G1 X104.040 Y103.780 E0.02340
G1 X100.075 Y107.745 E0.18980
G1 X99.404 Y107.839 E0.02296
G1 X103.357 Y103.886 E0.18925
G1 X102.674 Y103.992 E0.02340
G1 X98.732 Y107.934 E0.18871
G1 X98.060 Y108.028 E0.02296
G1 X101.991 Y104.097 E0.18816
G1 X101.308 Y104.203 E0.02340
G1 X97.388 Y108.122 E0.18761
G1 X96.717 Y108.216 E0.02296
G1 X100.624 Y104.308 E0.18707
G1 X99.941 Y104.414 E0.02340
G1 X96.045 Y108.311 E0.18652
G1 X95.373 Y108.405 E0.02296
G1 X99.258 Y104.520 E0.18597
G1 X98.575 Y104.625 E0.02340
G1 X94.701 Y108.499 E0.18543
G1 X94.030 Y108.593 E0.02296
G1 X97.892 Y104.731 E0.18488
G1 X97.209 Y104.837 E0.02340
G1 X93.358 Y108.687 E0.18434
G1 X92.686 Y108.782 E0.02296
G1 X96.525 Y104.942 E0.18379
G1 X95.842 Y105.048 E0.02340
G1 X92.014 Y108.876 E0.18324
G1 X91.343 Y108.970 E0.02296
G1 X95.159 Y105.153 E0.18270
G1 X94.476 Y105.259 E0.02340
G1 X90.671 Y109.064 E0.18215
G1 X89.999 Y109.158 E0.02296
G1 X93.793 Y105.365 E0.18160
G1 X93.110 Y105.470 E0.02340
G1 X89.327 Y109.253 E0.18106
G1 X88.656 Y109.347 E0.02296
G1 X92.426 Y105.576 E0.18051
G1 X91.743 Y105.682 E0.02340
G1 X87.984 Y109.441 E0.17997
G1 X87.312 Y109.535 E0.02296
G1 X91.060 Y105.787 E0.17942
G1 X90.377 Y105.893 E0.02340
G1 X86.640 Y109.630 E0.17887
G1 X85.969 Y109.724 E0.02296
G1 X89.694 Y105.998 E0.17833
G1 X89.011 Y106.104 E0.02340
G1 X85.297 Y109.818 E0.17778
G1 X84.625 Y109.912 E0.02296
G1 X88.327 Y106.210 E0.17723
G1 X87.644 Y106.315 E0.02340
G1 X83.953 Y110.006 E0.17669
G1 X83.282 Y110.101 E0.02296
G1 X86.961 Y106.421 E0.17614
G1 X86.278 Y106.527 E0.02340
G1 X82.610 Y110.195 E0.17560
G1 X81.938 Y110.289 E0.02296
G1 X85.595 Y106.632 E0.17505
G1 X84.912 Y106.738 E0.02340
G1 X81.266 Y110.383 E0.17450
G1 X80.595 Y110.477 E0.02296
G1 X84.229 Y106.843 E0.17396
G1 X83.545 Y106.949 E0.02340
G1 X79.923 Y110.572 E0.17341
G1 X79.251 Y110.666 E0.02296
G1 X82.862 Y107.055 E0.17286
G1 X82.179 Y107.160 E0.02340
G1 X78.579 Y110.760 E0.17232
G1 X77.908 Y110.854 E0.02296
G1 X81.496 Y107.266 E0.17177
G1 X80.813 Y107.372 E0.02340
G1 X77.236 Y110.949 E0.17123
G1 X76.564 Y111.043 E0.02296
G1 X80.130 Y107.477 E0.17068
G1 X79.446 Y107.583 E0.02340
G1 X75.895 Y111.134 E0.16999
G1 X75.230 Y111.221 E0.02270
G1 X78.763 Y107.688 E0.16912
G1 X78.080 Y107.794 E0.02340
G1 X74.565 Y111.309 E0.16825
G1 X73.900 Y111.396 E0.02270
G1 X77.397 Y107.900 E0.16737
G1 X76.714 Y108.005 E0.02340
G1 X73.236 Y111.484 E0.16650
G1 X72.571 Y111.571 E0.02270
G1 X76.031 Y108.111 E0.16563
G1 X75.344 Y108.220 E0.02353
G1 X71.909 Y111.655 E0.16441
G1 X71.254 Y111.732 E0.02234
G1 X74.653 Y108.333 E0.16273
G1 X73.963 Y108.446 E0.02368
G1 X70.599 Y111.810 E0.16105
G1 X69.943 Y111.888 E0.02234
G1 X73.273 Y108.559 E0.15937
G1 X72.582 Y108.672 E0.02368
G1 X69.288 Y111.966 E0.15769
G1 X69.225 Y111.973 E0.00216
G1 X69.171 Y111.505 E0.01595
G1 X71.892 Y108.785 E0.13023
G1 X71.194 Y108.904 E0.02395
G1 X68.612 Y111.486 E0.12360
G1 X67.964 Y111.558 E0.02209
G1 X70.493 Y109.028 E0.12109
G1 X69.792 Y109.152 E0.02410
G1 X67.315 Y111.629 E0.11858
G1 X66.666 Y111.700 E0.02209
G1 X68.407 Y109.960 E0.08332
G1 X67.698 Y110.091 E0.02441
G1 X66.017 Y111.771 E0.08044
G1 X65.368 Y111.843 E0.02209
G1 X66.989 Y110.223 E0.07755
G1 X66.279 Y110.354 E0.02441
G1 X64.722 Y111.912 E0.07457
G1 X64.079 Y111.977 E0.02188
G1 X65.570 Y110.486 E0.07140
G1 X64.861 Y110.617 E0.02441
G1 X63.436 Y112.043 E0.06824
G1 X62.793 Y112.108 E0.02188
G1 X64.147 Y110.754 E0.06483
G1 X63.431 Y110.893 E0.02470
G1 X62.150 Y112.174 E0.06132
G1 X61.507 Y112.239 E0.02188
G1 X62.714 Y111.032 E0.05780
G1 X61.998 Y111.170 E0.02470
G1 X60.864 Y112.304 E0.05429
G1 X60.221 Y112.370 E0.02188
G1 X61.282 Y111.309 E0.05078
G1 X60.565 Y111.448 E0.02470
G1 X59.578 Y112.435 E0.04726
G1 X58.935 Y112.501 E0.02188
G1 X59.849 Y111.587 E0.04375
G1 X59.133 Y111.726 E0.02470
G1 X58.278 Y112.581 E0.04092
G1 X57.602 Y112.679 E0.02311
G1 X58.419 Y111.862 E0.03911
G1 X57.740 Y111.963 E0.02325
G1 X56.927 Y112.777 E0.03894
G1 X56.251 Y112.875 E0.02311
G1 X57.061 Y112.065 E0.03876
G1 X56.381 Y112.167 E0.02325
G1 X55.575 Y112.973 E0.03858
G1 X54.900 Y113.071 E0.02311
G1 X55.702 Y112.268 E0.03841
G1 X55.023 Y112.370 E0.02325
G1 X54.224 Y113.169 E0.03823
G1 X53.549 Y113.267 E0.02311
G1 X54.344 Y112.472 E0.03805
G1 X53.664 Y112.574 E0.02325
G1 X52.873 Y113.365 E0.03788
G1 X52.198 Y113.463 E0.02311
G1 X52.985 Y112.675 E0.03770
G1 X52.306 Y112.777 E0.02325
G1 X51.522 Y113.561 E0.03753
G1 X50.846 Y113.659 E0.02311
G1 X51.627 Y112.879 E0.03735
G1 X50.947 Y112.980 E0.02325
G1 X50.171 Y113.757 E0.03717
G1 X49.495 Y113.855 E0.02311
G1 X50.268 Y113.082 E0.03700
G1 X49.589 Y113.184 E0.02325
G1 X48.820 Y113.953 E0.03682
G1 X48.144 Y114.051 E0.02311
G1 X48.910 Y113.286 E0.03664
M73 Q25 S77
G1 X48.230 Y113.387 E0.02325
G1 X47.469 Y114.149 E0.03647
G1 X46.793 Y114.247 E0.02311
G1 X47.551 Y113.489 E0.03629
G1 X46.872 Y113.591 E0.02325
G1 X46.118 Y114.345 E0.03611
G1 X45.442 Y114.443 E0.02311
G1 X46.193 Y113.692 E0.03594
G1 X45.513 Y113.794 E0.02325
G1 X44.766 Y114.541 E0.03576
G1 X44.091 Y114.639 E0.02311
G1 X44.834 Y113.896 E0.03558
G1 X44.155 Y113.998 E0.02325
G1 X43.415 Y114.737 E0.03541
G1 X42.740 Y114.835 E0.02311
G1 X43.476 Y114.099 E0.03523
G1 X42.796 Y114.201 E0.02325
G1 X42.064 Y114.933 E0.03505
G1 X41.389 Y115.031 E0.02311
G1 X42.117 Y114.303 E0.03488
G1 X41.438 Y114.405 E0.02325
G1 X40.713 Y115.129 E0.03470
G1 X40.037 Y115.227 E0.02311
G1 X40.759 Y114.506 E0.03453
G1 X40.079 Y114.608 E0.02325
G1 X39.414 Y115.274 E0.03187
M204 S1000
G1 F8640.000
G1 X40.079 Y114.608 E-0.21740
G1 X40.759 Y114.506 E-0.15859
G1 X40.037 Y115.227 E-0.23552
G1 X40.674 Y115.135 E-0.14850
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.119 Y115.836
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.876 Y115.079 E0.03624
G1 X37.649 Y114.972 E0.00850
G1 X37.362 Y115.015 E0.00980
G1 X36.660 Y115.718 E0.03365
G1 X35.984 Y115.816 E0.02311
G1 X36.683 Y115.117 E0.03347
G1 X36.004 Y115.218 E0.02325
G1 X35.308 Y115.914 E0.03329
G1 X34.633 Y116.012 E0.02311
G1 X35.325 Y115.320 E0.03312
G1 X34.645 Y115.422 E0.02325
G1 X33.957 Y116.110 E0.03294
G1 X33.875 Y116.122 E0.00283
G1 X33.527 Y115.963 E0.01295
G1 X34.184 Y115.306 E0.03146
M204 S1000
G1 F8640.000
G1 X33.527 Y115.963 E-0.21462
G1 X33.875 Y116.122 E-0.08831
G1 X33.957 Y116.110 E-0.01929
G1 X34.645 Y115.422 E-0.22471
G1 X35.325 Y115.320 E-0.15859
G1 X35.158 Y115.487 E-0.05448
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.039 Y116.718
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.841 Y115.916 E0.03843
G1 X31.715 Y115.860 E0.00466
G1 X31.249 Y115.930 E0.01595
G1 X30.580 Y116.600 E0.03206
G1 X29.904 Y116.698 E0.02311
G1 X30.570 Y116.032 E0.03188
G1 X29.891 Y116.134 E0.02325
G1 X29.228 Y116.796 E0.03170
G1 X28.553 Y116.894 E0.02311
G1 X29.211 Y116.235 E0.03153
G1 X28.532 Y116.337 E0.02325
G1 X27.901 Y116.968 E0.03021
G1 X27.493 Y116.799 E0.01496
G1 X28.071 Y116.221 E0.02767
M204 S1000
G1 F8640.000
G1 X27.493 Y116.799 E-0.18873
G1 X27.901 Y116.968 E-0.10206
G1 X28.532 Y116.337 E-0.20605
G1 X29.211 Y116.235 E-0.15859
G1 X28.891 Y116.556 E-0.10456
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.634 Y117.503
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.209 Y116.928 E0.02753
G1 X25.802 Y116.758 E0.01495
G1 X25.175 Y117.384 E0.03000
G1 X24.499 Y117.482 E0.02311
G1 X25.136 Y116.846 E0.03047
G1 X24.457 Y116.947 E0.02325
G1 X23.824 Y117.580 E0.03029
G1 X23.148 Y117.678 E0.02311
G1 X23.777 Y117.049 E0.03012
G1 X23.098 Y117.151 E0.02325
G1 X22.473 Y117.776 E0.02994
G1 X22.004 Y117.844 E0.01603
G1 X21.876 Y117.796 E0.00464
G1 X22.637 Y117.035 E0.03643
M204 S1000
G1 F8640.000
G1 X21.876 Y117.796 E-0.24849
G1 X22.004 Y117.844 E-0.03167
G1 X22.473 Y117.776 E-0.10935
G1 X23.098 Y117.151 E-0.20424
G1 X23.777 Y117.049 E-0.15859
G1 X23.754 Y117.073 E-0.00765
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.554 Y118.385
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.162 Y117.777 E0.02911
G1 X19.848 Y117.638 E0.01162
G1 X19.702 Y117.659 E0.00501
G1 X19.095 Y118.267 E0.02906
G1 X18.419 Y118.365 E0.02311
G1 X19.023 Y117.761 E0.02889
G1 X18.343 Y117.863 E0.02325
G1 X17.744 Y118.463 E0.02871
G1 X17.068 Y118.561 E0.02311
G1 X17.664 Y117.965 E0.02853
G1 X16.985 Y118.066 E0.02325
G1 X16.393 Y118.659 E0.02836
G1 X15.929 Y118.726 E0.01585
G1 X15.906 Y118.568 E0.00541
G1 X16.524 Y117.950 E0.02957
M204 S1000
G1 X15.881 Y118.005 F10800.000
M204 S1250
G1 F4800.000
G1 X16.324 Y117.562 E0.02139
G1 X17.009 Y117.458 E0.02368
G1 X16.783 Y117.685 E0.01095
G1 X17.466 Y117.583 E0.02360
G1 X17.695 Y117.354 E0.01105
G1 X18.380 Y117.250 E0.02368
G1 X18.149 Y117.480 E0.01114
G1 X18.833 Y117.378 E0.02360
G1 X19.065 Y117.146 E0.01123
G1 X19.750 Y117.041 E0.02368
G1 X19.516 Y117.276 E0.01132
G1 X19.902 Y117.218 E0.01333
G1 X20.079 Y117.293 E0.00658
G1 X20.254 Y117.118 E0.00847
G1 X20.804 Y117.109 E0.01878
G1 X20.860 Y117.093 E0.00198
G1 X20.499 Y117.455 E0.01745
G1 X20.575 Y117.478 E0.00273
G1 X20.873 Y117.483 E0.01017
G1 X21.125 Y117.410 E0.00896
G1 X21.806 Y116.729 E0.03289
G1 X22.491 Y116.624 E0.02368
G1 X22.249 Y116.866 E0.01169
G1 X22.932 Y116.764 E0.02360
G1 X23.176 Y116.520 E0.01178
G1 X23.862 Y116.416 E0.02368
G1 X23.616 Y116.662 E0.01188
G1 X24.299 Y116.559 E0.02360
G1 X24.547 Y116.312 E0.01197
G1 X25.232 Y116.207 E0.02368
G1 X24.982 Y116.457 E0.01206
G1 X25.666 Y116.355 E0.02360
G1 X25.866 Y116.155 E0.00965
G1 X26.148 Y116.220 E0.00992
G1 X26.385 Y116.216 E0.00810
G1 X26.141 Y116.461 E0.01182
G1 X26.252 Y116.517 E0.00427
G1 X26.490 Y116.592 E0.00850
G1 X26.585 Y116.597 E0.00327
G1 X27.061 Y116.121 E0.02301
G1 X27.304 Y116.055 E0.00861
G1 X27.671 Y115.837 E0.01456
G1 X27.973 Y115.791 E0.01044
G1 X27.716 Y116.048 E0.01242
G1 X28.399 Y115.945 E0.02360
G1 X28.658 Y115.686 E0.01252
G1 X29.343 Y115.582 E0.02368
G1 X29.082 Y115.843 E0.01261
G1 X29.766 Y115.741 E0.02360
G1 X30.029 Y115.478 E0.01270
G1 X30.714 Y115.374 E0.02368
G1 X30.449 Y115.638 E0.01279
G1 X31.133 Y115.536 E0.02360
G1 X31.399 Y115.269 E0.01288
G1 X31.687 Y115.226 E0.00994
G1 X31.957 Y115.293 E0.00950
G1 X31.798 Y115.452 E0.00769
G1 X32.195 Y115.636 E0.01496
G1 X32.516 Y115.314 E0.01553
G1 X32.669 Y115.312 E0.00523
G1 X33.280 Y115.132 E0.02173
G1 X32.692 Y115.720 E0.02840
G1 X32.743 Y115.718 E0.00174
G1 X33.028 Y115.632 E0.01017
G1 X33.238 Y115.494 E0.00858
G1 X33.331 Y115.395 E0.00464
G1 X33.624 Y115.163 E0.01278
G1 X33.866 Y115.127 E0.00835
G1 X34.140 Y114.853 E0.01324
G1 X34.825 Y114.748 E0.02368
G1 X34.549 Y115.024 E0.01334
G1 X35.232 Y114.922 E0.02360
G1 X35.510 Y114.644 E0.01343
G1 X36.196 Y114.540 E0.02368
G1 X35.916 Y114.820 E0.01352
G1 X36.599 Y114.717 E0.02360
G1 X36.881 Y114.436 E0.01361
G1 X37.566 Y114.331 E0.02368
G1 X37.282 Y114.615 E0.01371
G1 X37.705 Y114.552 E0.01461
G1 X37.859 Y114.620 E0.00573
G1 X38.056 Y114.422 E0.00955
G1 X38.602 Y114.413 E0.01864
G1 X38.663 Y114.397 E0.00217
G1 X38.266 Y114.794 E0.01921
G1 X38.380 Y114.831 E0.00411
G1 X38.678 Y114.835 E0.01016
G1 X38.857 Y114.783 E0.00639
G1 X39.621 Y114.019 E0.03691
G1 X40.306 Y113.916 E0.02365
G1 X40.016 Y114.206 E0.01402
G1 X40.699 Y114.104 E0.02360
G1 X40.991 Y113.812 E0.01408
G1 X41.675 Y113.708 E0.02365
G1 X41.382 Y114.001 E0.01414
G1 X42.066 Y113.899 E0.02360
G1 X42.360 Y113.605 E0.01420
G1 X43.044 Y113.501 E0.02365
G1 X42.749 Y113.797 E0.01427
G1 X43.432 Y113.694 E0.02360
G1 X43.729 Y113.398 E0.01433
G1 X44.414 Y113.294 E0.02365
G1 X44.116 Y113.592 E0.01439
G1 X44.799 Y113.490 E0.02360
G1 X45.098 Y113.191 E0.01445
G1 X45.783 Y113.087 E0.02365
G1 X45.482 Y113.387 E0.01451
G1 X46.166 Y113.285 E0.02360
G1 X46.467 Y112.983 E0.01457
G1 X47.152 Y112.880 E0.02365
G1 X46.849 Y113.183 E0.01463
G1 X47.532 Y113.080 E0.02360
G1 X47.836 Y112.776 E0.01469
G1 X48.521 Y112.673 E0.02365
G1 X48.216 Y112.978 E0.01475
G1 X48.899 Y112.876 E0.02360
G1 X49.206 Y112.569 E0.01481
G1 X49.890 Y112.466 E0.02365
G1 X49.582 Y112.773 E0.01487
G1 X50.266 Y112.671 E0.02360
G1 X50.575 Y112.362 E0.01493
G1 X51.259 Y112.258 E0.02365
G1 X50.949 Y112.569 E0.01499
G1 X51.632 Y112.466 E0.02360
G1 X51.944 Y112.155 E0.01505
G1 X52.628 Y112.051 E0.02365
G1 X52.316 Y112.364 E0.01511
G1 X52.999 Y112.262 E0.02360
G1 X53.313 Y111.948 E0.01517
G1 X53.998 Y111.844 E0.02365
G1 X53.682 Y112.159 E0.01523
G1 X54.366 Y112.057 E0.02360
G1 X54.682 Y111.740 E0.01529
G1 X55.367 Y111.637 E0.02365
G1 X55.049 Y111.955 E0.01535
G1 X55.732 Y111.852 E0.02360
G1 X56.051 Y111.533 E0.01541
G1 X56.736 Y111.430 E0.02365
G1 X56.416 Y111.750 E0.01547
G1 X57.099 Y111.648 E0.02360
G1 X57.421 Y111.326 E0.01553
G1 X58.105 Y111.223 E0.02365
G1 X57.782 Y111.545 E0.01559
G1 X58.404 Y111.452 E0.02148
G1 X58.469 Y111.440 E0.00225
G1 X58.807 Y111.102 E0.01633
G1 X59.520 Y110.970 E0.02475
G1 X59.190 Y111.300 E0.01594
G1 X59.910 Y111.160 E0.02508
G1 X60.232 Y110.839 E0.01554
G1 X60.938 Y110.714 E0.02448
G1 X60.631 Y111.021 E0.01483
G1 X61.352 Y110.881 E0.02508
G1 X61.643 Y110.589 E0.01409
G1 X62.349 Y110.465 E0.02447
G1 X62.072 Y110.741 E0.01335
G1 X62.793 Y110.602 E0.02508
G1 X63.054 Y110.340 E0.01262
G1 X63.760 Y110.216 E0.02447
G1 X63.514 Y110.462 E0.01188
G1 X64.234 Y110.322 E0.02508
G1 X64.465 Y110.092 E0.01115
G1 X65.171 Y109.967 E0.02447
G1 X64.951 Y110.187 E0.01060
G1 X65.665 Y110.054 E0.02478
G1 X65.876 Y109.843 E0.01022
G1 X66.582 Y109.718 E0.02447
G1 X66.378 Y109.922 E0.00984
G1 X67.091 Y109.790 E0.02478
G1 X67.287 Y109.594 E0.00946
G1 X67.992 Y109.469 E0.02447
G1 X67.576 Y109.886 E0.02014
M204 S1000
G1 F8640.000
G1 X67.992 Y109.469 E-0.13610
G1 X67.287 Y109.594 E-0.16541
G1 X67.091 Y109.790 E-0.06397
G1 X66.378 Y109.922 E-0.16751
G1 X66.582 Y109.718 E-0.06653
G1 X65.897 Y109.839 E-0.16048
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X68.643 Y109.723
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.317 Y109.050 E0.03225
M204 S1000
G1 F8640.000
G1 X68.643 Y109.723 E-0.22000
G1 E-0.58000 F2100.00000
G1 Z1.800 F10800.000
G1 X68.080 Y112.294
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.461 Y111.912 E0.01841
G1 X67.809 Y111.984 E0.02242
G1 X67.630 Y112.163 E0.00861
G1 X66.971 Y112.241 E0.02267
G1 X67.156 Y112.056 E0.00893
G1 X66.504 Y112.128 E0.02242
G1 X66.312 Y112.319 E0.00925
G1 X65.653 Y112.397 E0.02267
G1 X65.851 Y112.199 E0.00956
G1 X65.199 Y112.271 E0.02242
G1 X64.994 Y112.475 E0.00988
G1 X64.335 Y112.554 E0.02267
G1 X64.550 Y112.338 E0.01040
G1 X63.903 Y112.404 E0.02220
G1 X63.676 Y112.632 E0.01100
G1 X63.017 Y112.710 E0.02267
G1 X63.257 Y112.470 E0.01160
G1 X62.610 Y112.536 E0.02220
G1 X62.358 Y112.788 E0.01220
G1 X61.698 Y112.867 E0.02267
G1 X61.963 Y112.602 E0.01280
G1 X61.317 Y112.668 E0.02220
G1 X61.039 Y112.945 E0.01340
G1 X60.384 Y113.020 E0.02254
G1 X60.670 Y112.733 E0.01383
G1 X60.023 Y112.799 E0.02220
G1 X59.731 Y113.092 E0.01414
G1 X59.077 Y113.164 E0.02244
G1 X59.377 Y112.865 E0.01445
G1 X58.730 Y112.931 E0.02220
G1 X58.415 Y113.246 E0.01521
G1 X57.737 Y113.343 E0.02340
G1 X58.056 Y113.024 E0.01541
G1 X57.376 Y113.123 E0.02345
G1 X57.058 Y113.441 E0.01535
G1 X56.380 Y113.538 E0.02340
G1 X56.697 Y113.221 E0.01530
G1 X56.017 Y113.320 E0.02345
G1 X55.702 Y113.635 E0.01524
G1 X55.023 Y113.733 E0.02340
G1 X55.338 Y113.419 E0.01518
G1 X54.658 Y113.517 E0.02345
G1 X54.345 Y113.830 E0.01513
G1 X53.667 Y113.928 E0.02340
G1 X53.979 Y113.616 E0.01507
G1 X53.299 Y113.714 E0.02345
G1 X52.989 Y114.025 E0.01501
G1 X52.310 Y114.123 E0.02340
G1 X52.620 Y113.813 E0.01496
G1 X51.940 Y113.912 E0.02345
G1 X51.632 Y114.220 E0.01490
G1 X50.954 Y114.317 E0.02340
G1 X51.261 Y114.010 E0.01484
G1 X50.582 Y114.109 E0.02345
G1 X50.275 Y114.415 E0.01479
G1 X49.597 Y114.512 E0.02340
G1 X49.902 Y114.207 E0.01473
G1 X49.223 Y114.306 E0.02345
G1 X48.919 Y114.610 E0.01467
G1 X48.240 Y114.707 E0.02340
G1 X48.543 Y114.405 E0.01462
G1 X47.864 Y114.503 E0.02345
G1 X47.562 Y114.805 E0.01456
G1 X46.884 Y114.902 E0.02340
G1 X47.184 Y114.602 E0.01450
G1 X46.505 Y114.700 E0.02345
G1 X46.206 Y114.999 E0.01445
G1 X45.527 Y115.097 E0.02340
G1 X45.825 Y114.799 E0.01439
G1 X45.146 Y114.898 E0.02345
G1 X44.849 Y115.194 E0.01433
G1 X44.171 Y115.292 E0.02340
G1 X44.466 Y114.996 E0.01428
G1 X43.787 Y115.095 E0.02345
G1 X43.492 Y115.389 E0.01422
G1 X42.814 Y115.487 E0.02340
G1 X43.107 Y115.193 E0.01416
G1 X42.428 Y115.292 E0.02345
G1 X42.136 Y115.584 E0.01411
G1 X41.457 Y115.681 E0.02340
G1 X41.748 Y115.391 E0.01405
G1 X41.069 Y115.489 E0.02345
G1 X40.779 Y115.779 E0.01399
G1 X40.101 Y115.876 E0.02340
G1 X40.389 Y115.588 E0.01394
G1 X39.764 Y115.678 E0.02158
G1 X39.731 Y115.665 E0.00122
G1 X39.554 Y115.842 E0.00854
G1 X39.431 Y115.815 E0.00433
G1 X39.005 Y115.810 E0.01452
G1 X39.331 Y115.484 E0.01572
G1 X39.057 Y115.396 E0.00982
G1 X38.840 Y115.395 E0.00743
G1 X38.256 Y115.979 E0.02821
G1 X37.889 Y116.193 E0.01449
G1 X37.390 Y116.264 E0.01722
G1 X37.671 Y115.982 E0.01361
G1 X36.992 Y116.081 E0.02345
G1 X36.712 Y116.361 E0.01352
G1 X36.035 Y116.457 E0.02338
G1 X36.313 Y116.179 E0.01343
G1 X35.633 Y116.278 E0.02345
G1 X35.357 Y116.554 E0.01334
G1 X34.679 Y116.651 E0.02338
G1 X34.954 Y116.377 E0.01325
G1 X34.274 Y116.475 E0.02345
G1 X34.002 Y116.748 E0.01316
G1 X33.878 Y116.765 E0.00425
G1 X33.500 Y116.668 E0.01333
G1 X33.684 Y116.484 E0.00889
G1 X33.276 Y116.312 E0.01515
G1 X32.915 Y116.673 E0.01742
G1 X32.304 Y116.834 E0.02156
G1 X31.998 Y117.009 E0.01205
G1 X32.709 Y116.298 E0.03432
G1 X32.522 Y116.363 E0.00676
G1 X32.316 Y116.505 E0.00852
G1 X31.973 Y116.809 E0.01566
G1 X31.556 Y116.870 E0.01439
G1 X31.291 Y117.135 E0.01280
G1 X30.614 Y117.231 E0.02338
G1 X30.877 Y116.968 E0.01271
G1 X30.197 Y117.067 E0.02345
G1 X29.936 Y117.328 E0.01262
G1 X29.258 Y117.425 E0.02338
G1 X29.518 Y117.165 E0.01253
G1 X28.838 Y117.264 E0.02345
G1 X28.581 Y117.521 E0.01244
G1 X27.934 Y117.614 E0.02233
G1 X27.917 Y117.605 E0.00065
G1 X28.159 Y117.363 E0.01170
G1 X27.892 Y117.401 E0.00921
G1 X27.638 Y117.303 E0.00931
G1 X27.428 Y117.513 E0.01015
G1 X26.931 Y117.525 E0.01698
G1 X26.796 Y117.563 E0.00478
G1 X27.217 Y117.142 E0.02034
G1 X26.886 Y117.131 E0.01132
G1 X26.604 Y117.221 E0.01013
G1 X26.457 Y117.322 E0.00607
G1 X25.870 Y117.908 E0.02834
G1 X25.193 Y118.005 E0.02338
G1 X25.441 Y117.757 E0.01199
G1 X24.761 Y117.856 E0.02345
G1 X24.515 Y118.102 E0.01190
G1 X23.838 Y118.199 E0.02338
G1 X24.082 Y117.954 E0.01180
G1 X23.403 Y118.053 E0.02345
G1 X23.160 Y118.295 E0.01171
G1 X22.482 Y118.392 E0.02338
G1 X22.723 Y118.151 E0.01162
G1 X22.044 Y118.250 E0.02345
G1 X21.867 Y118.426 E0.00851
G1 X21.580 Y118.362 E0.01006
G1 X21.345 Y118.368 E0.00804
G1 X21.590 Y118.123 E0.01185
G1 X21.486 Y118.068 E0.00400
G1 X21.246 Y117.999 E0.00854
G1 X21.135 Y117.997 E0.00381
G1 X20.661 Y118.470 E0.02285
G1 X20.426 Y118.537 E0.00834
G1 X20.085 Y118.734 E0.01347
G1 X19.772 Y118.779 E0.01080
G1 X20.005 Y118.546 E0.01126
G1 X19.326 Y118.644 E0.02345
G1 X19.094 Y118.876 E0.01117
G1 X18.417 Y118.973 E0.02338
G1 X18.646 Y118.743 E0.01108
G1 X17.967 Y118.842 E0.02345
G1 X17.739 Y119.069 E0.01100
G1 X17.061 Y119.166 E0.02338
G1 X17.287 Y118.940 E0.01091
G1 X16.608 Y119.039 E0.02345
G1 X16.168 Y119.479 E0.02124
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.608 Y119.039 E-0.14361
G1 X17.287 Y118.940 E-0.15853
G1 X17.061 Y119.166 E-0.07373
G1 X17.739 Y119.069 E-0.15805
G1 X17.967 Y118.842 E-0.07434
G1 X18.617 Y118.747 E-0.15175
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X192.193 Y90.492
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X192.095 Y89.857 E0.02174
G1 X231.569 Y83.755 E1.35201
G1 X232.414 Y89.491 E0.19625
G1 X190.778 Y95.332 E1.42314
G1 X190.639 Y94.783 E0.01916
G1 X190.053 Y90.823 E0.13551
G1 X192.134 Y90.501 E0.07129
M204 S1000
G1 X191.729 Y90.152 F10800.000
M204 S800
G1 F1500.000
G1 X191.631 Y89.517 E0.02174
G1 X231.912 Y83.290 E1.37967
M73 P25 R75
G1 X232.877 Y89.837 E0.22401
G1 X190.490 Y95.783 E1.44881
G1 X190.438 Y95.648 E0.00490
G1 X190.240 Y94.863 E0.02741
G1 X189.496 Y89.847 E0.17164
G1 X190.161 Y89.744 E0.02276
G1 X190.260 Y90.379 E0.02174
G1 X191.669 Y90.161 E0.04827
M204 S1000
G1 X192.129 Y90.145 F10800.000
G1 X192.467 Y89.923
M204 S1250
G1 F4800.000
G1 X192.945 Y90.402 E0.02320
G1 X193.450 Y90.324 E0.01751
G1 X193.132 Y90.006 E0.01542
G1 X193.637 Y89.928 E0.01752
G1 X193.955 Y90.246 E0.01542
G1 X194.460 Y90.168 E0.01752
G1 X194.142 Y89.849 E0.01542
G1 X194.647 Y89.771 E0.01752
G1 X194.965 Y90.089 E0.01542
G1 X195.470 Y90.011 E0.01752
G1 X195.152 Y89.693 E0.01542
G1 X195.657 Y89.615 E0.01752
G1 X196.136 Y90.094 E0.02320
M204 S1000
G1 F8640.000
G1 X195.657 Y89.615 E-0.15627
G1 X195.152 Y89.693 E-0.11798
G1 X195.470 Y90.011 E-0.10385
G1 X194.965 Y90.089 E-0.11798
G1 X194.647 Y89.771 E-0.10385
G1 X194.142 Y89.849 E-0.11798
G1 X194.271 Y89.978 E-0.04208
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X189.859 Y89.997
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.956 Y90.632 E0.01447
G1 F8640.000
G1 X189.859 Y89.997 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.000 F10800.000
G1 X191.596 Y95.094
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.889 Y94.387 E0.03383
G1 X190.789 Y93.709 E0.02320
G1 X191.940 Y94.860 E0.05512
G1 X192.447 Y94.789 E0.01731
G1 X190.688 Y93.031 E0.08417
G1 X190.588 Y92.353 E0.02320
G1 X192.953 Y94.718 E0.11322
G1 X193.460 Y94.647 E0.01731
G1 X190.488 Y91.675 E0.14227
G1 X190.399 Y91.078 E0.02043
G1 X190.459 Y91.069 E0.00204
G1 X193.966 Y94.576 E0.16790
G1 X194.473 Y94.505 E0.01731
G1 X190.959 Y90.991 E0.16820
G1 X191.459 Y90.914 E0.01713
G1 X194.979 Y94.434 E0.16850
G1 X195.485 Y94.363 E0.01731
G1 X191.959 Y90.837 E0.16880
G1 X192.202 Y90.799 E0.00832
G1 X192.348 Y90.906 E0.00612
G1 X192.571 Y90.871 E0.00766
G1 X195.992 Y94.292 E0.16374
G1 X196.498 Y94.221 E0.01731
G1 X193.072 Y90.794 E0.16404
G1 X193.572 Y90.717 E0.01713
G1 X197.005 Y94.150 E0.16434
G1 X197.511 Y94.079 E0.01731
G1 X194.072 Y90.639 E0.16464
G1 X194.572 Y90.562 E0.01713
G1 X198.018 Y94.008 E0.16494
G1 X198.524 Y93.937 E0.01731
G1 X195.072 Y90.485 E0.16524
G1 X195.572 Y90.408 E0.01713
G1 X199.031 Y93.866 E0.16554
G1 X199.537 Y93.795 E0.01731
G1 X196.073 Y90.330 E0.16584
G1 X196.322 Y90.292 E0.00856
G1 X196.445 Y90.125 E0.00700
G1 X200.044 Y93.724 E0.17228
G1 X200.550 Y93.653 E0.01731
G1 X196.546 Y89.649 E0.19165
G1 X196.521 Y89.482 E0.00572
G1 X196.898 Y89.424 E0.01294
G1 X201.056 Y93.581 E0.19904
G1 X201.563 Y93.510 E0.01731
G1 X197.399 Y89.346 E0.19934
G1 X197.899 Y89.269 E0.01713
G1 X202.069 Y93.439 E0.19964
G1 X202.576 Y93.368 E0.01731
G1 X198.399 Y89.192 E0.19994
G1 X198.899 Y89.114 E0.01713
G1 X203.082 Y93.297 E0.20024
G1 X203.589 Y93.226 E0.01731
G1 X199.399 Y89.037 E0.20054
G1 X199.900 Y88.960 E0.01713
G1 X204.095 Y93.155 E0.20084
G1 X204.602 Y93.084 E0.01731
G1 X200.400 Y88.882 E0.20114
G1 X200.900 Y88.805 E0.01713
G1 X205.108 Y93.013 E0.20144
G1 X205.614 Y92.942 E0.01731
G1 X201.400 Y88.728 E0.20174
G1 X201.900 Y88.650 E0.01713
G1 X206.121 Y92.871 E0.20204
G1 X206.627 Y92.800 E0.01731
G1 X202.401 Y88.573 E0.20234
G1 X202.901 Y88.496 E0.01713
G1 X207.134 Y92.729 E0.20263
G1 X207.640 Y92.658 E0.01731
G1 X203.401 Y88.419 E0.20293
G1 X203.901 Y88.341 E0.01713
G1 X208.147 Y92.587 E0.20323
G1 X208.653 Y92.516 E0.01731
G1 X204.401 Y88.264 E0.20353
G1 X204.901 Y88.187 E0.01713
G1 X209.160 Y92.445 E0.20383
G1 X209.666 Y92.374 E0.01731
G1 X205.402 Y88.109 E0.20413
G1 X205.902 Y88.032 E0.01713
G1 X210.172 Y92.303 E0.20443
G1 X210.679 Y92.232 E0.01731
G1 X206.402 Y87.955 E0.20473
G1 X206.902 Y87.877 E0.01713
G1 X211.185 Y92.161 E0.20503
G1 X211.692 Y92.090 E0.01731
G1 X207.402 Y87.800 E0.20533
G1 X207.903 Y87.723 E0.01713
G1 X212.198 Y92.018 E0.20563
G1 X212.705 Y91.947 E0.01731
G1 X208.403 Y87.646 E0.20593
G1 X208.903 Y87.568 E0.01713
G1 X213.211 Y91.876 E0.20623
G1 X213.718 Y91.805 E0.01731
G1 X209.403 Y87.491 E0.20653
G1 X209.903 Y87.414 E0.01713
G1 X214.224 Y91.734 E0.20683
G1 X214.730 Y91.663 E0.01731
G1 X210.404 Y87.336 E0.20713
G1 X210.904 Y87.259 E0.01713
G1 X215.237 Y91.592 E0.20743
G1 X215.743 Y91.521 E0.01731
G1 X211.404 Y87.182 E0.20773
G1 X211.904 Y87.104 E0.01713
G1 X216.250 Y91.450 E0.20803
G1 X216.756 Y91.379 E0.01731
G1 X212.404 Y87.027 E0.20833
G1 X212.904 Y86.950 E0.01713
G1 X217.263 Y91.308 E0.20863
G1 X217.769 Y91.237 E0.01731
G1 X213.405 Y86.873 E0.20892
G1 X213.905 Y86.795 E0.01713
G1 X218.276 Y91.166 E0.20922
G1 X218.782 Y91.095 E0.01731
G1 X214.405 Y86.718 E0.20952
G1 X214.905 Y86.641 E0.01713
G1 X219.288 Y91.024 E0.20982
G1 X219.795 Y90.953 E0.01731
G1 X215.405 Y86.563 E0.21012
G1 X215.906 Y86.486 E0.01713
G1 X220.301 Y90.882 E0.21042
G1 X220.808 Y90.811 E0.01731
G1 X216.406 Y86.409 E0.21072
G1 X216.906 Y86.331 E0.01713
G1 X221.314 Y90.740 E0.21102
G1 X221.821 Y90.669 E0.01731
G1 X217.406 Y86.254 E0.21132
G1 X217.906 Y86.177 E0.01713
G1 X222.327 Y90.598 E0.21162
G1 X222.834 Y90.527 E0.01731
G1 X218.407 Y86.099 E0.21192
G1 X218.907 Y86.022 E0.01713
G1 X223.340 Y90.455 E0.21222
G1 X223.623 Y90.416 E0.00967
G1 X223.580 Y90.118 E0.01018
G1 X219.407 Y85.945 E0.19977
G1 X219.907 Y85.868 E0.01713
G1 X223.483 Y89.444 E0.17119
G1 X223.455 Y89.246 E0.00675
G1 X223.630 Y89.013 E0.00988
G1 X220.407 Y85.790 E0.15427
G1 X220.908 Y85.713 E0.01713
G1 X223.878 Y88.683 E0.14218
G1 X224.125 Y88.353 E0.01396
G1 X221.408 Y85.636 E0.13010
G1 X221.908 Y85.558 E0.01713
G1 X224.373 Y88.024 E0.11801
G1 X224.621 Y87.694 E0.01396
G1 X222.408 Y85.481 E0.10592
G1 X222.908 Y85.404 E0.01713
G1 X224.869 Y87.364 E0.09384
G1 X225.053 Y87.119 E0.01037
G1 X225.183 Y87.101 E0.00445
G1 X223.408 Y85.326 E0.08494
G1 X223.909 Y85.249 E0.01713
G1 X225.689 Y87.030 E0.08524
G1 X226.196 Y86.959 E0.01731
G1 X224.409 Y85.172 E0.08553
G1 X224.909 Y85.095 E0.01713
G1 X226.702 Y86.888 E0.08583
G1 X227.012 Y86.844 E0.01059
G1 X226.975 Y86.583 E0.00891
G1 X225.409 Y85.017 E0.07497
G1 X225.909 Y84.940 E0.01713
G1 X227.223 Y86.253 E0.06288
G1 X227.729 Y86.182 E0.01731
G1 X226.410 Y84.863 E0.06317
G1 X226.910 Y84.785 E0.01713
G1 X228.236 Y86.111 E0.06347
G1 X228.742 Y86.040 E0.01731
G1 X227.410 Y84.708 E0.06376
G1 X227.910 Y84.631 E0.01713
G1 X229.248 Y85.969 E0.06406
G1 X229.755 Y85.898 E0.01731
G1 X228.410 Y84.553 E0.06436
G1 X228.911 Y84.476 E0.01713
G1 X230.261 Y85.827 E0.06466
G1 X230.768 Y85.756 E0.01731
G1 X229.411 Y84.399 E0.06496
G1 X229.911 Y84.322 E0.01713
G1 X231.274 Y85.685 E0.06525
G1 X231.539 Y85.647 E0.00907
G1 X231.492 Y85.325 E0.01103
G1 X230.411 Y84.244 E0.05172
G1 X230.911 Y84.167 E0.01713
G1 X231.609 Y84.865 E0.03340
M204 S1000
G1 F8640.000
G1 X230.911 Y84.167 E-0.22781
G1 X230.411 Y84.244 E-0.11687
G1 X231.492 Y85.325 E-0.35283
G1 X231.531 Y85.592 E-0.06249
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X231.920 Y86.974
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.071 Y86.124 E0.04446
G1 X230.519 Y86.202 E0.02063
G1 X231.812 Y87.495 E0.06769
G1 X231.920 Y88.233 E0.02763
G1 X229.967 Y86.279 E0.10229
G1 X229.414 Y86.357 E0.02064
G1 X232.029 Y88.972 E0.13689
G1 X232.068 Y89.231 E0.00971
G1 X231.709 Y89.281 E0.01339
G1 X228.862 Y86.434 E0.14905
G1 X228.310 Y86.512 E0.02064
G1 X229.221 Y87.422 E0.04767
G1 X228.231 Y86.673 E0.04594
G1 X227.890 Y86.721 E0.01277
G1 X227.596 Y86.427 E0.01538
M204 S1000
G1 F8640.000
G1 X227.890 Y86.721 E-0.09593
G1 X228.231 Y86.673 E-0.07967
G1 X229.221 Y87.422 E-0.28657
G1 X228.310 Y86.512 E-0.29733
G1 X228.312 Y86.512 E-0.00050
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X231.319 Y89.521
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.397 Y88.598 E0.04830
G1 X230.496 Y89.327 E0.02721
G1 X230.767 Y89.599 E0.01422
M204 S1000
G1 F8640.000
G1 X230.496 Y89.327 E-0.08870
G1 X230.397 Y88.598 E-0.16975
G1 X231.319 Y89.521 E-0.30129
G1 E-0.24027 F2100.00000
G1 Z2.000 F10800.000
G1 X230.184 Y88.679
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.990 Y88.485 E0.00857
G1 X228.127 Y87.073 E0.07307
G1 X228.057 Y87.083 E0.00221
G1 X230.080 Y89.106 E0.08943
G1 X230.137 Y89.527 E0.01329
G1 X229.990 Y89.548 E0.00464
G1 X227.591 Y87.149 E0.10607
G1 X227.125 Y87.214 E0.01472
G1 X229.524 Y89.613 E0.10607
G1 X229.058 Y89.679 E0.01472
G1 X226.659 Y87.280 E0.10607
G1 X226.192 Y87.345 E0.01472
G1 X228.591 Y89.744 E0.10606
G1 X228.125 Y89.809 E0.01472
G1 X225.726 Y87.410 E0.10606
G1 X225.263 Y87.475 E0.01462
G1 X227.659 Y89.875 E0.10600
G1 X227.193 Y89.940 E0.01472
G1 X225.033 Y87.781 E0.09546
G1 X224.805 Y88.085 E0.01187
G1 X226.726 Y90.006 E0.08493
G1 X226.260 Y90.071 E0.01472
G1 X224.577 Y88.388 E0.07440
G1 X224.349 Y88.692 E0.01187
G1 X225.794 Y90.137 E0.06387
G1 X225.327 Y90.202 E0.01472
G1 X224.121 Y88.996 E0.05334
G1 X223.893 Y89.299 E0.01187
G1 X224.861 Y90.267 E0.04280
G1 X224.395 Y90.333 E0.01472
G1 X223.741 Y89.679 E0.02892
M204 S1000
G1 F8640.000
G1 X224.395 Y90.333 E-0.21362
G1 X224.861 Y90.267 E-0.10872
G1 X223.893 Y89.299 E-0.31616
G1 X224.121 Y88.996 E-0.08768
G1 X224.225 Y89.099 E-0.03381
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X186.428 Y92.332
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.624 Y91.804 E0.03255
G1 X184.425 Y91.503 E0.04186
G1 X182.657 Y91.370 E0.06001
G1 X181.709 Y91.389 E0.03208
G1 X181.509 Y90.919 E0.01729
G1 X185.165 Y89.373 E0.13437
G1 X186.405 Y92.276 E0.10686
M204 S1000
G1 F8640.000
G1 X185.624 Y91.804 E-0.21067
G1 X184.425 Y91.503 E-0.28556
G1 X183.286 Y91.417 E-0.26377
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X186.827 Y93.265
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.762 Y100.137 E0.25295
G1 X189.278 Y100.345 E0.01783
G1 X197.971 Y120.790 E0.75198
G1 X234.691 Y120.533 E1.24296
G1 X234.691 Y126.331 E0.19625
G1 X74.098 Y125.204 E5.43599
G1 X68.508 Y125.117 E0.18925
G1 X59.329 Y124.858 E0.31083
G1 X40.167 Y124.771 E0.64862
G1 X40.100 Y124.723 E0.00276
G1 X39.818 Y124.620 E0.01015
G1 X39.316 Y124.561 E0.01714
G1 X38.814 Y124.624 E0.01710
G1 X38.534 Y124.727 E0.01013
G1 X38.484 Y124.763 E0.00207
G1 X34.166 Y124.743 E0.14615
G1 X34.098 Y124.695 E0.00281
G1 X33.816 Y124.593 E0.01018
G1 X33.316 Y124.536 E0.01703
G1 X32.816 Y124.596 E0.01703
G1 X32.534 Y124.700 E0.01017
G1 X32.484 Y124.736 E0.00210
G1 X28.166 Y124.716 E0.14616
G1 X28.098 Y124.668 E0.00280
G1 X27.815 Y124.566 E0.01019
G1 X27.316 Y124.509 E0.01702
G1 X26.816 Y124.569 E0.01702
G1 X26.534 Y124.672 E0.01017
G1 X26.484 Y124.708 E0.00209
G1 X22.166 Y124.689 E0.14617
G1 X22.099 Y124.641 E0.00279
G1 X21.816 Y124.539 E0.01019
G1 X21.316 Y124.482 E0.01703
G1 X20.816 Y124.542 E0.01705
G1 X20.534 Y124.646 E0.01016
G1 X20.484 Y124.681 E0.00207
G1 X15.949 Y124.661 E0.15350
G1 X15.949 Y122.203 E0.08320
G1 X20.484 Y122.182 E0.15350
G1 X20.534 Y122.218 E0.00207
G1 X20.816 Y122.321 E0.01016
G1 X21.316 Y122.382 E0.01705
G1 X21.816 Y122.324 E0.01703
G1 X22.099 Y122.222 E0.01019
G1 X22.166 Y122.174 E0.00279
G1 X26.484 Y122.155 E0.14617
G1 X26.534 Y122.191 E0.00209
G1 X26.816 Y122.294 E0.01017
G1 X27.316 Y122.354 E0.01702
G1 X27.815 Y122.297 E0.01702
G1 X28.098 Y122.195 E0.01019
G1 X28.166 Y122.147 E0.00281
G1 X32.484 Y122.128 E0.14616
G1 X32.534 Y122.164 E0.00209
G1 X32.816 Y122.267 E0.01017
G1 X33.316 Y122.327 E0.01703
G1 X33.816 Y122.270 E0.01703
G1 X34.098 Y122.168 E0.01018
G1 X34.166 Y122.120 E0.00281
G1 X38.484 Y122.100 E0.14615
G1 X38.534 Y122.136 E0.00207
G1 X38.814 Y122.240 E0.01013
G1 X39.316 Y122.302 E0.01710
G1 X39.818 Y122.243 E0.01714
G1 X40.100 Y122.140 E0.01016
G1 X40.167 Y122.093 E0.00276
G1 X59.329 Y122.006 E0.64862
G1 X68.508 Y121.747 E0.31083
G1 X74.098 Y121.659 E0.18925
G1 X194.867 Y120.811 E4.08796
G1 X186.584 Y101.502 E0.71120
G1 X186.114 Y101.703 E0.01731
G1 X184.159 Y97.125 E0.16852
G1 X184.632 Y96.922 E0.01744
G1 X184.865 Y96.690 E0.01111
G1 X186.010 Y95.309 E0.06075
G1 X186.635 Y94.229 E0.04224
G1 X186.815 Y93.323 E0.03125
M204 S1000
G1 X186.409 Y93.280 F10800.000
M204 S800
G1 F1500.000
G1 X186.138 Y92.628 E0.02391
G1 X185.459 Y92.182 E0.02751
G1 X184.360 Y91.906 E0.03835
G1 X182.646 Y91.777 E0.05818
G1 X181.443 Y91.802 E0.04073
G1 X180.974 Y90.703 E0.04041
G1 X185.380 Y88.840 E0.16193
G1 X190.296 Y100.351 E0.42366
G1 X189.811 Y100.559 E0.01785
G1 X198.239 Y120.381 E0.72907
G1 X235.098 Y120.123 E1.24765
G1 X235.098 Y126.740 E0.22401
G1 X74.094 Y125.611 E5.44992
M73 Q26 S75
G1 X68.499 Y125.524 E0.18940
G1 X59.322 Y125.265 E0.31076
G1 X40.036 Y125.177 E0.65282
G1 X39.909 Y125.087 E0.00527
G1 X39.723 Y125.019 E0.00670
G1 X39.317 Y124.971 E0.01384
G1 X38.911 Y125.022 E0.01384
G1 X38.726 Y125.090 E0.00669
G1 X38.614 Y125.171 E0.00467
G1 X34.036 Y125.150 E0.15496
G1 X33.908 Y125.059 E0.00529
G1 X33.722 Y124.992 E0.00670
G1 X33.317 Y124.946 E0.01380
G1 X32.912 Y124.995 E0.01381
G1 X32.726 Y125.063 E0.00670
G1 X32.614 Y125.143 E0.00468
G1 X28.035 Y125.123 E0.15498
G1 X27.908 Y125.032 E0.00528
G1 X27.722 Y124.965 E0.00670
G1 X27.317 Y124.919 E0.01380
G1 X26.912 Y124.968 E0.01380
G1 X26.726 Y125.036 E0.00670
G1 X26.614 Y125.116 E0.00468
G1 X22.035 Y125.095 E0.15499
G1 X21.908 Y125.005 E0.00526
G1 X21.722 Y124.938 E0.00670
G1 X21.317 Y124.892 E0.01381
G1 X20.911 Y124.941 E0.01383
G1 X20.726 Y125.009 E0.00669
G1 X20.614 Y125.089 E0.00466
G1 X15.542 Y125.066 E0.17168
G1 X15.542 Y121.797 E0.11063
G1 X20.614 Y121.774 E0.17168
G1 X20.726 Y121.855 E0.00466
G1 X20.911 Y121.923 E0.00669
G1 X21.317 Y121.972 E0.01383
G1 X21.722 Y121.925 E0.01381
G1 X21.908 Y121.858 E0.00670
G1 X22.035 Y121.768 E0.00526
G1 X26.614 Y121.747 E0.15499
G1 X26.726 Y121.827 E0.00468
G1 X26.912 Y121.895 E0.00670
G1 X27.317 Y121.944 E0.01380
G1 X27.722 Y121.898 E0.01380
G1 X27.908 Y121.831 E0.00670
G1 X28.035 Y121.741 E0.00528
G1 X32.614 Y121.720 E0.15498
G1 X32.726 Y121.800 E0.00468
G1 X32.912 Y121.868 E0.00670
G1 X33.317 Y121.918 E0.01381
G1 X33.722 Y121.871 E0.01380
G1 X33.908 Y121.804 E0.00670
G1 X34.036 Y121.713 E0.00529
G1 X38.614 Y121.693 E0.15496
G1 X38.726 Y121.773 E0.00468
G1 X38.911 Y121.842 E0.00669
G1 X39.317 Y121.892 E0.01384
G1 X39.723 Y121.844 E0.01384
G1 X39.909 Y121.776 E0.00670
G1 X40.036 Y121.686 E0.00527
G1 X59.322 Y121.599 E0.65282
G1 X68.499 Y121.340 E0.31076
G1 X74.094 Y121.252 E0.18940
G1 X194.251 Y120.409 E4.06728
G1 X186.370 Y102.036 E0.67668
G1 X185.900 Y102.238 E0.01733
G1 X183.624 Y96.910 E0.19611
G1 X184.400 Y96.579 E0.02856
G1 X184.563 Y96.416 E0.00780
G1 X185.675 Y95.075 E0.05895
G1 X186.249 Y94.083 E0.03879
G1 X186.397 Y93.339 E0.02569
M204 S1000
G1 X186.726 Y93.036 F10800.000
G1 X186.905 Y94.014
G1 F2400.000
G1 X186.912 Y94.080 E0.00043
G1 X186.877 Y94.172 E0.00063
G1 F8640.000
G1 X186.912 Y94.080 E-0.02275
G1 X186.905 Y94.014 E-0.01537
G1 E-0.76188 F2100.00000
G1 Z2.000 F10800.000
G1 X185.054 Y96.653
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.516 Y97.115 E0.02299
G1 X185.832 Y96.832 E0.01493
G1 X185.456 Y96.456 E0.01874
G1 X185.727 Y96.128 E0.01497
G1 X186.148 Y96.549 E0.02096
G1 X186.465 Y96.267 E0.01493
G1 X185.999 Y95.801 E0.02319
G1 X186.269 Y95.472 E0.01498
G1 X186.766 Y95.970 E0.02477
G1 X187.066 Y95.670 E0.01491
G1 X186.488 Y95.093 E0.02876
G1 X186.708 Y94.713 E0.01543
G1 X187.495 Y95.500 E0.03919
M204 S1000
G1 X187.935 Y96.170 F10800.000
M204 S1250
G1 F4800.000
G1 X187.538 Y95.773 E0.01897
G1 X187.250 Y96.061 E0.01379
G1 X188.017 Y96.828 E0.03669
G1 X188.446 Y97.834 E0.03702
G1 X186.962 Y96.349 E0.07105
G1 X186.667 Y96.631 E0.01380
G1 X188.876 Y98.840 E0.10571
G1 X189.305 Y99.845 E0.03702
G1 X186.363 Y96.903 E0.14084
G1 X186.059 Y97.175 E0.01382
G1 X189.011 Y100.127 E0.14131
G1 X188.878 Y100.185 E0.00490
G1 X189.163 Y100.856 E0.02470
G1 X185.755 Y97.447 E0.16317
G1 X185.450 Y97.719 E0.01382
G1 X189.590 Y101.859 E0.19815
G1 X190.016 Y102.861 E0.03688
G1 X184.648 Y97.494 E0.25696
G1 X185.078 Y98.499 E0.03703
G1 X190.442 Y103.864 E0.25680
G1 X190.869 Y104.867 E0.03688
G1 X185.507 Y99.505 E0.25664
G1 X185.937 Y100.511 E0.03703
G1 X191.295 Y105.869 E0.25648
G1 X191.721 Y106.872 E0.03688
G1 X187.341 Y102.491 E0.20970
G1 X187.774 Y103.501 E0.03717
G1 X192.148 Y107.875 E0.20938
G1 X192.574 Y108.877 E0.03688
G1 X188.206 Y104.510 E0.20906
G1 X188.639 Y105.519 E0.03717
G1 X193.000 Y109.880 E0.20875
G1 X193.426 Y110.883 E0.03688
G1 X189.072 Y106.528 E0.20843
G1 X189.505 Y107.538 E0.03717
G1 X193.853 Y111.885 E0.20812
G1 X194.279 Y112.888 E0.03688
G1 X189.938 Y108.547 E0.20780
G1 X190.371 Y109.556 E0.03717
G1 X194.705 Y113.890 E0.20748
G1 X195.132 Y114.893 E0.03688
G1 X190.804 Y110.565 E0.20717
G1 X191.237 Y111.575 E0.03717
G1 X195.558 Y115.896 E0.20685
G1 X195.984 Y116.898 E0.03688
G1 X191.670 Y112.584 E0.20654
G1 X192.103 Y113.593 E0.03717
G1 X196.411 Y117.901 E0.20622
G1 X196.837 Y118.904 E0.03688
G1 X192.536 Y114.602 E0.20591
G1 X192.969 Y115.612 E0.03717
G1 X197.610 Y120.253 E0.22217
M204 S1000
G1 X198.267 Y120.910 F10800.000
M204 S1250
G1 F4800.000
G1 X200.074 Y122.717 E0.08650
G1 X200.654 Y122.721 E0.01965
G1 X199.021 Y121.088 E0.07818
G1 X199.593 Y121.084 E0.01937
G1 X201.142 Y122.632 E0.07413
G1 X201.145 Y122.169 E0.01569
G1 X201.255 Y122.169 E0.00373
G1 X200.166 Y121.080 E0.05217
G1 X200.738 Y121.076 E0.01937
G1 X201.836 Y122.174 E0.05256
G1 X202.416 Y122.178 E0.01965
G1 X201.310 Y121.072 E0.05294
G1 X201.883 Y121.068 E0.01937
G1 X202.997 Y122.182 E0.05333
G1 X203.577 Y122.186 E0.01965
G1 X202.455 Y121.064 E0.05371
G1 X203.027 Y121.060 E0.01937
G1 X204.157 Y122.190 E0.05410
M73 P26 R74
G1 X204.738 Y122.194 E0.01965
G1 X203.599 Y121.056 E0.05449
G1 X204.172 Y121.052 E0.01937
G1 X205.318 Y122.198 E0.05488
G1 X205.899 Y122.202 E0.01964
G1 X204.744 Y121.048 E0.05526
G1 X205.316 Y121.044 E0.01937
G1 X206.479 Y122.206 E0.05564
G1 X207.059 Y122.210 E0.01965
G1 X205.889 Y121.040 E0.05603
G1 X206.461 Y121.036 E0.01937
G1 X207.640 Y122.214 E0.05642
G1 X208.220 Y122.218 E0.01965
G1 X207.033 Y121.032 E0.05680
G1 X207.606 Y121.028 E0.01937
G1 X208.800 Y122.222 E0.05719
G1 X209.381 Y122.226 E0.01964
G1 X208.178 Y121.024 E0.05757
G1 X208.750 Y121.020 E0.01937
G1 X209.961 Y122.230 E0.05795
G1 X210.188 Y122.315 E0.00820
G1 X212.159 Y124.313 E0.09499
G1 X212.391 Y124.084 E0.01104
G1 X209.323 Y121.016 E0.14687
G1 X209.895 Y121.012 E0.01937
G1 X212.681 Y123.797 E0.13336
G1 X212.971 Y123.511 E0.01379
G1 X210.467 Y121.007 E0.11986
G1 X211.040 Y121.003 E0.01937
G1 X213.261 Y123.225 E0.10635
G1 X213.552 Y122.939 E0.01379
G1 X211.612 Y120.999 E0.09285
G1 X212.184 Y120.995 E0.01937
G1 X213.842 Y122.653 E0.07934
G1 X214.132 Y122.367 E0.01379
G1 X212.757 Y120.991 E0.06584
G1 X213.329 Y120.987 E0.01937
G1 X214.604 Y122.263 E0.06105
G1 X215.185 Y122.267 E0.01965
G1 X213.901 Y120.983 E0.06144
G1 X214.474 Y120.979 E0.01937
G1 X215.765 Y122.271 E0.06182
G1 X216.345 Y122.275 E0.01965
G1 X215.046 Y120.975 E0.06221
G1 X215.618 Y120.971 E0.01937
G1 X217.110 Y122.464 E0.07143
M204 S1000
G1 X217.100 Y123.019 F10800.000
M204 S1250
G1 F4800.000
G1 X216.766 Y122.685 E0.01619
G1 X216.179 Y122.681 E0.02010
G1 X216.329 Y122.831 E0.00725
G1 X215.795 Y122.827 E0.01828
G1 X215.768 Y122.853 E0.00127
G1 X215.592 Y122.677 E0.00854
G1 X215.005 Y122.673 E0.02010
G1 X215.475 Y123.142 E0.02275
G1 X215.182 Y123.432 E0.01411
G1 X214.424 Y122.674 E0.03673
G1 X214.385 Y122.689 E0.00144
G1 X214.119 Y122.951 E0.01278
G1 X214.888 Y123.721 E0.03728
G1 X214.595 Y124.010 E0.01411
G1 X213.825 Y123.241 E0.03728
G1 X213.532 Y123.530 E0.01411
G1 X214.302 Y124.299 E0.03728
G1 X214.008 Y124.589 E0.01411
G1 X213.239 Y123.819 E0.03728
G1 X212.945 Y124.108 E0.01411
G1 X213.903 Y125.066 E0.04638
G1 X213.899 Y125.644 E0.01982
G1 X212.652 Y124.398 E0.06040
G1 X212.450 Y124.597 E0.00974
G1 X212.428 Y124.648 E0.00189
G1 X212.427 Y124.756 E0.00369
G1 X213.549 Y125.877 E0.05431
G1 X212.962 Y125.873 E0.02010
G1 X212.241 Y125.153 E0.03490
M204 S1000
G1 X212.066 Y124.787 F10800.000
M204 S1250
G1 F4800.000
G1 X209.925 Y122.646 E0.10886
G1 X209.300 Y122.633 E0.02244
G1 X211.880 Y125.212 E0.13113
G1 X211.876 Y125.819 E0.02183
G1 X208.685 Y122.628 E0.16222
G1 X208.069 Y122.624 E0.02213
G1 X211.306 Y125.861 E0.16456
G1 X210.690 Y125.857 E0.02213
G1 X207.453 Y122.620 E0.16456
G1 X206.838 Y122.616 E0.02213
G1 X210.075 Y125.853 E0.16456
G1 X209.459 Y125.848 E0.02213
G1 X206.222 Y122.611 E0.16456
G1 X205.606 Y122.607 E0.02213
G1 X208.843 Y125.844 E0.16456
G1 X208.228 Y125.840 E0.02213
G1 X204.991 Y122.603 E0.16455
G1 X204.375 Y122.598 E0.02213
G1 X207.612 Y125.835 E0.16456
G1 X206.996 Y125.831 E0.02213
G1 X203.759 Y122.594 E0.16456
G1 X203.144 Y122.590 E0.02213
G1 X206.381 Y125.827 E0.16456
G1 X205.765 Y125.822 E0.02213
G1 X204.825 Y124.882 E0.04780
G1 X204.820 Y125.489 E0.02183
G1 X205.334 Y126.003 E0.02610
M204 S1000
G1 F8640.000
G1 X204.820 Y125.489 E-0.16763
G1 X204.825 Y124.882 E-0.14019
G1 X205.765 Y125.822 E-0.30705
G1 X206.381 Y125.827 E-0.14217
G1 X206.371 Y125.818 E-0.00296
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X204.603 Y124.927
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.794 Y123.119 E0.07876
G1 X202.267 Y123.115 E0.01625
G1 X204.440 Y125.288 E0.09463
G1 X204.436 Y125.808 E0.01601
G1 X201.739 Y123.111 E0.11745
G1 X201.211 Y123.107 E0.01624
G1 X203.939 Y125.835 E0.11879
G1 X203.412 Y125.831 E0.01624
G1 X200.684 Y123.103 E0.11878
G1 X200.157 Y123.100 E0.01624
G1 X202.884 Y125.827 E0.11878
G1 X202.357 Y125.823 E0.01624
G1 X199.629 Y123.096 E0.11877
G1 X199.102 Y123.092 E0.01625
G1 X201.829 Y125.820 E0.11878
G1 X201.302 Y125.816 E0.01624
G1 X198.574 Y123.088 E0.11878
G1 X198.047 Y123.085 E0.01624
G1 X200.775 Y125.812 E0.11878
G1 X200.247 Y125.809 E0.01624
G1 X197.519 Y123.081 E0.11879
G1 X196.992 Y123.077 E0.01625
G1 X199.720 Y125.805 E0.11880
G1 X199.192 Y125.801 E0.01624
G1 X196.603 Y123.212 E0.11277
G1 X196.339 Y123.472 E0.01140
G1 X198.665 Y125.798 E0.10129
G1 X198.138 Y125.794 E0.01624
G1 X196.075 Y123.732 E0.08980
G1 X195.812 Y123.992 E0.01140
G1 X197.610 Y125.790 E0.07832
G1 X197.083 Y125.786 E0.01624
G1 X195.548 Y124.252 E0.06684
G1 X195.284 Y124.512 E0.01140
G1 X196.555 Y125.783 E0.05536
G1 X196.028 Y125.779 E0.01624
G1 X195.076 Y124.827 E0.04147
G1 X195.072 Y125.347 E0.01601
G1 X195.662 Y125.937 E0.02571
M204 S1000
G1 F8640.000
G1 X195.072 Y125.347 E-0.19277
G1 X195.076 Y124.827 E-0.12009
G1 X196.028 Y125.779 E-0.31097
G1 X196.555 Y125.783 E-0.12178
G1 X196.511 Y125.739 E-0.01439
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X202.863 Y122.920
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.528 Y122.585 E0.01701
G1 X201.912 Y122.581 E0.02213
G1 X202.247 Y122.916 E0.01700
M204 S1000
G1 F8640.000
G1 X201.912 Y122.581 E-0.10919
G1 X202.528 Y122.585 E-0.14217
G1 X202.863 Y122.920 E-0.10929
G1 E-0.43936 F2100.00000
G1 Z2.000 F10800.000
G1 X199.678 Y122.897
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.401 Y116.621 E0.30045
G1 X193.834 Y117.630 E0.03717
G1 X198.913 Y122.709 E0.24311
G1 X198.333 Y122.705 E0.01965
G1 X194.267 Y118.639 E0.19461
G1 X194.700 Y119.648 E0.03717
G1 X197.752 Y122.700 E0.14610
G1 X197.171 Y122.696 E0.01965
G1 X195.133 Y120.658 E0.09758
G1 X195.329 Y121.113 E0.01678
G1 X195.015 Y121.116 E0.01063
G1 X196.591 Y122.692 E0.07545
G1 X196.298 Y122.975 E0.01380
G1 X194.442 Y121.120 E0.08884
G1 X193.870 Y121.124 E0.01937
G1 X196.008 Y123.262 E0.10234
G1 X195.718 Y123.548 E0.01379
G1 X193.298 Y121.128 E0.11584
G1 X192.725 Y121.132 E0.01937
G1 X195.427 Y123.834 E0.12935
G1 X195.137 Y124.120 E0.01379
G1 X192.153 Y121.136 E0.14285
G1 X191.581 Y121.140 E0.01937
G1 X194.847 Y124.406 E0.15635
G1 X194.695 Y124.555 E0.00721
G1 X194.694 Y124.829 E0.00925
G1 X191.008 Y121.144 E0.17640
G1 X190.436 Y121.148 E0.01937
G1 X194.690 Y125.401 E0.20360
G1 X194.687 Y125.745 E0.01163
G1 X194.455 Y125.743 E0.00785
G1 X189.864 Y121.152 E0.21978
G1 X189.292 Y121.156 E0.01937
G1 X193.875 Y125.739 E0.21939
G1 X193.294 Y125.735 E0.01965
G1 X188.719 Y121.160 E0.21901
G1 X188.147 Y121.164 E0.01937
G1 X192.714 Y125.731 E0.21862
G1 X192.134 Y125.727 E0.01965
G1 X187.575 Y121.168 E0.21823
G1 X187.002 Y121.172 E0.01937
G1 X191.553 Y125.723 E0.21785
G1 X190.973 Y125.719 E0.01965
G1 X186.430 Y121.176 E0.21746
G1 X185.858 Y121.180 E0.01937
G1 X190.392 Y125.715 E0.21707
G1 X189.812 Y125.710 E0.01965
G1 X185.285 Y121.184 E0.21669
G1 X184.713 Y121.188 E0.01937
G1 X189.232 Y125.706 E0.21630
G1 X188.651 Y125.702 E0.01965
G1 X184.141 Y121.192 E0.21591
G1 X183.568 Y121.196 E0.01937
G1 X188.071 Y125.698 E0.21552
G1 X187.490 Y125.694 E0.01965
G1 X182.996 Y121.200 E0.21514
G1 X182.424 Y121.204 E0.01937
G1 X186.910 Y125.690 E0.21475
G1 X186.330 Y125.686 E0.01965
G1 X181.852 Y121.208 E0.21436
G1 X181.279 Y121.212 E0.01937
G1 X185.749 Y125.682 E0.21398
G1 X185.169 Y125.678 E0.01965
G1 X180.707 Y121.216 E0.21359
G1 X180.135 Y121.220 E0.01937
G1 X184.588 Y125.674 E0.21320
G1 X184.008 Y125.670 E0.01965
G1 X179.562 Y121.224 E0.21281
G1 X178.990 Y121.228 E0.01937
G1 X183.428 Y125.666 E0.21243
G1 X182.847 Y125.662 E0.01965
G1 X178.418 Y121.232 E0.21204
G1 X177.845 Y121.236 E0.01937
G1 X182.267 Y125.658 E0.21165
G1 X181.686 Y125.653 E0.01965
G1 X177.273 Y121.240 E0.21127
G1 X176.701 Y121.244 E0.01937
G1 X181.106 Y125.649 E0.21088
G1 X180.526 Y125.645 E0.01965
G1 X176.128 Y121.248 E0.21049
G1 X175.556 Y121.252 E0.01937
G1 X179.945 Y125.641 E0.21010
G1 X179.365 Y125.637 E0.01965
G1 X174.984 Y121.256 E0.20972
G1 X174.412 Y121.260 E0.01937
G1 X178.784 Y125.633 E0.20933
G1 X178.204 Y125.629 E0.01965
G1 X173.839 Y121.264 E0.20894
G1 X173.267 Y121.268 E0.01937
G1 X177.624 Y125.625 E0.20856
G1 X177.043 Y125.621 E0.01965
G1 X172.695 Y121.272 E0.20817
G1 X172.122 Y121.276 E0.01937
G1 X176.463 Y125.617 E0.20778
G1 X175.882 Y125.613 E0.01965
G1 X171.550 Y121.280 E0.20739
G1 X170.978 Y121.284 E0.01937
G1 X175.302 Y125.609 E0.20701
G1 X174.722 Y125.605 E0.01965
G1 X170.405 Y121.288 E0.20662
G1 X169.833 Y121.292 E0.01937
G1 X174.141 Y125.601 E0.20623
G1 X173.561 Y125.597 E0.01965
G1 X169.261 Y121.296 E0.20585
G1 X168.688 Y121.300 E0.01937
G1 X172.980 Y125.592 E0.20546
G1 X172.400 Y125.588 E0.01965
G1 X168.116 Y121.304 E0.20507
G1 X167.544 Y121.308 E0.01937
G1 X171.820 Y125.584 E0.20468
G1 X171.239 Y125.580 E0.01965
G1 X166.971 Y121.312 E0.20430
G1 X166.399 Y121.316 E0.01937
G1 X170.659 Y125.576 E0.20391
G1 X170.078 Y125.572 E0.01965
G1 X165.827 Y121.320 E0.20352
G1 X165.255 Y121.324 E0.01937
G1 X169.498 Y125.568 E0.20314
G1 X168.918 Y125.564 E0.01965
G1 X164.682 Y121.328 E0.20275
G1 X164.110 Y121.333 E0.01937
G1 X168.337 Y125.560 E0.20236
G1 X167.757 Y125.556 E0.01965
G1 X163.538 Y121.337 E0.20197
G1 X162.965 Y121.341 E0.01937
G1 X167.177 Y125.552 E0.20159
G1 X166.596 Y125.548 E0.01965
G1 X162.393 Y121.345 E0.20120
G1 X161.821 Y121.349 E0.01937
G1 X166.016 Y125.544 E0.20081
G1 X165.435 Y125.540 E0.01965
G1 X161.248 Y121.353 E0.20043
G1 X160.676 Y121.357 E0.01937
G1 X164.855 Y125.535 E0.20004
G1 X164.275 Y125.531 E0.01965
G1 X160.104 Y121.361 E0.19965
G1 X159.531 Y121.365 E0.01937
G1 X163.694 Y125.527 E0.19926
G1 X163.114 Y125.523 E0.01965
G1 X158.959 Y121.369 E0.19888
G1 X158.387 Y121.373 E0.01937
G1 X162.533 Y125.519 E0.19849
G1 X161.953 Y125.515 E0.01965
G1 X157.815 Y121.377 E0.19810
G1 X157.242 Y121.381 E0.01937
G1 X161.373 Y125.511 E0.19772
G1 X160.792 Y125.507 E0.01965
G1 X156.670 Y121.385 E0.19733
G1 X156.098 Y121.389 E0.01937
G1 X160.212 Y125.503 E0.19694
G1 X159.631 Y125.499 E0.01965
G1 X155.525 Y121.393 E0.19655
G1 X154.953 Y121.397 E0.01937
G1 X159.051 Y125.495 E0.19617
G1 X158.471 Y125.491 E0.01965
G1 X154.381 Y121.401 E0.19578
G1 X153.808 Y121.405 E0.01937
G1 X157.890 Y125.487 E0.19539
G1 X157.310 Y125.483 E0.01965
G1 X153.236 Y121.409 E0.19501
G1 X152.664 Y121.413 E0.01937
G1 X156.729 Y125.478 E0.19462
G1 X156.149 Y125.474 E0.01965
G1 X152.091 Y121.417 E0.19423
G1 X151.519 Y121.421 E0.01937
G1 X155.569 Y125.470 E0.19384
G1 X154.988 Y125.466 E0.01965
G1 X150.947 Y121.425 E0.19346
G1 X150.375 Y121.429 E0.01937
G1 X154.408 Y125.462 E0.19307
G1 X153.827 Y125.458 E0.01965
G1 X149.802 Y121.433 E0.19268
G1 X149.230 Y121.437 E0.01937
G1 X153.247 Y125.454 E0.19230
G1 X152.667 Y125.450 E0.01965
G1 X148.658 Y121.441 E0.19191
G1 X148.085 Y121.445 E0.01937
G1 X152.086 Y125.446 E0.19152
G1 X151.506 Y125.442 E0.01965
G1 X147.513 Y121.449 E0.19113
G1 X146.941 Y121.453 E0.01937
G1 X150.925 Y125.438 E0.19075
G1 X150.345 Y125.434 E0.01965
G1 X146.368 Y121.457 E0.19036
G1 X145.796 Y121.461 E0.01937
G1 X149.765 Y125.430 E0.18997
G1 X149.184 Y125.426 E0.01965
G1 X145.224 Y121.465 E0.18959
G1 X144.651 Y121.469 E0.01937
G1 X148.604 Y125.421 E0.18920
G1 X148.023 Y125.417 E0.01965
G1 X144.079 Y121.473 E0.18881
G1 X143.507 Y121.477 E0.01937
G1 X147.443 Y125.413 E0.18842
G1 X146.863 Y125.409 E0.01965
G1 X142.934 Y121.481 E0.18804
G1 X142.362 Y121.485 E0.01937
G1 X146.282 Y125.405 E0.18765
G1 X145.702 Y125.401 E0.01965
G1 X141.790 Y121.489 E0.18726
G1 X141.218 Y121.493 E0.01937
G1 X145.121 Y125.397 E0.18688
G1 X144.541 Y125.393 E0.01965
G1 X140.645 Y121.497 E0.18649
G1 X140.073 Y121.501 E0.01937
G1 X143.961 Y125.389 E0.18610
G1 X143.380 Y125.385 E0.01965
G1 X139.501 Y121.505 E0.18571
G1 X138.928 Y121.509 E0.01937
G1 X142.800 Y125.381 E0.18533
G1 X142.219 Y125.377 E0.01965
G1 X138.356 Y121.513 E0.18494
G1 X137.784 Y121.517 E0.01937
G1 X141.639 Y125.373 E0.18455
G1 X141.059 Y125.369 E0.01965
G1 X137.211 Y121.521 E0.18417
G1 X136.639 Y121.525 E0.01937
G1 X140.478 Y125.364 E0.18378
G1 X139.898 Y125.360 E0.01965
G1 X136.067 Y121.529 E0.18339
G1 X135.494 Y121.533 E0.01937
G1 X139.317 Y125.356 E0.18300
G1 X138.737 Y125.352 E0.01965
G1 X134.922 Y121.537 E0.18262
G1 X134.350 Y121.541 E0.01937
G1 X138.157 Y125.348 E0.18223
G1 X137.576 Y125.344 E0.01965
G1 X133.778 Y121.545 E0.18184
G1 X133.205 Y121.549 E0.01937
G1 X136.996 Y125.340 E0.18146
G1 X136.415 Y125.336 E0.01965
G1 X132.633 Y121.553 E0.18107
G1 X132.061 Y121.557 E0.01937
G1 X135.835 Y125.332 E0.18068
G1 X135.255 Y125.328 E0.01965
G1 X131.488 Y121.561 E0.18029
G1 X130.916 Y121.565 E0.01937
G1 X134.674 Y125.324 E0.17991
G1 X134.094 Y125.320 E0.01965
G1 X130.344 Y121.569 E0.17952
G1 X129.771 Y121.574 E0.01937
G1 X133.514 Y125.316 E0.17913
G1 X132.933 Y125.312 E0.01965
G1 X129.199 Y121.578 E0.17875
G1 X128.627 Y121.582 E0.01937
G1 X132.353 Y125.307 E0.17836
G1 X131.772 Y125.303 E0.01965
G1 X128.054 Y121.586 E0.17797
G1 X127.482 Y121.590 E0.01937
G1 X131.192 Y125.299 E0.17758
G1 X130.612 Y125.295 E0.01965
G1 X126.910 Y121.594 E0.17720
G1 X126.338 Y121.598 E0.01937
G1 X130.031 Y125.291 E0.17681
G1 X129.451 Y125.287 E0.01965
G1 X125.765 Y121.602 E0.17642
G1 X125.193 Y121.606 E0.01937
G1 X128.870 Y125.283 E0.17604
G1 X128.290 Y125.279 E0.01965
G1 X124.621 Y121.610 E0.17565
G1 X124.048 Y121.614 E0.01937
G1 X127.710 Y125.275 E0.17526
G1 X127.129 Y125.271 E0.01965
G1 X123.476 Y121.618 E0.17488
G1 X122.904 Y121.622 E0.01937
G1 X126.549 Y125.267 E0.17449
G1 X125.968 Y125.263 E0.01965
G1 X122.331 Y121.626 E0.17410
G1 X121.759 Y121.630 E0.01937
G1 X125.388 Y125.259 E0.17371
G1 X124.808 Y125.255 E0.01965
G1 X121.187 Y121.634 E0.17333
G1 X120.614 Y121.638 E0.01937
G1 X124.227 Y125.251 E0.17294
G1 X123.647 Y125.246 E0.01965
G1 X120.042 Y121.642 E0.17255
G1 X119.470 Y121.646 E0.01937
G1 X123.066 Y125.242 E0.17217
G1 X122.486 Y125.238 E0.01965
G1 X118.898 Y121.650 E0.17178
G1 X118.325 Y121.654 E0.01937
G1 X121.906 Y125.234 E0.17139
G1 X121.325 Y125.230 E0.01965
G1 X117.753 Y121.658 E0.17100
G1 X117.181 Y121.662 E0.01937
G1 X120.745 Y125.226 E0.17062
G1 X120.164 Y125.222 E0.01965
G1 X116.608 Y121.666 E0.17023
G1 X116.036 Y121.670 E0.01937
G1 X119.584 Y125.218 E0.16984
G1 X119.004 Y125.214 E0.01965
G1 X115.464 Y121.674 E0.16946
G1 X114.891 Y121.678 E0.01937
G1 X118.423 Y125.210 E0.16907
G1 X117.843 Y125.206 E0.01965
G1 X114.319 Y121.682 E0.16868
G1 X113.747 Y121.686 E0.01937
G1 X117.262 Y125.202 E0.16829
G1 X116.682 Y125.198 E0.01965
G1 X113.174 Y121.690 E0.16791
G1 X112.602 Y121.694 E0.01937
G1 X116.102 Y125.194 E0.16752
G1 X115.521 Y125.189 E0.01965
G1 X112.030 Y121.698 E0.16713
G1 X111.457 Y121.702 E0.01937
G1 X114.941 Y125.185 E0.16675
G1 X114.360 Y125.181 E0.01965
G1 X110.885 Y121.706 E0.16636
G1 X110.313 Y121.710 E0.01937
G1 X113.780 Y125.177 E0.16597
G1 X113.200 Y125.173 E0.01965
G1 X109.741 Y121.714 E0.16558
G1 X109.168 Y121.718 E0.01937
G1 X112.619 Y125.169 E0.16520
G1 X112.039 Y125.165 E0.01965
G1 X108.596 Y121.722 E0.16481
G1 X108.024 Y121.726 E0.01937
G1 X111.458 Y125.161 E0.16442
G1 X110.878 Y125.157 E0.01965
G1 X107.451 Y121.730 E0.16404
G1 X106.879 Y121.734 E0.01937
G1 X110.298 Y125.153 E0.16365
G1 X109.717 Y125.149 E0.01965
G1 X106.307 Y121.738 E0.16326
G1 X105.734 Y121.742 E0.01937
G1 X109.137 Y125.145 E0.16287
G1 X108.556 Y125.141 E0.01965
G1 X105.162 Y121.746 E0.16249
G1 X104.590 Y121.750 E0.01937
G1 X107.976 Y125.137 E0.16210
G1 X107.396 Y125.132 E0.01965
G1 X104.017 Y121.754 E0.16171
G1 X103.445 Y121.758 E0.01937
G1 X106.815 Y125.128 E0.16133
G1 X106.235 Y125.124 E0.01965
G1 X102.873 Y121.762 E0.16094
G1 X102.301 Y121.766 E0.01937
G1 X105.654 Y125.120 E0.16055
G1 X105.074 Y125.116 E0.01965
G1 X101.728 Y121.770 E0.16016
G1 X101.156 Y121.774 E0.01937
G1 X104.494 Y125.112 E0.15978
G1 X103.913 Y125.108 E0.01965
G1 X100.584 Y121.778 E0.15939
G1 X100.011 Y121.782 E0.01937
G1 X103.333 Y125.104 E0.15900
G1 X102.752 Y125.100 E0.01965
G1 X99.439 Y121.786 E0.15862
G1 X98.867 Y121.790 E0.01937
G1 X102.172 Y125.096 E0.15823
G1 X101.592 Y125.092 E0.01965
G1 X98.294 Y121.794 E0.15784
G1 X97.722 Y121.798 E0.01937
G1 X101.011 Y125.088 E0.15745
G1 X100.431 Y125.084 E0.01965
G1 X97.150 Y121.802 E0.15707
G1 X96.577 Y121.806 E0.01937
G1 X99.851 Y125.080 E0.15668
G1 X99.270 Y125.075 E0.01965
G1 X96.005 Y121.810 E0.15629
G1 X95.433 Y121.815 E0.01937
G1 X98.690 Y125.071 E0.15591
G1 X98.109 Y125.067 E0.01965
G1 X94.861 Y121.819 E0.15552
G1 X94.288 Y121.823 E0.01937
G1 X97.529 Y125.063 E0.15513
G1 X96.949 Y125.059 E0.01965
G1 X93.716 Y121.827 E0.15474
G1 X93.144 Y121.831 E0.01937
G1 X96.368 Y125.055 E0.15436
G1 X95.788 Y125.051 E0.01965
G1 X92.571 Y121.835 E0.15397
G1 X91.999 Y121.839 E0.01937
G1 X95.207 Y125.047 E0.15358
G1 X94.627 Y125.043 E0.01965
G1 X91.427 Y121.843 E0.15320
G1 X90.854 Y121.847 E0.01937
G1 X94.047 Y125.039 E0.15281
G1 X93.466 Y125.035 E0.01965
G1 X90.282 Y121.851 E0.15242
G1 X89.710 Y121.855 E0.01937
G1 X92.886 Y125.031 E0.15203
G1 X92.305 Y125.027 E0.01965
G1 X89.137 Y121.859 E0.15165
G1 X88.565 Y121.863 E0.01937
G1 X91.725 Y125.023 E0.15126
G1 X91.145 Y125.018 E0.01965
G1 X87.993 Y121.867 E0.15087
G1 X87.420 Y121.871 E0.01937
G1 X90.564 Y125.014 E0.15049
G1 X89.984 Y125.010 E0.01965
G1 X86.848 Y121.875 E0.15010
G1 X86.276 Y121.879 E0.01937
G1 X89.403 Y125.006 E0.14971
G1 X88.823 Y125.002 E0.01965
G1 X85.704 Y121.883 E0.14932
G1 X85.131 Y121.887 E0.01937
G1 X88.243 Y124.998 E0.14894
G1 X87.662 Y124.994 E0.01965
G1 X84.559 Y121.891 E0.14855
G1 X83.987 Y121.895 E0.01937
G1 X87.082 Y124.990 E0.14816
G1 X86.501 Y124.986 E0.01965
G1 X83.414 Y121.899 E0.14778
G1 X82.842 Y121.903 E0.01937
G1 X85.921 Y124.982 E0.14739
G1 X85.341 Y124.978 E0.01965
G1 X82.270 Y121.907 E0.14700
G1 X81.697 Y121.911 E0.01937
G1 X84.760 Y124.974 E0.14661
G1 X84.180 Y124.970 E0.01965
G1 X81.125 Y121.915 E0.14623
G1 X80.553 Y121.919 E0.01937
G1 X83.599 Y124.966 E0.14584
G1 X83.019 Y124.961 E0.01965
G1 X79.980 Y121.923 E0.14545
G1 X79.408 Y121.927 E0.01937
G1 X82.439 Y124.957 E0.14507
G1 X81.858 Y124.953 E0.01965
G1 X78.836 Y121.931 E0.14468
G1 X78.264 Y121.935 E0.01937
G1 X81.278 Y124.949 E0.14429
G1 X80.697 Y124.945 E0.01965
G1 X77.691 Y121.939 E0.14390
G1 X77.119 Y121.943 E0.01937
G1 X80.117 Y124.941 E0.14352
G1 X79.537 Y124.937 E0.01965
G1 X76.547 Y121.947 E0.14313
G1 X75.974 Y121.951 E0.01937
G1 X78.956 Y124.933 E0.14274
G1 X78.376 Y124.929 E0.01965
G1 X75.402 Y121.955 E0.14236
G1 X74.830 Y121.959 E0.01937
G1 X77.795 Y124.925 E0.14197
G1 X77.215 Y124.921 E0.01965
G1 X74.257 Y121.963 E0.14158
G1 X73.689 Y121.971 E0.01925
G1 X76.635 Y124.917 E0.14102
G1 X76.054 Y124.913 E0.01965
G1 X73.121 Y121.980 E0.14040
G1 X72.554 Y121.988 E0.01921
G1 X75.474 Y124.909 E0.13978
G1 X74.893 Y124.905 E0.01965
G1 X71.986 Y121.997 E0.13916
G1 X71.419 Y122.006 E0.01921
G1 X74.313 Y124.900 E0.13854
G1 X73.729 Y124.893 E0.01976
G1 X70.851 Y122.015 E0.13776
G1 X70.284 Y122.024 E0.01921
G1 X73.144 Y124.884 E0.13690
G1 X72.558 Y124.875 E0.01982
G1 X69.717 Y122.033 E0.13603
G1 X69.149 Y122.042 E0.01921
G1 X71.973 Y124.866 E0.13517
G1 X71.387 Y124.856 E0.01982
G1 X68.582 Y122.051 E0.13430
G1 X68.020 Y122.066 E0.01901
G1 X70.802 Y124.847 E0.13314
G1 X70.216 Y124.838 E0.01982
G1 X67.460 Y122.082 E0.13195
G1 X66.899 Y122.097 E0.01898
G1 X69.631 Y124.829 E0.13075
G1 X69.045 Y124.820 E0.01982
G1 X66.339 Y122.113 E0.12955
G1 X65.778 Y122.129 E0.01898
G1 X68.459 Y124.810 E0.12832
G1 X67.866 Y124.793 E0.02008
G1 X65.218 Y122.145 E0.12677
G1 X64.657 Y122.161 E0.01898
G1 X67.273 Y124.776 E0.12521
G1 X66.680 Y124.760 E0.02008
G1 X64.097 Y122.176 E0.12365
G1 X63.536 Y122.192 E0.01898
G1 X66.087 Y124.743 E0.12209
M73 Q27 S74
G1 X65.494 Y124.726 E0.02008
G1 X62.976 Y122.208 E0.12053
G1 X62.415 Y122.224 E0.01898
G1 X64.901 Y124.709 E0.11898
G1 X64.308 Y124.693 E0.02008
G1 X61.855 Y122.240 E0.11742
G1 X61.294 Y122.256 E0.01898
G1 X63.715 Y124.676 E0.11586
G1 X63.122 Y124.659 E0.02008
G1 X60.734 Y122.271 E0.11430
G1 X60.173 Y122.287 E0.01898
G1 X62.529 Y124.642 E0.11274
G1 X61.935 Y124.626 E0.02008
G1 X59.613 Y122.303 E0.11119
G1 X59.046 Y122.312 E0.01920
G1 X61.342 Y124.609 E0.10995
G1 X60.749 Y124.592 E0.02008
G1 X58.472 Y122.315 E0.10902
G1 X57.898 Y122.317 E0.01942
G1 X60.156 Y124.576 E0.10810
G1 X59.563 Y124.559 E0.02008
G1 X57.324 Y122.320 E0.10717
G1 X56.751 Y122.323 E0.01942
G1 X58.979 Y124.551 E0.10666
G1 X58.400 Y124.548 E0.01960
G1 X56.177 Y122.325 E0.10641
G1 X55.603 Y122.328 E0.01942
G1 X57.821 Y124.545 E0.10616
G1 X57.242 Y124.543 E0.01960
G1 X55.030 Y122.330 E0.10591
G1 X54.456 Y122.333 E0.01942
G1 X56.663 Y124.540 E0.10566
G1 X56.084 Y124.538 E0.01960
G1 X53.882 Y122.336 E0.10540
G1 X53.308 Y122.338 E0.01942
G1 X55.505 Y124.535 E0.10515
G1 X54.926 Y124.532 E0.01960
G1 X52.735 Y122.341 E0.10490
G1 X52.161 Y122.343 E0.01942
G1 X54.347 Y124.530 E0.10465
G1 X53.768 Y124.527 E0.01960
G1 X51.587 Y122.346 E0.10440
G1 X51.014 Y122.349 E0.01942
G1 X53.189 Y124.524 E0.10415
G1 X52.610 Y124.522 E0.01960
G1 X50.440 Y122.351 E0.10390
G1 X49.866 Y122.354 E0.01942
G1 X52.031 Y124.519 E0.10365
G1 X51.452 Y124.517 E0.01960
G1 X49.292 Y122.356 E0.10340
G1 X48.719 Y122.359 E0.01942
G1 X50.873 Y124.514 E0.10315
G1 X50.295 Y124.511 E0.01960
G1 X48.145 Y122.362 E0.10290
G1 X47.571 Y122.364 E0.01942
G1 X49.716 Y124.509 E0.10265
G1 X49.137 Y124.506 E0.01960
G1 X46.997 Y122.367 E0.10240
G1 X46.424 Y122.369 E0.01942
G1 X48.558 Y124.503 E0.10215
G1 X47.979 Y124.501 E0.01960
G1 X45.850 Y122.372 E0.10190
G1 X45.276 Y122.375 E0.01942
G1 X47.400 Y124.498 E0.10165
G1 X46.821 Y124.495 E0.01960
G1 X44.703 Y122.377 E0.10140
G1 X44.129 Y122.380 E0.01942
G1 X46.242 Y124.493 E0.10114
G1 X45.663 Y124.490 E0.01960
G1 X43.555 Y122.383 E0.10089
G1 X42.981 Y122.385 E0.01942
G1 X45.084 Y124.488 E0.10064
G1 X44.505 Y124.485 E0.01960
G1 X42.408 Y122.388 E0.10039
G1 X41.834 Y122.390 E0.01942
G1 X43.926 Y124.482 E0.10014
G1 X43.347 Y124.480 E0.01960
G1 X41.260 Y122.393 E0.09989
G1 X40.687 Y122.396 E0.01942
G1 X42.768 Y124.477 E0.09964
G1 X42.189 Y124.474 E0.01960
G1 X40.434 Y122.719 E0.08403
G1 X40.478 Y122.963 E0.00838
G1 X40.176 Y123.038 E0.01054
G1 X41.610 Y124.472 E0.06864
G1 X41.031 Y124.469 E0.01960
G1 X39.715 Y123.153 E0.06302
G1 X39.335 Y123.187 E0.01290
G1 X39.161 Y123.175 E0.00592
G1 X39.691 Y123.705 E0.02537
G1 X39.335 Y123.676 E0.01207
G1 X39.103 Y123.693 E0.00790
G1 X37.818 Y122.409 E0.06149
G1 X37.244 Y122.411 E0.01942
G1 X38.626 Y123.793 E0.06614
G1 X38.193 Y123.907 E0.01515
G1 X38.200 Y123.943 E0.00124
G1 X36.671 Y122.414 E0.07322
G1 X36.097 Y122.416 E0.01942
G1 X38.136 Y124.456 E0.09764
G1 X37.558 Y124.453 E0.01960
G1 X35.523 Y122.419 E0.09739
G1 X34.949 Y122.422 E0.01942
G1 X36.979 Y124.451 E0.09713
G1 X36.400 Y124.448 E0.01960
G1 X34.376 Y122.424 E0.09688
G1 X34.296 Y122.425 E0.00269
G1 X34.399 Y123.001 E0.01982
G1 X34.381 Y123.006 E0.00064
G1 X35.821 Y124.446 E0.06893
G1 X35.242 Y124.443 E0.01960
G1 X33.917 Y123.118 E0.06340
G1 X33.650 Y123.180 E0.00928
G1 X33.419 Y123.196 E0.00784
G1 X34.847 Y124.624 E0.06836
M204 S1000
G1 F8640.000
G1 X33.419 Y123.196 E-0.46631
G1 X33.650 Y123.180 E-0.05352
G1 X33.917 Y123.118 E-0.06333
G1 X34.459 Y123.660 E-0.17684
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.555 Y124.440
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.024 Y123.910 E0.03049
M204 S1000
G1 X33.503 Y123.857 F10800.000
M204 S1250
G1 F4800.000
G1 X32.771 Y123.125 E0.03502
G1 X32.268 Y122.997 E0.01759
G1 X32.327 Y122.681 E0.01087
G1 X32.081 Y122.435 E0.01178
G1 X31.507 Y122.437 E0.01942
G1 X32.800 Y123.731 E0.06191
G1 X32.341 Y123.848 E0.01604
G1 X30.933 Y122.440 E0.06740
G1 X30.360 Y122.442 E0.01942
G1 X32.347 Y124.430 E0.09513
G1 X31.768 Y124.427 E0.01960
G1 X29.786 Y122.445 E0.09488
G1 X29.212 Y122.448 E0.01942
G1 X31.189 Y124.424 E0.09463
G1 X30.610 Y124.422 E0.01960
G1 X28.638 Y122.450 E0.09438
G1 X28.264 Y122.452 E0.01268
G1 X28.211 Y122.479 E0.00201
G1 X28.236 Y122.624 E0.00499
G1 X30.031 Y124.419 E0.08592
G1 X29.452 Y124.417 E0.01960
G1 X28.123 Y123.087 E0.06363
G1 X27.795 Y123.164 E0.01139
G1 X27.785 Y123.260 E0.00327
G1 X27.713 Y123.253 E0.00247
G1 X28.873 Y124.414 E0.05555
G1 X28.294 Y124.411 E0.01960
G1 X28.061 Y124.178 E0.01117
M204 S1000
G1 X27.763 Y123.880 F10800.000
M204 S1250
G1 F4800.000
G1 X27.116 Y123.233 E0.03097
G1 X26.825 Y123.254 E0.00989
G1 X26.815 Y123.152 E0.00346
G1 X26.354 Y123.039 E0.01606
G1 X26.442 Y122.559 E0.01650
G1 X26.344 Y122.461 E0.00471
G1 X25.770 Y122.463 E0.01942
G1 X26.923 Y123.616 E0.05519
G1 X26.824 Y123.609 E0.00335
G1 X26.814 Y123.711 E0.00346
G1 X26.515 Y123.785 E0.01044
G1 X25.196 Y122.466 E0.06314
G1 X24.622 Y122.469 E0.01942
G1 X26.439 Y124.285 E0.08694
G1 X26.455 Y124.376 E0.00315
G1 X26.387 Y124.403 E0.00249
G1 X25.978 Y124.401 E0.01382
G1 X24.049 Y122.471 E0.09237
G1 X23.475 Y122.474 E0.01942
G1 X25.399 Y124.398 E0.09212
G1 X24.820 Y124.396 E0.01960
G1 X22.901 Y122.476 E0.09187
G1 X22.328 Y122.479 E0.01942
G1 X24.241 Y124.393 E0.09162
G1 X23.663 Y124.390 E0.01960
G1 X22.192 Y122.919 E0.07041
G1 X22.220 Y123.082 E0.00558
G1 X21.861 Y123.165 E0.01247
G1 X23.084 Y124.388 E0.05852
G1 X22.505 Y124.385 E0.01960
G1 X20.737 Y122.618 E0.08460
G1 X20.387 Y122.488 E0.01265
G1 X20.033 Y122.489 E0.01198
G1 X21.162 Y123.618 E0.05404
G1 X21.063 Y123.612 E0.00335
G1 X21.022 Y124.055 E0.01508
G1 X19.459 Y122.492 E0.07484
G1 X18.885 Y122.495 E0.01942
G1 X20.663 Y124.273 E0.08512
G1 X20.387 Y124.375 E0.00999
G1 X20.189 Y124.375 E0.00670
G1 X18.311 Y122.497 E0.08987
G1 X17.738 Y122.500 E0.01942
G1 X19.610 Y124.372 E0.08962
G1 X19.031 Y124.369 E0.01960
G1 X17.164 Y122.502 E0.08937
G1 X16.590 Y122.505 E0.01942
G1 X18.452 Y124.367 E0.08911
G1 X17.873 Y124.364 E0.01960
G1 X16.254 Y122.745 E0.07748
G1 X16.254 Y123.322 E0.01951
G1 X17.294 Y124.361 E0.04976
G1 X16.715 Y124.359 E0.01960
G1 X16.071 Y123.715 E0.03082
M204 S1000
G1 F8640.000
G1 X16.715 Y124.359 E-0.21022
G1 X17.294 Y124.361 E-0.13368
G1 X16.254 Y123.322 E-0.33946
G1 X16.254 Y122.990 E-0.07664
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.123 Y122.454
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.639 Y122.970 E0.02764
M204 S1000
G1 F8640.000
G1 X27.123 Y122.454 E-0.16839
G1 E-0.63161 F2100.00000
G1 Z2.000 F10800.000
G1 X27.023 Y123.883
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.553 Y124.413 E0.02824
M204 S1000
G1 F8640.000
G1 X27.023 Y123.883 E-0.17296
G1 E-0.62704 F2100.00000
G1 Z2.000 F10800.000
G1 X33.001 Y122.951
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.739 Y122.690 E0.01501
G1 X32.762 Y122.568 E0.00504
G1 X33.369 Y122.629 E0.02477
G1 X33.685 Y122.945 E0.01814
M204 S1000
G1 F8640.000
G1 X33.369 Y122.629 E-0.10315
G1 X32.762 Y122.568 E-0.14084
G1 X32.739 Y122.690 E-0.02865
G1 X33.001 Y122.951 E-0.08533
G1 E-0.44204 F2100.00000
G1 Z2.000 F10800.000
G1 X39.775 Y122.907
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.460 Y122.593 E0.01806
G1 X39.315 Y122.610 E0.00597
G1 X38.700 Y122.523 E0.02522
G1 X39.124 Y122.947 E0.02437
M204 S1000
G1 F8640.000
G1 X38.700 Y122.523 E-0.13856
G1 X39.315 Y122.610 E-0.14338
G1 X39.460 Y122.593 E-0.03393
G1 X39.775 Y122.907 E-0.10265
G1 E-0.38148 F2100.00000
G1 Z2.000 F10800.000
G1 X38.948 Y124.484
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.668 Y124.203 E0.01613
G1 X39.017 Y124.110 E0.01468
G1 X39.245 Y124.089 E0.00929
G1 X39.630 Y124.475 E0.02215
M204 S1000
G1 X40.229 Y124.244 F10800.000
M204 S1250
G1 F4800.000
G1 X40.636 Y124.651 E0.01948
M204 S1000
G1 F8640.000
G1 X40.229 Y124.244 E-0.13289
G1 E-0.66711 F2100.00000
G1 Z2.000 F10800.000
G1 X182.616 Y91.249
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.288 Y90.921 E0.01593
G1 X182.699 Y90.747 E0.01534
G1 X183.045 Y91.093 E0.01681
G1 X183.677 Y91.140 E0.02180
G1 X183.110 Y90.574 E0.02757
G1 X183.521 Y90.400 E0.01534
G1 X184.309 Y91.188 E0.03832
G1 X184.474 Y91.200 E0.00567
G1 X185.051 Y91.345 E0.02048
G1 X184.203 Y90.496 E0.04128
G1 X184.776 Y90.485 E0.01972
G1 X185.990 Y91.699 E0.05905
M204 S1000
G1 F8640.000
G1 X184.776 Y90.485 E-0.39650
G1 X184.203 Y90.496 E-0.13242
G1 X184.910 Y91.204 E-0.23108
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X184.900 Y90.258
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.450 Y89.808 E0.02155
M204 S1000
G1 F8640.000
G1 X184.900 Y90.258 E-0.14699
G1 E-0.65301 F2100.00000
G1 Z2.000 F10800.000
G1 X214.848 Y126.072
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.282 Y125.505 E0.02392
G1 X214.285 Y125.001 E0.01506
G1 X215.198 Y125.914 E0.03853
G1 X215.709 Y125.917 E0.01527
G1 X214.466 Y124.674 E0.05249
G1 X214.722 Y124.422 E0.01072
G1 X216.221 Y125.921 E0.06329
G1 X216.732 Y125.924 E0.01527
G1 X214.977 Y124.170 E0.07409
G1 X215.233 Y123.918 E0.01072
G1 X217.243 Y125.928 E0.08489
G1 X217.755 Y125.931 E0.01527
G1 X215.489 Y123.665 E0.09569
G1 X215.744 Y123.413 E0.01072
G1 X218.266 Y125.935 E0.10649
G1 X218.778 Y125.939 E0.01527
G1 X216.050 Y123.211 E0.11519
G1 X216.561 Y123.214 E0.01527
G1 X219.289 Y125.942 E0.11519
G1 X219.801 Y125.946 E0.01527
G1 X217.073 Y123.218 E0.11519
G1 X217.584 Y123.221 E0.01527
G1 X220.312 Y125.949 E0.11519
M73 P27 R73
G1 X220.823 Y125.953 E0.01527
G1 X218.095 Y123.225 E0.11519
G1 X218.607 Y123.229 E0.01527
G1 X221.335 Y125.957 E0.11520
G1 X221.846 Y125.960 E0.01527
G1 X219.495 Y123.609 E0.09929
G1 X219.751 Y123.357 E0.01072
G1 X222.358 Y125.964 E0.11008
G1 X222.869 Y125.967 E0.01527
G1 X220.141 Y123.239 E0.11520
G1 X220.652 Y123.243 E0.01527
G1 X223.381 Y125.971 E0.11520
G1 X223.892 Y125.975 E0.01527
G1 X221.164 Y123.246 E0.11520
G1 X221.675 Y123.250 E0.01527
G1 X224.333 Y125.908 E0.11223
G1 X224.337 Y125.404 E0.01506
G1 X222.187 Y123.254 E0.09078
G1 X222.698 Y123.257 E0.01527
G1 X224.500 Y125.059 E0.07607
M204 S1000
G1 X224.536 Y125.282 F10800.000
M204 S1250
G1 F4800.000
G1 X225.213 Y125.959 E0.03384
G1 X225.819 Y125.963 E0.02141
G1 X224.722 Y124.867 E0.05481
G1 X224.723 Y124.766 E0.00356
G1 X224.464 Y124.503 E0.01307
G1 X224.713 Y124.257 E0.01240
G1 X226.424 Y125.967 E0.08553
G1 X227.030 Y125.972 E0.02141
G1 X225.016 Y123.958 E0.10066
G1 X225.319 Y123.660 E0.01503
G1 X227.635 Y125.976 E0.11579
G1 X228.241 Y125.980 E0.02141
G1 X225.622 Y123.361 E0.13093
G1 X225.925 Y123.063 E0.01503
G1 X228.846 Y125.984 E0.14606
G1 X229.452 Y125.988 E0.02141
G1 X226.231 Y122.768 E0.16103
G1 X226.270 Y122.752 E0.00151
G1 X226.820 Y122.755 E0.01943
G1 X230.057 Y125.993 E0.16185
G1 X230.663 Y125.997 E0.02141
G1 X227.425 Y122.760 E0.16185
G1 X228.031 Y122.764 E0.02141
G1 X231.268 Y126.001 E0.16185
G1 X231.874 Y126.005 E0.02141
G1 X228.636 Y122.768 E0.16185
G1 X229.242 Y122.772 E0.02141
G1 X232.479 Y126.010 E0.16185
G1 X233.085 Y126.014 E0.02141
G1 X229.847 Y122.777 E0.16185
G1 X230.453 Y122.781 E0.02141
G1 X233.690 Y126.018 E0.16185
G1 X234.296 Y126.022 E0.02141
G1 X231.058 Y122.785 E0.16185
G1 X231.664 Y122.789 E0.02140
G1 X234.385 Y125.511 E0.13606
G1 X234.385 Y124.909 E0.02126
G1 X232.269 Y122.794 E0.10578
G1 X232.875 Y122.798 E0.02141
G1 X234.385 Y124.308 E0.07551
G1 X234.385 Y123.707 E0.02126
G1 X233.480 Y122.802 E0.04524
G1 X234.098 Y122.818 E0.02184
G1 X234.568 Y123.289 E0.02352
M204 S1000
G1 F8640.000
G1 X234.098 Y122.818 E-0.15364
G1 X233.480 Y122.802 E-0.14267
G1 X234.385 Y123.707 E-0.29551
G1 X234.385 Y124.308 E-0.13883
G1 X234.295 Y124.218 E-0.02935
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.568 Y121.479
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.932 Y120.843 E0.03045
G1 X233.360 Y120.847 E0.01937
G1 X234.385 Y121.872 E0.04908
G1 X234.385 Y122.449 E0.01951
G1 X232.788 Y120.851 E0.07647
G1 X232.215 Y120.855 E0.01937
G1 X233.757 Y122.397 E0.07379
G1 X233.177 Y122.393 E0.01964
G1 X231.643 Y120.859 E0.07341
G1 X231.071 Y120.863 E0.01937
G1 X232.596 Y122.389 E0.07303
G1 X232.016 Y122.385 E0.01965
G1 X230.499 Y120.867 E0.07264
G1 X229.926 Y120.871 E0.01937
G1 X231.436 Y122.381 E0.07225
G1 X230.855 Y122.377 E0.01965
G1 X229.354 Y120.875 E0.07187
G1 X228.782 Y120.879 E0.01937
G1 X230.275 Y122.373 E0.07148
G1 X229.694 Y122.368 E0.01965
G1 X228.209 Y120.883 E0.07109
G1 X227.637 Y120.887 E0.01937
G1 X229.114 Y122.364 E0.07071
G1 X228.534 Y122.360 E0.01965
G1 X227.065 Y120.891 E0.07032
G1 X226.492 Y120.895 E0.01937
G1 X227.953 Y122.356 E0.06993
G1 X227.373 Y122.352 E0.01965
G1 X225.920 Y120.899 E0.06955
G1 X225.348 Y120.903 E0.01937
G1 X226.792 Y122.348 E0.06916
G1 X226.212 Y122.344 E0.01965
G1 X224.775 Y120.907 E0.06878
G1 X224.203 Y120.911 E0.01937
G1 X225.853 Y122.562 E0.07900
G1 X225.563 Y122.848 E0.01379
G1 X223.631 Y120.915 E0.09250
G1 X223.058 Y120.919 E0.01937
G1 X225.273 Y123.134 E0.10600
G1 X224.982 Y123.420 E0.01379
G1 X222.486 Y120.923 E0.11950
G1 X221.914 Y120.927 E0.01937
G1 X224.692 Y123.706 E0.13301
G1 X224.402 Y123.992 E0.01379
G1 X221.341 Y120.931 E0.14651
G1 X220.769 Y120.935 E0.01937
G1 X222.709 Y122.875 E0.09287
G1 X222.129 Y122.871 E0.01965
G1 X220.197 Y120.939 E0.09248
G1 X219.624 Y120.943 E0.01937
G1 X221.548 Y122.867 E0.09209
G1 X220.968 Y122.863 E0.01965
G1 X219.052 Y120.947 E0.09170
G1 X218.480 Y120.951 E0.01937
G1 X220.387 Y122.859 E0.09131
G1 X219.807 Y122.855 E0.01965
G1 X217.907 Y120.955 E0.09092
G1 X217.335 Y120.959 E0.01937
G1 X219.471 Y123.096 E0.10226
G1 X219.325 Y123.240 E0.00697
G1 X218.939 Y122.849 E0.01861
G1 X218.646 Y122.847 E0.00990
G1 X216.763 Y120.963 E0.09015
G1 X216.191 Y120.967 E0.01937
G1 X218.250 Y123.027 E0.09860
M204 S1000
G1 F8640.000
G1 X216.191 Y120.967 E-0.67259
G1 X216.569 Y120.965 E-0.08741
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X182.393 Y96.707
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.293 Y96.685 E0.00346
G1 X182.144 Y96.543 E0.00697
G1 X73.311 Y111.808 E3.71992
G1 X67.741 Y112.540 E0.19017
G1 X58.713 Y113.612 E0.30772
G1 X39.743 Y116.320 E0.64862
G1 X39.670 Y116.283 E0.00277
G1 X39.377 Y116.222 E0.01016
G1 X38.871 Y116.237 E0.01712
G1 X38.384 Y116.372 E0.01709
G1 X38.122 Y116.515 E0.01013
G1 X38.078 Y116.558 E0.00207
G1 X33.803 Y117.168 E0.14616
G1 X33.729 Y117.130 E0.00280
G1 X33.434 Y117.071 E0.01018
G1 X32.932 Y117.087 E0.01702
G1 X32.447 Y117.219 E0.01703
G1 X32.183 Y117.362 E0.01016
G1 X32.138 Y117.405 E0.00210
G1 X27.863 Y118.016 E0.14618
G1 X27.789 Y117.978 E0.00280
G1 X27.494 Y117.919 E0.01018
G1 X26.992 Y117.935 E0.01703
G1 X26.507 Y118.067 E0.01702
G1 X26.242 Y118.211 E0.01017
G1 X26.198 Y118.253 E0.00209
G1 X21.923 Y118.864 E0.14618
G1 X21.849 Y118.826 E0.00279
G1 X21.555 Y118.767 E0.01017
G1 X21.052 Y118.783 E0.01702
G1 X20.566 Y118.915 E0.01704
G1 X20.303 Y119.058 E0.01013
G1 X20.259 Y119.101 E0.00211
G1 X15.769 Y119.742 E0.15351
G1 X15.410 Y117.309 E0.08327
G1 X19.893 Y116.627 E0.15350
G1 X19.948 Y116.655 E0.00209
G1 X20.242 Y116.716 E0.01016
G1 X20.745 Y116.703 E0.01703
G1 X21.232 Y116.573 E0.01705
G1 X21.496 Y116.431 E0.01016
G1 X21.555 Y116.374 E0.00277
G1 X25.825 Y115.724 E0.14619
G1 X25.880 Y115.753 E0.00208
G1 X26.174 Y115.814 E0.01018
G1 X26.677 Y115.801 E0.01703
G1 X27.163 Y115.671 E0.01703
G1 X27.428 Y115.529 E0.01018
G1 X27.488 Y115.472 E0.00280
G1 X31.757 Y114.822 E0.14617
G1 X31.812 Y114.850 E0.00209
G1 X32.106 Y114.911 E0.01017
G1 X32.609 Y114.898 E0.01703
G1 X33.095 Y114.769 E0.01702
G1 X33.360 Y114.627 E0.01019
G1 X33.420 Y114.569 E0.00280
G1 X37.689 Y113.920 E0.14616
G1 X37.744 Y113.948 E0.00209
G1 X38.037 Y114.009 E0.01013
G1 X38.541 Y113.998 E0.01707
G1 X39.029 Y113.866 E0.01711
G1 X39.293 Y113.724 E0.01016
G1 X39.352 Y113.667 E0.00278
G1 X58.297 Y110.785 E0.64863
G1 X67.144 Y109.224 E0.30411
G1 X72.723 Y108.312 E0.19133
G1 X180.231 Y91.691 E3.68227
G1 X180.832 Y93.063 E0.05069
G1 X180.889 Y93.059 E0.00195
G1 X180.910 Y93.103 E0.00164
G1 X183.070 Y93.095 E0.07311
G1 X183.614 Y93.152 E0.01851
G1 X184.556 Y93.402 E0.03300
G1 X184.799 Y93.575 E0.01009
G1 X184.773 Y93.737 E0.00555
G1 X181.590 Y95.798 E0.12834
G1 X182.268 Y96.044 E0.02442
G1 X182.372 Y96.295 E0.00922
G1 X182.242 Y96.351 E0.00478
G1 X182.370 Y96.652 E0.01106
M204 S1000
G1 X182.499 Y95.694 F10800.000
M204 S800
G1 F1500.000
G1 X182.689 Y95.763 E0.00685
G1 X182.770 Y95.982 E0.00789
G1 X182.697 Y96.015 E0.00273
G1 X182.902 Y96.512 E0.01821
G1 X182.775 Y96.566 E0.00466
G1 X183.075 Y97.276 E0.02610
G1 X182.095 Y97.058 E0.03402
G1 X182.006 Y96.973 E0.00414
G1 X73.366 Y112.211 E3.71333
G1 X67.791 Y112.944 E0.19032
G1 X58.766 Y114.015 E0.30764
G1 X39.673 Y116.741 E0.65282
G1 X39.535 Y116.670 E0.00527
G1 X39.341 Y116.630 E0.00670
G1 X38.932 Y116.642 E0.01384
G1 X38.538 Y116.751 E0.01383
G1 X38.365 Y116.846 E0.00669
G1 X38.266 Y116.942 E0.00467
G1 X33.733 Y117.589 E0.15498
G1 X33.594 Y117.518 E0.00528
G1 X33.400 Y117.479 E0.00670
G1 X32.993 Y117.492 E0.01380
G1 X32.599 Y117.600 E0.01381
G1 X32.425 Y117.694 E0.00670
G1 X32.326 Y117.790 E0.00468
G1 X27.793 Y118.437 E0.15498
G1 X27.654 Y118.366 E0.00528
G1 X27.460 Y118.327 E0.00670
G1 X27.053 Y118.340 E0.01380
G1 X26.659 Y118.448 E0.01380
G1 X26.485 Y118.542 E0.00670
G1 X26.386 Y118.638 E0.00467
G1 X21.853 Y119.285 E0.15500
G1 X21.714 Y119.214 E0.00527
G1 X21.520 Y119.175 E0.00669
G1 X21.113 Y119.188 E0.01379
G1 X20.719 Y119.296 E0.01382
G1 X20.546 Y119.390 E0.00668
G1 X20.446 Y119.486 E0.00469
G1 X15.425 Y120.203 E0.17166
G1 X14.948 Y116.967 E0.11070
G1 X19.962 Y116.204 E0.17167
G1 X20.085 Y116.267 E0.00467
G1 X20.279 Y116.308 E0.00669
G1 X20.686 Y116.297 E0.01381
G1 X21.081 Y116.192 E0.01381
G1 X21.255 Y116.098 E0.00668
G1 X21.367 Y115.991 E0.00526
G1 X25.894 Y115.302 E0.15501
G1 X26.017 Y115.365 E0.00466
G1 X26.211 Y115.405 E0.00671
G1 X26.618 Y115.395 E0.01381
G1 X27.012 Y115.290 E0.01380
G1 X27.187 Y115.196 E0.00670
G1 X27.299 Y115.088 E0.00528
G1 X31.826 Y114.400 E0.15498
G1 X31.949 Y114.463 E0.00467
G1 X32.143 Y114.503 E0.00670
G1 X32.550 Y114.493 E0.01381
G1 X32.944 Y114.388 E0.01380
G1 X33.119 Y114.294 E0.00670
G1 X33.231 Y114.186 E0.00528
G1 X37.758 Y113.498 E0.15498
G1 X37.881 Y113.561 E0.00468
G1 X38.074 Y113.601 E0.00669
G1 X38.483 Y113.592 E0.01383
G1 X38.877 Y113.486 E0.01383
G1 X39.051 Y113.392 E0.00669
G1 X39.164 Y113.284 E0.00527
G1 X58.231 Y110.384 E0.65282
G1 X67.076 Y108.823 E0.30403
G1 X72.659 Y107.910 E0.19148
G1 X180.468 Y91.242 E3.69255
G1 X180.733 Y91.796 E0.02077
G1 X181.093 Y92.638 E0.03102
G1 X181.137 Y92.636 E0.00149
G1 X181.166 Y92.695 E0.00222
G1 X183.091 Y92.688 E0.06516
G1 X183.688 Y92.750 E0.02032
G1 X184.062 Y92.849 E0.01310
G1 F1800.000
G1 X184.732 Y93.028 E0.03443
G1 X185.096 Y93.287 E0.02218
G1 X185.229 Y93.464 E0.01097
G1 X185.111 Y94.197 E0.03686
G1 X185.086 Y94.226 E0.00192
G1 X185.108 Y94.005 E0.01104
G1 X184.878 Y94.154 E0.01362
G1 F1500.000
G1 X184.366 Y94.485 E0.02065
G1 F1800.000
G1 X184.081 Y94.670 E0.01683
G1 F1500.000
G1 X182.549 Y95.662 E0.06178
M204 S1000
G1 X182.026 Y95.368 F10800.000
G1 F1800.000
G1 X181.716 Y95.099 E0.02359
G1 X181.623 Y94.444 E0.03804
G1 X181.532 Y94.340 E0.00792
G1 X182.280 Y94.968 E0.05615
G1 X182.692 Y94.701 E0.02826
G1 X181.202 Y93.450 E0.11191
G1 X181.225 Y93.423 E0.00203
G1 X181.897 Y93.421 E0.03870
G1 X183.105 Y94.434 E0.09064
G1 X183.517 Y94.167 E0.02826
G1 X182.625 Y93.418 E0.06699
G1 X183.054 Y93.417 E0.02469
G1 X183.396 Y93.452 E0.01979
G1 X184.088 Y94.033 E0.05195
G1 F8640.000
G1 X183.396 Y93.452 E-0.20853
G1 X183.054 Y93.417 E-0.07946
G1 X182.625 Y93.418 E-0.09910
G1 X183.517 Y94.167 E-0.26892
G1 X183.139 Y94.412 E-0.10399
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X180.918 Y93.412
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.602 Y92.097 E0.06300
G1 X179.103 Y92.174 E0.01710
G1 X180.522 Y93.593 E0.06794
G1 X180.420 Y93.712 E0.00531
G1 X181.221 Y94.628 E0.04124
G1 X181.261 Y94.908 E0.00957
G1 X178.836 Y92.483 E0.11615
G1 X178.591 Y92.814 E0.01395
G1 X181.492 Y95.715 E0.13895
M204 S1000
G1 X181.685 Y96.484 F10800.000
M204 S1250
G1 F4800.000
G1 X178.347 Y93.146 E0.15990
G1 X178.250 Y93.276 E0.00548
G1 X178.241 Y93.347 E0.00244
G1 X178.423 Y93.798 E0.01644
G1 X181.018 Y96.393 E0.12430
G1 X180.512 Y96.463 E0.01728
G1 X178.811 Y94.762 E0.08149
G1 X179.199 Y95.727 E0.03522
G1 X180.169 Y96.697 E0.04646
M204 S1000
G1 F8640.000
G1 X179.199 Y95.727 E-0.31674
G1 X178.811 Y94.762 E-0.24009
G1 X179.433 Y95.384 E-0.20317
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X176.224 Y92.616
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.542 Y92.935 E0.01743
G1 X177.113 Y92.846 E0.02236
G1 X176.797 Y92.531 E0.01729
G1 X177.368 Y92.443 E0.02236
G1 X177.844 Y92.919 E0.02608
M204 S1000
G1 X178.564 Y92.475 F10800.000
M204 S1250
G1 F4800.000
G1 X178.215 Y92.126 E0.01670
M204 S1000
G1 F8640.000
G1 X178.564 Y92.475 E-0.11391
G1 E-0.68609 F2100.00000
G1 Z2.000 F10800.000
G1 X178.197 Y93.837
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.551 Y93.191 E0.03093
G1 X177.052 Y93.268 E0.01709
G1 X178.255 Y94.471 E0.05759
G1 X178.643 Y95.436 E0.03520
G1 X175.880 Y92.673 E0.13226
G1 X175.381 Y92.750 E0.01709
G1 X179.032 Y96.400 E0.17475
G1 X179.135 Y96.657 E0.00935
G1 X178.764 Y96.709 E0.01268
G1 X174.882 Y92.827 E0.18582
G1 X174.383 Y92.904 E0.01709
G1 X178.259 Y96.780 E0.18552
G1 X177.753 Y96.850 E0.01727
G1 X173.884 Y92.981 E0.18522
G1 X173.385 Y93.058 E0.01709
G1 X177.248 Y96.921 E0.18492
G1 X176.743 Y96.992 E0.01727
G1 X172.886 Y93.135 E0.18462
G1 X172.387 Y93.213 E0.01709
G1 X176.237 Y97.063 E0.18432
G1 X175.732 Y97.134 E0.01727
G1 X171.888 Y93.290 E0.18402
G1 X171.389 Y93.367 E0.01709
G1 X175.227 Y97.205 E0.18372
G1 X174.721 Y97.276 E0.01727
G1 X170.890 Y93.444 E0.18342
G1 X170.391 Y93.521 E0.01709
G1 X174.216 Y97.347 E0.18311
G1 X173.711 Y97.417 E0.01727
G1 X169.892 Y93.598 E0.18281
G1 X169.393 Y93.676 E0.01709
G1 X173.205 Y97.488 E0.18251
G1 X172.700 Y97.559 E0.01727
G1 X168.894 Y93.753 E0.18221
G1 X168.395 Y93.830 E0.01709
G1 X172.195 Y97.630 E0.18191
G1 X171.689 Y97.701 E0.01727
G1 X167.896 Y93.907 E0.18161
G1 X167.396 Y93.984 E0.01709
G1 X171.184 Y97.772 E0.18131
G1 X170.679 Y97.843 E0.01727
G1 X166.897 Y94.061 E0.18101
G1 X166.398 Y94.139 E0.01709
G1 X170.173 Y97.914 E0.18071
G1 X169.668 Y97.984 E0.01727
G1 X165.899 Y94.216 E0.18041
G1 X165.400 Y94.293 E0.01709
G1 X169.163 Y98.055 E0.18011
G1 X168.657 Y98.126 E0.01727
G1 X164.901 Y94.370 E0.17981
G1 X164.402 Y94.447 E0.01709
G1 X168.152 Y98.197 E0.17951
G1 X167.647 Y98.268 E0.01727
G1 X163.903 Y94.524 E0.17921
G1 X163.404 Y94.601 E0.01709
G1 X167.141 Y98.339 E0.17891
G1 X166.636 Y98.410 E0.01727
G1 X162.905 Y94.679 E0.17861
G1 X162.406 Y94.756 E0.01709
G1 X166.131 Y98.481 E0.17831
G1 X165.625 Y98.551 E0.01727
G1 X161.907 Y94.833 E0.17801
G1 X161.408 Y94.910 E0.01709
G1 X165.120 Y98.622 E0.17770
G1 X164.615 Y98.693 E0.01727
G1 X160.909 Y94.987 E0.17740
G1 X160.410 Y95.064 E0.01709
G1 X164.109 Y98.764 E0.17710
G1 X163.604 Y98.835 E0.01727
G1 X159.911 Y95.142 E0.17680
G1 X159.412 Y95.219 E0.01709
G1 X163.099 Y98.906 E0.17650
G1 X162.593 Y98.977 E0.01727
G1 X158.913 Y95.296 E0.17620
G1 X158.414 Y95.373 E0.01709
G1 X162.088 Y99.048 E0.17590
G1 X161.583 Y99.119 E0.01727
G1 X157.914 Y95.450 E0.17560
G1 X157.415 Y95.527 E0.01709
G1 X161.077 Y99.189 E0.17530
G1 X160.572 Y99.260 E0.01727
G1 X156.916 Y95.604 E0.17500
G1 X156.417 Y95.682 E0.01709
G1 X160.067 Y99.331 E0.17470
G1 X159.561 Y99.402 E0.01727
G1 X155.918 Y95.759 E0.17440
G1 X155.419 Y95.836 E0.01709
G1 X159.056 Y99.473 E0.17410
G1 X158.551 Y99.544 E0.01727
G1 X154.920 Y95.913 E0.17380
G1 X154.421 Y95.990 E0.01709
G1 X158.045 Y99.615 E0.17350
G1 X157.540 Y99.686 E0.01727
G1 X153.922 Y96.067 E0.17320
G1 X153.423 Y96.145 E0.01709
G1 X157.035 Y99.756 E0.17290
G1 X156.529 Y99.827 E0.01727
G1 X152.924 Y96.222 E0.17260
G1 X152.425 Y96.299 E0.01709
G1 X156.024 Y99.898 E0.17230
G1 X155.519 Y99.969 E0.01727
G1 X151.926 Y96.376 E0.17199
G1 X151.427 Y96.453 E0.01709
G1 X155.013 Y100.040 E0.17169
G1 X154.508 Y100.111 E0.01727
G1 X150.928 Y96.530 E0.17139
G1 X150.429 Y96.608 E0.01709
G1 X154.003 Y100.182 E0.17109
G1 X153.498 Y100.253 E0.01727
G1 X149.930 Y96.685 E0.17079
G1 X149.431 Y96.762 E0.01709
G1 X152.992 Y100.323 E0.17049
G1 X152.487 Y100.394 E0.01727
G1 X148.932 Y96.839 E0.17019
G1 X148.432 Y96.916 E0.01709
G1 X151.982 Y100.465 E0.16989
G1 X151.476 Y100.536 E0.01727
G1 X147.933 Y96.993 E0.16959
G1 X147.434 Y97.070 E0.01709
G1 X150.971 Y100.607 E0.16929
G1 X150.466 Y100.678 E0.01727
G1 X146.935 Y97.148 E0.16899
M73 Q28 S73
G1 X146.436 Y97.225 E0.01709
G1 X149.960 Y100.749 E0.16869
G1 X149.455 Y100.820 E0.01727
G1 X145.937 Y97.302 E0.16839
G1 X145.438 Y97.379 E0.01709
G1 X148.950 Y100.890 E0.16809
G1 X148.444 Y100.961 E0.01727
G1 X144.939 Y97.456 E0.16779
G1 X144.440 Y97.533 E0.01709
G1 X147.939 Y101.032 E0.16749
G1 X147.434 Y101.103 E0.01727
G1 X143.941 Y97.611 E0.16719
G1 X143.442 Y97.688 E0.01709
G1 X146.928 Y101.174 E0.16689
G1 X146.423 Y101.245 E0.01727
G1 X142.943 Y97.765 E0.16659
G1 X142.444 Y97.842 E0.01709
G1 X145.918 Y101.316 E0.16628
G1 X145.412 Y101.387 E0.01727
G1 X141.945 Y97.919 E0.16598
G1 X141.446 Y97.996 E0.01709
G1 X144.907 Y101.458 E0.16568
G1 X144.402 Y101.528 E0.01727
G1 X140.947 Y98.074 E0.16538
G1 X140.448 Y98.151 E0.01709
G1 X143.896 Y101.599 E0.16508
G1 X143.391 Y101.670 E0.01727
G1 X139.949 Y98.228 E0.16478
G1 X139.450 Y98.305 E0.01709
G1 X142.886 Y101.741 E0.16448
G1 X142.380 Y101.812 E0.01727
G1 X138.950 Y98.382 E0.16418
G1 X138.451 Y98.459 E0.01709
G1 X141.875 Y101.883 E0.16388
G1 X141.370 Y101.954 E0.01727
G1 X137.952 Y98.536 E0.16358
G1 X137.453 Y98.614 E0.01709
G1 X140.864 Y102.025 E0.16328
G1 X140.359 Y102.095 E0.01727
G1 X136.954 Y98.691 E0.16298
G1 X136.455 Y98.768 E0.01709
G1 X139.854 Y102.166 E0.16268
G1 X139.348 Y102.237 E0.01727
G1 X135.956 Y98.845 E0.16238
G1 X135.457 Y98.922 E0.01709
G1 X138.843 Y102.308 E0.16208
G1 X138.338 Y102.379 E0.01727
G1 X134.958 Y98.999 E0.16178
G1 X134.459 Y99.077 E0.01709
G1 X137.832 Y102.450 E0.16148
G1 X137.327 Y102.521 E0.01727
G1 X133.960 Y99.154 E0.16118
G1 X133.461 Y99.231 E0.01709
G1 X136.822 Y102.592 E0.16088
G1 X136.316 Y102.662 E0.01727
G1 X132.962 Y99.308 E0.16057
G1 X132.463 Y99.385 E0.01709
G1 X135.811 Y102.733 E0.16027
G1 X135.306 Y102.804 E0.01727
G1 X131.964 Y99.462 E0.15997
G1 X131.465 Y99.539 E0.01709
G1 X134.800 Y102.875 E0.15967
G1 X134.295 Y102.946 E0.01727
G1 X130.966 Y99.617 E0.15937
G1 X130.467 Y99.694 E0.01709
G1 X133.790 Y103.017 E0.15907
G1 X133.284 Y103.088 E0.01727
G1 X129.967 Y99.771 E0.15877
G1 X129.468 Y99.848 E0.01709
G1 X132.779 Y103.159 E0.15847
G1 X132.274 Y103.229 E0.01727
G1 X128.969 Y99.925 E0.15817
G1 X128.470 Y100.002 E0.01709
G1 X131.768 Y103.300 E0.15787
G1 X131.263 Y103.371 E0.01727
G1 X127.971 Y100.080 E0.15757
G1 X127.472 Y100.157 E0.01709
G1 X130.758 Y103.442 E0.15727
G1 X130.252 Y103.513 E0.01727
G1 X126.973 Y100.234 E0.15697
G1 X126.474 Y100.311 E0.01709
G1 X129.747 Y103.584 E0.15667
G1 X129.242 Y103.655 E0.01727
G1 X125.975 Y100.388 E0.15637
G1 X125.476 Y100.465 E0.01709
G1 X128.736 Y103.726 E0.15607
G1 X128.231 Y103.797 E0.01727
G1 X124.977 Y100.543 E0.15577
G1 X124.478 Y100.620 E0.01709
G1 X127.726 Y103.867 E0.15547
G1 X127.220 Y103.938 E0.01727
G1 X123.979 Y100.697 E0.15516
G1 X123.480 Y100.774 E0.01709
G1 X126.715 Y104.009 E0.15486
G1 X126.210 Y104.080 E0.01727
G1 X122.981 Y100.851 E0.15456
G1 X122.482 Y100.928 E0.01709
G1 X125.704 Y104.151 E0.15426
G1 X125.199 Y104.222 E0.01727
G1 X121.983 Y101.005 E0.15396
G1 X121.484 Y101.083 E0.01709
G1 X124.694 Y104.293 E0.15366
G1 X124.188 Y104.364 E0.01727
G1 X120.985 Y101.160 E0.15336
G1 X120.485 Y101.237 E0.01709
G1 X123.683 Y104.434 E0.15306
G1 X123.178 Y104.505 E0.01727
G1 X119.986 Y101.314 E0.15276
G1 X119.487 Y101.391 E0.01709
G1 X122.672 Y104.576 E0.15246
G1 X122.167 Y104.647 E0.01727
G1 X118.988 Y101.468 E0.15216
G1 X118.489 Y101.546 E0.01709
G1 X121.662 Y104.718 E0.15186
G1 X121.156 Y104.789 E0.01727
G1 X117.990 Y101.623 E0.15156
G1 X117.491 Y101.700 E0.01709
G1 X120.651 Y104.860 E0.15126
G1 X120.146 Y104.931 E0.01727
G1 X116.992 Y101.777 E0.15096
G1 X116.493 Y101.854 E0.01709
G1 X119.640 Y105.001 E0.15066
G1 X119.135 Y105.072 E0.01727
G1 X115.994 Y101.931 E0.15036
G1 X115.495 Y102.009 E0.01709
G1 X118.630 Y105.143 E0.15006
G1 X118.124 Y105.214 E0.01727
G1 X114.996 Y102.086 E0.14976
G1 X114.497 Y102.163 E0.01709
G1 X117.619 Y105.285 E0.14945
G1 X117.114 Y105.356 E0.01727
G1 X113.998 Y102.240 E0.14915
G1 X113.499 Y102.317 E0.01709
G1 X116.608 Y105.427 E0.14885
G1 X116.103 Y105.498 E0.01727
G1 X113.000 Y102.394 E0.14855
G1 X112.501 Y102.471 E0.01709
G1 X115.598 Y105.568 E0.14825
G1 X115.092 Y105.639 E0.01727
G1 X112.002 Y102.549 E0.14795
G1 X111.503 Y102.626 E0.01709
G1 X114.587 Y105.710 E0.14765
G1 X114.082 Y105.781 E0.01727
G1 X111.003 Y102.703 E0.14735
G1 X110.504 Y102.780 E0.01709
G1 X113.576 Y105.852 E0.14705
G1 X113.071 Y105.923 E0.01727
G1 X110.005 Y102.857 E0.14675
G1 X109.506 Y102.934 E0.01709
G1 X112.566 Y105.994 E0.14645
G1 X112.060 Y106.065 E0.01727
G1 X109.007 Y103.012 E0.14615
G1 X108.508 Y103.089 E0.01709
G1 X111.555 Y106.136 E0.14585
G1 X111.050 Y106.206 E0.01727
G1 X108.009 Y103.166 E0.14555
G1 X107.510 Y103.243 E0.01709
G1 X110.544 Y106.277 E0.14525
G1 X110.039 Y106.348 E0.01727
G1 X107.011 Y103.320 E0.14495
G1 X106.512 Y103.397 E0.01709
G1 X109.534 Y106.419 E0.14465
G1 X109.028 Y106.490 E0.01727
G1 X106.013 Y103.474 E0.14435
G1 X105.514 Y103.552 E0.01709
G1 X108.523 Y106.561 E0.14405
G1 X108.018 Y106.632 E0.01727
G1 X105.015 Y103.629 E0.14374
G1 X104.516 Y103.706 E0.01709
G1 X107.512 Y106.703 E0.14344
G1 X107.007 Y106.773 E0.01727
G1 X104.017 Y103.783 E0.14314
G1 X103.518 Y103.860 E0.01709
G1 X106.502 Y106.844 E0.14284
G1 X105.996 Y106.915 E0.01727
G1 X103.019 Y103.937 E0.14254
G1 X102.520 Y104.015 E0.01709
G1 X105.491 Y106.986 E0.14224
G1 X104.986 Y107.057 E0.01727
G1 X102.021 Y104.092 E0.14194
G1 X101.521 Y104.169 E0.01709
G1 X104.480 Y107.128 E0.14164
G1 X103.975 Y107.199 E0.01727
G1 X101.022 Y104.246 E0.14134
G1 X100.523 Y104.323 E0.01709
G1 X103.470 Y107.270 E0.14104
G1 X102.964 Y107.340 E0.01727
G1 X100.024 Y104.400 E0.14074
G1 X99.525 Y104.478 E0.01709
G1 X102.459 Y107.411 E0.14044
G1 X101.954 Y107.482 E0.01727
G1 X99.026 Y104.555 E0.14014
G1 X98.527 Y104.632 E0.01709
G1 X101.448 Y107.553 E0.13984
G1 X100.943 Y107.624 E0.01727
G1 X98.028 Y104.709 E0.13954
G1 X97.529 Y104.786 E0.01709
G1 X100.438 Y107.695 E0.13924
G1 X99.932 Y107.766 E0.01727
G1 X97.030 Y104.863 E0.13894
G1 X96.531 Y104.940 E0.01709
G1 X99.427 Y107.837 E0.13864
G1 X98.922 Y107.907 E0.01727
G1 X96.032 Y105.018 E0.13833
G1 X95.533 Y105.095 E0.01709
G1 X98.416 Y107.978 E0.13803
G1 X97.911 Y108.049 E0.01727
G1 X95.034 Y105.172 E0.13773
G1 X94.535 Y105.249 E0.01709
G1 X97.406 Y108.120 E0.13743
G1 X96.900 Y108.191 E0.01727
G1 X94.036 Y105.326 E0.13713
G1 X93.537 Y105.403 E0.01709
G1 X96.395 Y108.262 E0.13683
G1 X95.890 Y108.333 E0.01727
G1 X93.038 Y105.481 E0.13653
G1 X92.539 Y105.558 E0.01709
G1 X95.384 Y108.404 E0.13623
G1 X94.879 Y108.474 E0.01727
G1 X92.039 Y105.635 E0.13593
G1 X91.540 Y105.712 E0.01709
G1 X94.374 Y108.545 E0.13563
G1 X93.868 Y108.616 E0.01727
G1 X91.041 Y105.789 E0.13533
G1 X90.542 Y105.866 E0.01709
G1 X93.363 Y108.687 E0.13503
G1 X92.858 Y108.758 E0.01727
G1 X90.043 Y105.944 E0.13473
G1 X89.544 Y106.021 E0.01709
G1 X92.352 Y108.829 E0.13443
G1 X91.847 Y108.900 E0.01727
G1 X89.045 Y106.098 E0.13413
G1 X88.546 Y106.175 E0.01709
G1 X91.342 Y108.971 E0.13383
G1 X90.836 Y109.042 E0.01727
G1 X88.047 Y106.252 E0.13353
G1 X87.548 Y106.329 E0.01709
G1 X90.331 Y109.112 E0.13323
G1 X89.826 Y109.183 E0.01727
G1 X87.049 Y106.406 E0.13293
G1 X86.550 Y106.484 E0.01709
G1 X89.320 Y109.254 E0.13262
G1 X88.815 Y109.325 E0.01727
G1 X86.051 Y106.561 E0.13232
G1 X85.552 Y106.638 E0.01709
G1 X88.310 Y109.396 E0.13202
G1 X87.804 Y109.467 E0.01727
G1 X85.053 Y106.715 E0.13172
G1 X84.554 Y106.792 E0.01709
G1 X87.299 Y109.538 E0.13142
G1 X86.794 Y109.609 E0.01727
G1 X84.055 Y106.869 E0.13112
G1 X83.556 Y106.947 E0.01709
G1 X86.288 Y109.679 E0.13082
G1 X85.783 Y109.750 E0.01727
G1 X83.057 Y107.024 E0.13052
G1 X82.557 Y107.101 E0.01709
G1 X85.278 Y109.821 E0.13022
M73 P28 R72
G1 X84.772 Y109.892 E0.01727
G1 X82.058 Y107.178 E0.12992
G1 X81.559 Y107.255 E0.01709
G1 X84.267 Y109.963 E0.12962
G1 X83.762 Y110.034 E0.01727
G1 X81.060 Y107.332 E0.12932
G1 X80.561 Y107.409 E0.01709
G1 X83.256 Y110.105 E0.12902
G1 X82.751 Y110.176 E0.01727
G1 X80.062 Y107.487 E0.12872
G1 X79.563 Y107.564 E0.01709
G1 X82.246 Y110.246 E0.12842
G1 X81.740 Y110.317 E0.01727
G1 X79.064 Y107.641 E0.12812
G1 X78.565 Y107.718 E0.01709
G1 X81.235 Y110.388 E0.12782
G1 X80.730 Y110.459 E0.01727
G1 X78.066 Y107.795 E0.12752
G1 X77.567 Y107.872 E0.01709
G1 X80.224 Y110.530 E0.12722
G1 X79.719 Y110.601 E0.01727
G1 X77.068 Y107.950 E0.12691
G1 X76.569 Y108.027 E0.01709
G1 X79.214 Y110.672 E0.12661
G1 X78.708 Y110.743 E0.01727
G1 X76.070 Y108.104 E0.12631
G1 X75.571 Y108.181 E0.01709
G1 X78.203 Y110.813 E0.12601
G1 X77.698 Y110.884 E0.01727
G1 X75.072 Y108.258 E0.12571
G1 X74.573 Y108.335 E0.01709
G1 X77.192 Y110.955 E0.12541
G1 X76.687 Y111.026 E0.01727
G1 X74.074 Y108.413 E0.12511
G1 X73.574 Y108.490 E0.01709
G1 X76.182 Y111.097 E0.12481
G1 X75.676 Y111.168 E0.01727
G1 X73.075 Y108.567 E0.12451
G1 X72.578 Y108.645 E0.01705
G1 X75.171 Y111.239 E0.12414
G1 X74.666 Y111.310 E0.01727
G1 X72.083 Y108.726 E0.12366
G1 X71.587 Y108.807 E0.01699
G1 X74.160 Y111.381 E0.12317
G1 X73.655 Y111.451 E0.01727
G1 X71.092 Y108.888 E0.12269
G1 X70.597 Y108.969 E0.01699
G1 X73.149 Y111.521 E0.12216
G1 X72.640 Y111.588 E0.01739
G1 X70.102 Y109.050 E0.12149
G1 X69.606 Y109.131 E0.01699
G1 X72.130 Y111.655 E0.12082
G1 X71.621 Y111.722 E0.01739
G1 X69.111 Y109.212 E0.12015
G1 X68.616 Y109.293 E0.01699
G1 X71.112 Y111.789 E0.11947
G1 X70.603 Y111.856 E0.01739
G1 X68.121 Y109.374 E0.11880
G1 X67.625 Y109.455 E0.01699
G1 X70.093 Y111.923 E0.11813
G1 X69.584 Y111.990 E0.01739
G1 X67.131 Y109.537 E0.11742
G1 X66.641 Y109.623 E0.01684
G1 X69.075 Y112.057 E0.11649
G1 X68.565 Y112.124 E0.01739
G1 X66.151 Y109.710 E0.11556
G1 X65.662 Y109.796 E0.01684
G1 X68.056 Y112.191 E0.11463
G1 X67.545 Y112.256 E0.01744
G1 X65.172 Y109.883 E0.11361
G1 X64.682 Y109.969 E0.01684
G1 X67.030 Y112.317 E0.11240
G1 X66.515 Y112.378 E0.01756
G1 X64.192 Y110.055 E0.11119
G1 X63.702 Y110.142 E0.01684
G1 X66.000 Y112.439 E0.10998
G1 X65.485 Y112.500 E0.01756
G1 X63.213 Y110.228 E0.10877
G1 X62.723 Y110.315 E0.01684
G1 X64.970 Y112.562 E0.10756
G1 X64.455 Y112.623 E0.01756
G1 X62.233 Y110.401 E0.10635
G1 X61.743 Y110.487 E0.01684
G1 X63.940 Y112.684 E0.10514
G1 X63.425 Y112.745 E0.01756
G1 X61.253 Y110.574 E0.10393
G1 X60.764 Y110.660 E0.01684
G1 X62.909 Y112.806 E0.10272
G1 X62.394 Y112.867 E0.01756
G1 X60.274 Y110.747 E0.10152
G1 X59.784 Y110.833 E0.01684
G1 X61.879 Y112.928 E0.10031
G1 X61.364 Y112.990 E0.01756
G1 X59.294 Y110.919 E0.09910
G1 X58.804 Y111.006 E0.01684
G1 X60.849 Y113.051 E0.09789
G1 X60.334 Y113.112 E0.01756
G1 X58.314 Y111.092 E0.09671
G1 X57.814 Y111.168 E0.01712
G1 X59.819 Y113.173 E0.09599
G1 X59.304 Y113.234 E0.01756
G1 X57.314 Y111.244 E0.09528
G1 X56.813 Y111.320 E0.01712
G1 X58.789 Y113.295 E0.09456
G1 X58.282 Y113.365 E0.01731
G1 X56.313 Y111.396 E0.09425
G1 X55.813 Y111.472 E0.01712
G1 X57.778 Y113.437 E0.09406
G1 X57.274 Y113.509 E0.01724
G1 X55.313 Y111.548 E0.09386
G1 X54.813 Y111.624 E0.01712
G1 X56.770 Y113.581 E0.09366
G1 X56.265 Y113.653 E0.01724
G1 X54.313 Y111.700 E0.09347
G1 X53.813 Y111.776 E0.01712
G1 X55.761 Y113.725 E0.09327
G1 X55.257 Y113.797 E0.01724
G1 X53.312 Y111.852 E0.09308
G1 X52.812 Y111.928 E0.01712
G1 X54.753 Y113.869 E0.09288
G1 X54.248 Y113.941 E0.01724
G1 X52.312 Y112.004 E0.09269
G1 X51.812 Y112.081 E0.01712
G1 X53.744 Y114.013 E0.09249
G1 X53.240 Y114.085 E0.01724
G1 X51.312 Y112.157 E0.09229
G1 X50.812 Y112.233 E0.01712
G1 X52.736 Y114.157 E0.09210
G1 X52.232 Y114.229 E0.01724
G1 X50.312 Y112.309 E0.09190
G1 X49.812 Y112.385 E0.01712
G1 X51.727 Y114.301 E0.09171
G1 X51.223 Y114.373 E0.01724
G1 X49.311 Y112.461 E0.09151
G1 X48.811 Y112.537 E0.01712
G1 X50.719 Y114.445 E0.09131
G1 X50.215 Y114.517 E0.01724
G1 X48.311 Y112.613 E0.09112
G1 X47.811 Y112.689 E0.01712
G1 X49.710 Y114.589 E0.09092
G1 X49.206 Y114.660 E0.01724
G1 X47.311 Y112.765 E0.09073
G1 X46.811 Y112.841 E0.01712
G1 X48.702 Y114.732 E0.09053
G1 X48.198 Y114.804 E0.01724
G1 X46.311 Y112.917 E0.09034
G1 X45.810 Y112.993 E0.01712
G1 X47.693 Y114.876 E0.09014
G1 X47.189 Y114.948 E0.01724
G1 X45.310 Y113.069 E0.08994
G1 X44.810 Y113.146 E0.01712
G1 X46.685 Y115.020 E0.08975
G1 X46.181 Y115.092 E0.01724
G1 X44.310 Y113.222 E0.08955
G1 X43.810 Y113.298 E0.01712
G1 X45.677 Y115.164 E0.08936
G1 X45.172 Y115.236 E0.01724
G1 X43.310 Y113.374 E0.08916
G1 X42.810 Y113.450 E0.01712
G1 X44.668 Y115.308 E0.08896
G1 X44.164 Y115.380 E0.01724
G1 X42.309 Y113.526 E0.08877
G1 X41.809 Y113.602 E0.01712
G1 X43.660 Y115.452 E0.08857
G1 X43.155 Y115.524 E0.01724
G1 X41.309 Y113.678 E0.08838
G1 X40.809 Y113.754 E0.01712
G1 X42.651 Y115.596 E0.08818
G1 X42.147 Y115.668 E0.01724
G1 X40.309 Y113.830 E0.08799
G1 X39.809 Y113.906 E0.01712
G1 X41.643 Y115.740 E0.08779
G1 X41.139 Y115.812 E0.01724
G1 X39.746 Y114.419 E0.06668
G1 X39.769 Y114.487 E0.00242
G1 X39.392 Y114.642 E0.01378
G1 X40.634 Y115.884 E0.05947
G1 X40.130 Y115.956 E0.01724
G1 X38.978 Y114.804 E0.05517
G1 X38.689 Y114.868 E0.01000
G1 X38.481 Y114.883 E0.00707
G1 X38.945 Y115.348 E0.02222
G1 X38.719 Y115.368 E0.00769
G1 X38.453 Y115.431 E0.00926
G1 X37.308 Y114.287 E0.05479
G1 X36.808 Y114.363 E0.01712
G1 X38.040 Y115.595 E0.05899
G1 X37.681 Y115.748 E0.01321
G1 X37.716 Y115.847 E0.00355
G1 X36.308 Y114.439 E0.06740
G1 X35.808 Y114.515 E0.01712
G1 X37.609 Y116.316 E0.08622
G1 X37.105 Y116.388 E0.01724
G1 X35.308 Y114.591 E0.08603
G1 X34.807 Y114.667 E0.01712
G1 X36.600 Y116.460 E0.08583
G1 X36.096 Y116.532 E0.01724
G1 X34.307 Y114.743 E0.08563
G1 X33.807 Y114.819 E0.01712
G1 X35.592 Y116.604 E0.08544
G1 X35.088 Y116.676 E0.01724
G1 X33.729 Y115.317 E0.06506
G1 X33.761 Y115.414 E0.00347
G1 X33.396 Y115.560 E0.01331
G1 X34.584 Y116.748 E0.05685
G1 X34.079 Y116.820 E0.01724
G1 X33.876 Y116.617 E0.00972
G1 X33.887 Y116.261 E0.01205
G1 X33.484 Y116.225 E0.01367
G1 X32.970 Y115.711 E0.02461
G1 X32.712 Y115.764 E0.00891
G1 X32.462 Y115.779 E0.00848
G1 X32.898 Y116.215 E0.02088
G1 X32.781 Y116.227 E0.00401
G1 X32.425 Y116.318 E0.01243
G1 X31.306 Y115.199 E0.05353
G1 X30.806 Y115.276 E0.01712
G1 X32.018 Y116.487 E0.05798
G1 X31.814 Y116.571 E0.00746
G1 X31.964 Y117.010 E0.01569
G1 X30.306 Y115.352 E0.07937
G1 X29.806 Y115.428 E0.01712
G1 X31.558 Y117.180 E0.08387
G1 X31.054 Y117.252 E0.01724
G1 X29.306 Y115.504 E0.08368
G1 X28.806 Y115.580 E0.01712
G1 X30.550 Y117.324 E0.08348
G1 X30.045 Y117.396 E0.01724
G1 X28.306 Y115.656 E0.08328
G1 X27.806 Y115.732 E0.01712
G1 X29.541 Y117.468 E0.08309
G1 X29.037 Y117.540 E0.01724
G1 X27.697 Y116.200 E0.06415
G1 X27.744 Y116.342 E0.00508
G1 X27.399 Y116.478 E0.01254
G1 X28.533 Y117.612 E0.05427
G1 X28.029 Y117.684 E0.01724
G1 X27.846 Y117.502 E0.00872
G1 X27.856 Y117.108 E0.01332
G1 X27.417 Y117.072 E0.01494
G1 X26.987 Y116.642 E0.02059
G1 X26.801 Y116.653 E0.00628
G1 X26.490 Y116.722 E0.01078
G1 X26.852 Y117.083 E0.01730
G1 X26.424 Y117.116 E0.01452
G1 X26.429 Y117.201 E0.00288
G1 X26.403 Y117.211 E0.00092
G1 X25.305 Y116.112 E0.05258
G1 X24.805 Y116.188 E0.01712
G1 X25.994 Y117.378 E0.05696
G1 X25.955 Y117.394 E0.00143
G1 X26.135 Y117.922 E0.01886
G1 X26.012 Y117.972 E0.00449
G1 X24.305 Y116.265 E0.08172
G1 X23.804 Y116.341 E0.01712
G1 X25.507 Y118.044 E0.08152
G1 X25.003 Y118.116 E0.01724
G1 X23.304 Y116.417 E0.08133
G1 X22.804 Y116.493 E0.01712
G1 X24.499 Y118.188 E0.08113
G1 X23.995 Y118.260 E0.01724
G1 X22.304 Y116.569 E0.08094
G1 X21.804 Y116.645 E0.01712
G1 X23.491 Y118.332 E0.08074
G1 X22.986 Y118.404 E0.01724
G1 X21.408 Y116.825 E0.07557
G1 X21.345 Y116.859 E0.00241
G1 X20.966 Y116.960 E0.01327
G1 X22.482 Y118.476 E0.07256
G1 X21.978 Y118.548 E0.01724
G1 X20.446 Y117.016 E0.07332
G1 X20.215 Y117.022 E0.00784
G1 X19.803 Y116.949 E0.01414
G1 X21.323 Y118.469 E0.07274
G1 X21.006 Y118.479 E0.01072
G1 X20.810 Y118.532 E0.00688
G1 X19.303 Y117.025 E0.07215
G1 X18.803 Y117.101 E0.01712
G1 X20.374 Y118.672 E0.07521
G1 X20.118 Y118.813 E0.00988
G1 X19.961 Y118.835 E0.00538
G1 X18.303 Y117.177 E0.07937
G1 X17.803 Y117.253 E0.01712
G1 X19.457 Y118.907 E0.07917
G1 X18.952 Y118.979 E0.01724
G1 X17.303 Y117.330 E0.07898
G1 X16.802 Y117.406 E0.01712
G1 X18.448 Y119.051 E0.07878
G1 X17.944 Y119.123 E0.01724
G1 X16.302 Y117.482 E0.07859
G1 X15.802 Y117.558 E0.01712
G1 X17.440 Y119.195 E0.07839
G1 X16.936 Y119.267 E0.01724
G1 X15.847 Y118.179 E0.05211
G1 X15.947 Y118.855 E0.02313
G1 X16.593 Y119.501 E0.03095
M204 S1000
G1 F8640.000
G1 X15.947 Y118.855 E-0.21116
G1 X15.847 Y118.179 E-0.15776
G1 X16.936 Y119.267 E-0.35549
G1 X17.088 Y119.246 E-0.03560
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X25.644 Y115.875
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.036 Y116.267 E0.01875
M204 S1000
G1 X26.543 Y115.926 F10800.000
M204 S1250
G1 F4800.000
G1 X26.998 Y116.381 E0.02520
M204 S1000
G1 X26.679 Y117.321 F10800.000
M204 S1250
G1 F4800.000
G1 X27.165 Y117.807 E0.02681
M204 S1000
G1 F8640.000
G1 X26.679 Y117.321 E-0.15881
G1 E-0.64119 F2100.00000
G1 Z2.000 F10800.000
G1 X32.564 Y117.061
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.323 Y116.801 E0.01440
G1 X32.576 Y116.696 E0.01113
G1 X32.829 Y116.634 E0.01057
G1 X33.152 Y116.957 E0.01856
M204 S1000
G1 F8640.000
G1 X32.829 Y116.634 E-0.10548
G1 X32.576 Y116.696 E-0.06011
G1 X32.323 Y116.801 E-0.06325
G1 X32.564 Y117.061 E-0.08186
G1 E-0.48930 F2100.00000
G1 Z2.000 F10800.000
G1 X33.007 Y115.473
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.719 Y115.185 E0.01654
G1 X32.653 Y115.203 E0.00276
G1 X32.114 Y115.217 E0.02188
G1 X32.113 Y115.270 E0.00216
G1 X32.401 Y115.558 E0.01657
M204 S1000
G1 F8640.000
G1 X32.113 Y115.270 E-0.09422
G1 X32.114 Y115.217 E-0.01230
G1 X32.653 Y115.203 E-0.12438
G1 X32.719 Y115.185 E-0.01568
G1 X33.007 Y115.473 E-0.09405
G1 E-0.45937 F2100.00000
G1 Z2.000 F10800.000
G1 X39.123 Y114.510
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.845 Y114.232 E0.01378
G1 X38.585 Y114.303 E0.00945
G1 X38.325 Y114.308 E0.00909
G1 X38.662 Y114.644 E0.01666
M204 S1000
G1 F8640.000
G1 X38.325 Y114.308 E-0.10980
G1 X38.585 Y114.303 E-0.05992
G1 X38.845 Y114.232 E-0.06230
G1 X39.123 Y114.510 E-0.09079
G1 E-0.47719 F2100.00000
G1 Z2.000 F10800.000
G1 X38.757 Y116.142
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.470 Y115.855 E0.01414
G1 X38.797 Y115.768 E0.01181
G1 X38.962 Y115.755 E0.00576
G1 X39.310 Y116.102 E0.01711
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X38.962 Y115.755 E-0.11338
G1 X38.797 Y115.768 E-0.03819
G1 X38.470 Y115.855 E-0.07827
G1 X38.757 Y116.142 E-0.09372
G1 E-0.47643 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X227.899 Y89.316
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X226.099 Y89.569 E0.06155
G1 X226.213 Y90.361 E0.02708
G1 X190.650 Y95.349 E1.21555
G1 X190.483 Y94.688 E0.02310
G1 X189.913 Y90.844 E0.13153
G1 X192.192 Y90.492 E0.07804
G1 X192.094 Y89.857 E0.02174
G1 X231.567 Y83.755 E1.35201
G1 X232.413 Y89.491 E0.19625
G1 X228.007 Y90.109 E0.15061
G1 X227.907 Y89.376 E0.02505
M204 S1000
G1 X227.551 Y89.776 F10800.000
M204 S800
G1 F1500.000
G1 X226.560 Y89.915 E0.03387
G1 X226.675 Y90.707 E0.02708
G1 X190.383 Y95.798 E1.24045
G1 X190.266 Y95.488 E0.01121
G1 X190.083 Y94.768 E0.02517
G1 X189.357 Y89.868 E0.16765
G1 X189.921 Y89.781 E0.01929
G1 X190.020 Y90.416 E0.02174
G1 X191.727 Y90.152 E0.05850
G1 X191.629 Y89.517 E0.02174
G1 X231.910 Y83.290 E1.37967
G1 X232.876 Y89.837 E0.22401
G1 X227.658 Y90.569 E0.17833
G1 X227.559 Y89.836 E0.02505
M204 S1000
G1 X227.321 Y89.449 F10800.000
G1 F8640.000
G1 X226.560 Y89.915 E-0.23136
G1 X226.675 Y90.707 E-0.18471
G1 X225.199 Y90.914 E-0.34393
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X226.221 Y89.163
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.341 Y87.043 E0.08908
G1 X228.928 Y86.961 E0.01764
G1 X226.686 Y89.204 E0.09425
G1 X227.274 Y89.121 E0.01764
G1 X229.516 Y86.878 E0.09425
G1 X230.104 Y86.796 E0.01764
G1 X227.862 Y89.038 E0.09425
G1 X228.139 Y88.999 E0.00834
G1 X228.171 Y89.234 E0.00704
G1 X230.692 Y86.713 E0.10595
G1 X231.280 Y86.631 E0.01765
G1 X228.231 Y89.679 E0.12813
G1 X228.247 Y89.792 E0.00338
G1 X228.686 Y89.731 E0.01317
G1 X231.718 Y86.698 E0.12744
G1 X231.783 Y87.139 E0.01323
G1 X229.274 Y89.648 E0.10546
G1 X229.861 Y89.566 E0.01764
G1 X231.848 Y87.579 E0.08348
G1 X231.913 Y88.020 E0.01323
G1 X230.449 Y89.483 E0.06150
G1 X231.037 Y89.401 E0.01764
G1 X231.978 Y88.460 E0.03953
G1 X232.043 Y88.901 E0.01323
G1 X231.436 Y89.507 E0.02548
M204 S1000
G1 F8640.000
G1 X232.043 Y88.901 E-0.19798
G1 X231.978 Y88.460 E-0.10281
G1 X231.037 Y89.401 E-0.30712
G1 X230.449 Y89.483 E-0.13708
G1 X230.495 Y89.437 E-0.01502
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X231.134 Y86.450
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.589 Y85.995 E0.02177
G1 X231.515 Y85.493 E0.01720
G1 X230.678 Y86.329 E0.04005
G1 X230.007 Y86.424 E0.02294
G1 X231.441 Y84.990 E0.06863
G1 X231.367 Y84.487 E0.01720
G1 X229.336 Y86.518 E0.09720
G1 X228.666 Y86.612 E0.02293
G1 X231.149 Y84.128 E0.11888
G1 X230.467 Y84.234 E0.02337
G1 X227.995 Y86.706 E0.11833
G1 X227.557 Y86.767 E0.01497
G1 X227.157 Y87.299 E0.02251
G1 X226.968 Y87.156 E0.00802
G1 X229.784 Y84.339 E0.13482
G1 X229.102 Y84.445 E0.02337
G1 X226.639 Y86.908 E0.11790
G1 X226.310 Y86.660 E0.01394
G1 X228.420 Y84.550 E0.10097
G1 X227.738 Y84.656 E0.02337
G1 X225.938 Y86.455 E0.08613
G1 X225.882 Y86.440 E0.00197
G1 X225.294 Y86.523 E0.02011
G1 X227.055 Y84.761 E0.08433
G1 X226.373 Y84.867 E0.02337
G1 X224.623 Y86.617 E0.08379
G1 X223.952 Y86.711 E0.02293
G1 X225.691 Y84.972 E0.08325
G1 X225.008 Y85.078 E0.02337
G1 X223.281 Y86.805 E0.08270
G1 X222.610 Y86.900 E0.02293
G1 X224.326 Y85.183 E0.08216
G1 X223.644 Y85.289 E0.02337
G1 X221.939 Y86.994 E0.08162
G1 X221.268 Y87.088 E0.02293
G1 X222.962 Y85.394 E0.08107
G1 X222.279 Y85.500 E0.02337
G1 X220.597 Y87.182 E0.08053
G1 X219.926 Y87.276 E0.02293
G1 X221.597 Y85.605 E0.07999
G1 X220.915 Y85.711 E0.02337
G1 X215.000 Y91.625 E0.28314
G1 X215.671 Y91.531 E0.02293
G1 X217.911 Y89.292 E0.10720
G1 X217.567 Y89.747 E0.01929
G1 X217.513 Y89.957 E0.00735
G1 X217.551 Y90.228 E0.00927
G1 X216.342 Y91.437 E0.05788
G1 X217.013 Y91.343 E0.02293
G1 X217.622 Y90.734 E0.02916
G1 X217.693 Y91.240 E0.01729
G1 X217.469 Y91.464 E0.01074
M204 S1000
G1 F8640.000
G1 X217.693 Y91.240 E-0.07329
G1 X217.622 Y90.734 E-0.11794
G1 X217.013 Y91.343 E-0.19894
G1 X216.342 Y91.437 E-0.15643
G1 X216.995 Y90.784 E-0.21340
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X217.766 Y90.150
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.279 Y87.638 E0.12182
G1 X220.957 Y87.542 E0.02348
G1 X218.000 Y90.499 E0.14336
G1 X218.072 Y91.010 E0.01771
G1 X221.635 Y87.447 E0.17277
G1 X222.313 Y87.352 E0.02348
G1 X218.536 Y91.129 E0.18314
G1 X219.215 Y91.034 E0.02348
G1 X222.992 Y87.257 E0.18314
G1 X223.670 Y87.162 E0.02348
G1 X219.893 Y90.939 E0.18314
G1 X220.571 Y90.844 E0.02348
G1 X224.348 Y87.067 E0.18314
G1 X225.027 Y86.972 E0.02349
G1 X221.250 Y90.749 E0.18314
G1 X221.928 Y90.653 E0.02348
G1 X225.705 Y86.876 E0.18315
G1 X225.858 Y86.855 E0.00531
G1 X225.912 Y86.869 E0.00189
G1 X226.130 Y87.034 E0.00941
G1 X222.606 Y90.558 E0.17089
G1 X223.284 Y90.463 E0.02348
G1 X226.463 Y87.285 E0.15411
G1 X226.795 Y87.536 E0.01428
G1 X223.963 Y90.368 E0.13734
G1 X224.641 Y90.273 E0.02348
G1 X225.967 Y88.947 E0.06427
G1 X226.013 Y89.273 E0.01126
G1 X225.753 Y89.309 E0.00901
G1 X225.808 Y89.689 E0.01317
G1 X225.104 Y90.393 E0.03411
M204 S1000
G1 F8640.000
G1 X225.808 Y89.689 E-0.22972
G1 X225.753 Y89.309 E-0.08870
G1 X226.013 Y89.273 E-0.06067
G1 X225.967 Y88.947 E-0.07586
G1 X225.032 Y89.882 E-0.30505
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X214.114 Y91.935
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.233 Y85.816 E0.29289
G1 X219.550 Y85.921 E0.02337
G1 X213.658 Y91.814 E0.28205
G1 X212.987 Y91.908 E0.02293
G1 X218.868 Y86.027 E0.28151
G1 X218.186 Y86.132 E0.02337
G1 X212.316 Y92.002 E0.28096
G1 X211.646 Y92.096 E0.02293
G1 X217.504 Y86.238 E0.28042
G1 X216.821 Y86.343 E0.02337
G1 X210.975 Y92.190 E0.27988
G1 X210.304 Y92.284 E0.02293
G1 X216.139 Y86.449 E0.27933
G1 X215.457 Y86.554 E0.02337
G1 X209.633 Y92.378 E0.27879
G1 X208.962 Y92.472 E0.02293
G1 X214.774 Y86.660 E0.27825
G1 X214.092 Y86.765 E0.02337
G1 X208.291 Y92.566 E0.27770
G1 X207.620 Y92.661 E0.02293
G1 X213.410 Y86.871 E0.27716
G1 X212.728 Y86.976 E0.02337
G1 X206.949 Y92.755 E0.27662
G1 X206.278 Y92.849 E0.02293
G1 X212.045 Y87.082 E0.27607
G1 X211.363 Y87.187 E0.02337
G1 X205.607 Y92.943 E0.27553
G1 X204.936 Y93.037 E0.02293
G1 X210.681 Y87.293 E0.27499
G1 X209.999 Y87.398 E0.02337
G1 X204.266 Y93.131 E0.27444
G1 X203.595 Y93.225 E0.02293
G1 X209.316 Y87.503 E0.27390
G1 X208.634 Y87.609 E0.02337
G1 X202.924 Y93.319 E0.27335
G1 X202.253 Y93.413 E0.02293
G1 X207.952 Y87.714 E0.27281
G1 X207.270 Y87.820 E0.02337
G1 X201.582 Y93.508 E0.27227
G1 X200.911 Y93.602 E0.02293
G1 X206.587 Y87.925 E0.27172
G1 X205.905 Y88.031 E0.02337
G1 X200.240 Y93.696 E0.27118
G1 X199.569 Y93.790 E0.02293
G1 X205.223 Y88.136 E0.27064
G1 X204.541 Y88.242 E0.02337
G1 X198.898 Y93.884 E0.27009
G1 X198.227 Y93.978 E0.02293
G1 X203.858 Y88.347 E0.26955
G1 X203.176 Y88.453 E0.02337
G1 X197.556 Y94.072 E0.26901
G1 X196.885 Y94.166 E0.02293
G1 X202.494 Y88.558 E0.26846
G1 X201.811 Y88.664 E0.02337
G1 X196.215 Y94.261 E0.26792
G1 X195.544 Y94.355 E0.02293
G1 X201.129 Y88.769 E0.26738
G1 X200.447 Y88.875 E0.02337
G1 X194.873 Y94.449 E0.26683
G1 X194.202 Y94.543 E0.02293
G1 X199.765 Y88.980 E0.26629
G1 X199.082 Y89.086 E0.02337
G1 X193.531 Y94.637 E0.26575
G1 X192.860 Y94.731 E0.02293
G1 X198.400 Y89.191 E0.26520
G1 X197.718 Y89.296 E0.02337
G1 X192.189 Y94.825 E0.26466
G1 X191.518 Y94.919 E0.02293
G1 X197.255 Y89.183 E0.27461
M204 S1000
G1 F8640.000
G1 X194.927 Y91.510 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X195.178 Y90.242
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.832 Y89.588 E0.03231
G1 X195.129 Y89.697 E0.02485
G1 X194.694 Y90.131 E0.02148
G1 X193.991 Y90.240 E0.02485
G1 X194.426 Y89.805 E0.02148
G1 X193.723 Y89.914 E0.02485
G1 X193.289 Y90.349 E0.02148
G1 X192.586 Y90.457 E0.02485
G1 X193.240 Y89.803 E0.03231
M204 S1000
G1 F8640.000
G1 X192.586 Y90.457 E-0.21355
G1 X193.289 Y90.349 E-0.16422
G1 X193.723 Y89.914 E-0.14196
G1 X194.426 Y89.805 E-0.16422
G1 X194.193 Y90.038 E-0.07604
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X189.670 Y90.026
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.766 Y90.661 E0.00900
G1 F8640.000
G1 X189.670 Y90.026 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.200 F10800.000
G1 X190.159 Y91.665
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.809 Y91.014 E0.03112
G1 X191.491 Y90.909 E0.02337
G1 X190.394 Y92.006 E0.05250
G1 X190.469 Y92.508 E0.01719
G1 X192.173 Y90.803 E0.08159
G1 X192.201 Y90.799 E0.00093
G1 X192.347 Y90.906 E0.00613
G1 X192.702 Y90.851 E0.01218
G1 X190.543 Y93.010 E0.10336
M73 Q29 S72
G1 X190.618 Y93.513 E0.01719
G1 X193.385 Y90.746 E0.13245
G1 X194.067 Y90.640 E0.02337
G1 X190.692 Y94.015 E0.16155
G1 X190.766 Y94.517 E0.01719
G1 X194.749 Y90.535 E0.19065
G1 X195.431 Y90.429 E0.02337
G1 X190.723 Y95.138 E0.22539
M204 S1000
G1 F8640.000
G1 X193.050 Y92.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.067 Y91.488
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.209 Y91.273 E0.02994
G1 X183.548 Y91.148 E0.05638
G1 X181.621 Y91.187 E0.06522
G1 X181.475 Y90.845 E0.01259
G1 X185.130 Y89.295 E0.13437
G1 X186.043 Y91.433 E0.07869
M204 S1000
G1 F8640.000
G1 X185.209 Y91.273 E-0.19620
G1 X183.548 Y91.148 E-0.38458
G1 X182.772 Y91.164 E-0.17923
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X187.182 Y94.100
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.784 Y100.193 E0.22424
G1 X189.406 Y100.355 E0.01394
G1 X198.094 Y120.789 E0.75157
G1 X234.689 Y120.533 E1.23874
G1 X234.689 Y126.331 E0.19625
G1 X222.141 Y126.243 E0.42474
G1 X222.147 Y125.443 E0.02707
G1 X220.393 Y125.430 E0.05938
G1 X220.387 Y126.230 E0.02708
G1 X218.220 Y126.215 E0.07335
G1 X218.226 Y125.415 E0.02708
G1 X216.472 Y125.403 E0.05938
G1 X216.466 Y126.203 E0.02707
G1 X202.244 Y126.103 E0.48140
G1 X202.250 Y125.304 E0.02707
G1 X201.563 Y125.299 E0.02326
G1 X200.279 Y125.290 E0.04344
G1 X200.274 Y126.090 E0.02708
G1 X199.250 Y126.082 E0.03466
G1 X199.255 Y125.283 E0.02707
G1 X197.262 Y125.269 E0.06748
G1 X197.256 Y126.069 E0.02708
G1 X71.153 Y125.184 E4.26856
G1 X63.997 Y125.072 E0.24226
G1 X59.327 Y124.940 E0.15811
G1 X40.169 Y124.853 E0.64849
G1 X40.092 Y124.800 E0.00319
G1 X39.811 Y124.701 E0.01007
G1 X39.315 Y124.645 E0.01690
G1 X38.819 Y124.704 E0.01690
G1 X38.539 Y124.804 E0.01006
G1 X38.478 Y124.846 E0.00250
G1 X34.172 Y124.826 E0.14578
G1 X34.090 Y124.770 E0.00336
G1 X33.811 Y124.672 E0.01000
G1 X33.315 Y124.616 E0.01690
G1 X32.819 Y124.675 E0.01689
G1 X32.542 Y124.773 E0.00995
G1 X32.475 Y124.819 E0.00273
G1 X28.177 Y124.799 E0.14551
G1 X28.087 Y124.738 E0.00368
G1 X27.808 Y124.642 E0.00998
G1 X27.315 Y124.587 E0.01680
G1 X26.822 Y124.644 E0.01681
G1 X26.543 Y124.741 E0.00998
G1 X26.470 Y124.791 E0.00301
G1 X22.182 Y124.772 E0.14513
G1 X22.064 Y124.691 E0.00484
G1 X21.596 Y124.574 E0.01635
G1 X21.296 Y124.558 E0.01016
G1 X20.822 Y124.613 E0.01615
G1 X20.543 Y124.710 E0.00999
G1 X20.464 Y124.764 E0.00323
G1 X15.948 Y124.738 E0.15288
G1 X15.948 Y122.125 E0.08843
G1 X20.464 Y122.100 E0.15288
G1 X20.543 Y122.153 E0.00323
G1 X20.822 Y122.250 E0.00999
G1 X21.296 Y122.305 E0.01615
G1 X21.596 Y122.289 E0.01016
G1 X22.064 Y122.172 E0.01635
G1 X22.182 Y122.091 E0.00484
G1 X26.470 Y122.072 E0.14513
G1 X26.543 Y122.122 E0.00301
G1 X26.822 Y122.219 E0.00998
G1 X27.315 Y122.276 E0.01681
G1 X27.808 Y122.221 E0.01680
G1 X28.087 Y122.125 E0.00998
G1 X28.177 Y122.064 E0.00368
G1 X32.476 Y122.045 E0.14551
G1 X32.542 Y122.090 E0.00273
G1 X32.819 Y122.188 E0.00995
G1 X33.315 Y122.247 E0.01689
G1 X33.811 Y122.191 E0.01690
G1 X34.090 Y122.093 E0.01000
G1 X34.172 Y122.037 E0.00336
G1 X38.478 Y122.017 E0.14578
G1 X38.539 Y122.060 E0.00250
G1 X38.819 Y122.159 E0.01006
G1 X39.315 Y122.218 E0.01690
G1 X39.811 Y122.162 E0.01690
G1 X40.092 Y122.063 E0.01007
G1 X40.169 Y122.010 E0.00318
G1 X59.327 Y121.923 E0.64849
G1 X63.997 Y121.791 E0.15811
G1 X71.153 Y121.679 E0.24226
G1 X194.740 Y120.812 E4.18337
G1 X186.500 Y101.603 E0.70750
G1 X186.136 Y101.759 E0.01339
G1 X184.157 Y97.125 E0.17058
G1 X185.132 Y96.708 E0.03590
G1 X185.644 Y96.197 E0.02446
G1 X186.720 Y94.900 E0.05707
G1 X187.152 Y94.152 E0.02923
M204 S1000
G1 F8640.000
G1 X188.467 Y97.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.362 Y120.380
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.096 Y120.123 E1.24343
G1 X235.096 Y126.740 E0.22401
G1 X221.731 Y126.647 E0.45239
G1 X221.737 Y125.847 E0.02708
G1 X220.797 Y125.840 E0.03182
G1 X220.791 Y126.640 E0.02708
G1 X217.810 Y126.620 E0.10091
G1 X217.816 Y125.820 E0.02708
G1 X216.876 Y125.813 E0.03182
G1 X216.870 Y126.613 E0.02708
G1 X201.835 Y126.508 E0.50896
M73 P29 R71
G1 X201.840 Y125.708 E0.02707
G1 X201.560 Y125.706 E0.00949
G1 X200.684 Y125.700 E0.02966
G1 X200.678 Y126.500 E0.02708
G1 X198.840 Y126.487 E0.06222
G1 X198.846 Y125.687 E0.02708
G1 X197.666 Y125.678 E0.03992
G1 X197.661 Y126.479 E0.02708
G1 X71.148 Y125.591 E4.28240
G1 X63.988 Y125.479 E0.24241
G1 X59.321 Y125.347 E0.15803
G1 X40.041 Y125.260 E0.65260
G1 X39.905 Y125.166 E0.00560
G1 X39.720 Y125.101 E0.00665
G1 X39.316 Y125.055 E0.01375
G1 X38.912 Y125.103 E0.01376
G1 X38.727 Y125.169 E0.00665
G1 X38.606 Y125.253 E0.00501
G1 X34.045 Y125.233 E0.15437
G1 X33.904 Y125.136 E0.00577
G1 X33.720 Y125.072 E0.00663
G1 X33.316 Y125.026 E0.01375
G1 X32.912 Y125.074 E0.01375
G1 X32.728 Y125.139 E0.00661
G1 X32.600 Y125.226 E0.00523
G1 X28.051 Y125.205 E0.15400
G1 X27.903 Y125.105 E0.00605
G1 X27.718 Y125.042 E0.00661
G1 X27.316 Y124.997 E0.01372
G1 X26.913 Y125.043 E0.01372
G1 X26.728 Y125.108 E0.00662
G1 X26.595 Y125.199 E0.00548
G1 X22.056 Y125.178 E0.15363
G1 X21.895 Y125.069 E0.00659
G1 X21.535 Y124.978 E0.01256
G1 X21.309 Y124.967 E0.00768
G1 X20.913 Y125.012 E0.01348
G1 X20.728 Y125.076 E0.00663
G1 X20.589 Y125.171 E0.00570
G1 X15.541 Y125.143 E0.17089
G1 X15.541 Y121.720 E0.11584
G1 X20.589 Y121.692 E0.17089
G1 X20.728 Y121.787 E0.00570
G1 X20.913 Y121.851 E0.00663
G1 X21.309 Y121.897 E0.01348
G1 X21.535 Y121.885 E0.00768
G1 X21.895 Y121.795 E0.01256
G1 X22.056 Y121.685 E0.00659
G1 X26.595 Y121.664 E0.15363
G1 X26.728 Y121.756 E0.00548
G1 X26.913 Y121.820 E0.00662
G1 X27.316 Y121.866 E0.01372
G1 X27.718 Y121.822 E0.01372
G1 X27.903 Y121.758 E0.00661
G1 X28.051 Y121.658 E0.00605
G1 X32.601 Y121.637 E0.15400
G1 X32.728 Y121.724 E0.00523
G1 X32.912 Y121.790 E0.00661
G1 X33.316 Y121.837 E0.01375
G1 X33.720 Y121.792 E0.01375
G1 X33.904 Y121.727 E0.00663
G1 X34.045 Y121.630 E0.00577
G1 X38.606 Y121.610 E0.15437
G1 X38.727 Y121.695 E0.00502
G1 X38.912 Y121.761 E0.00665
G1 X39.316 Y121.808 E0.01376
G1 X39.720 Y121.763 E0.01375
G1 X39.905 Y121.697 E0.00665
G1 X40.041 Y121.603 E0.00560
G1 X59.321 Y121.516 E0.65260
G1 X63.988 Y121.384 E0.15803
G1 X71.148 Y121.272 E0.24241
G1 X194.124 Y120.409 E4.16268
G1 X186.286 Y102.138 E0.67297
G1 X185.922 Y102.294 E0.01341
G1 X183.623 Y96.910 E0.19816
G1 X184.900 Y96.365 E0.04702
G1 X185.342 Y95.923 E0.02116
G1 X186.385 Y94.666 E0.05526
G1 X186.924 Y93.734 E0.03645
G1 X187.075 Y92.975 E0.02618
G1 X186.818 Y92.357 E0.02269
G1 X186.176 Y91.935 E0.02599
G1 X185.143 Y91.676 E0.03603
G1 X183.537 Y91.556 E0.05454
G1 X181.355 Y91.599 E0.07386
G1 X180.941 Y90.629 E0.03570
G1 X185.345 Y88.761 E0.16193
G1 X190.318 Y100.407 E0.42861
G1 X189.939 Y100.569 E0.01396
G1 X198.339 Y120.325 E0.72663
M204 S1000
G1 X198.415 Y120.776 F10800.000
G1 F8640.000
G1 X201.630 Y120.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X199.428 Y124.678
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.130 Y124.976 E0.01428
G1 X198.558 Y124.972 E0.01937
G1 X202.466 Y121.063 E0.18712
G1 X203.047 Y121.059 E0.01964
G1 X201.932 Y122.174 E0.05336
G1 X202.504 Y122.178 E0.01937
G1 X203.627 Y121.055 E0.05375
G1 X204.207 Y121.051 E0.01964
G1 X203.076 Y122.182 E0.05413
G1 X203.649 Y122.186 E0.01937
G1 X204.788 Y121.047 E0.05452
G1 X205.368 Y121.043 E0.01964
G1 X204.221 Y122.190 E0.05491
G1 X204.793 Y122.194 E0.01937
G1 X205.948 Y121.039 E0.05529
G1 X206.528 Y121.035 E0.01964
G1 X205.365 Y122.198 E0.05568
G1 X205.937 Y122.202 E0.01937
G1 X207.109 Y121.031 E0.05607
G1 X207.689 Y121.027 E0.01964
G1 X206.510 Y122.206 E0.05645
G1 X207.082 Y122.210 E0.01937
G1 X208.269 Y121.023 E0.05684
G1 X208.850 Y121.019 E0.01964
G1 X207.654 Y122.214 E0.05722
G1 X208.226 Y122.218 E0.01937
G1 X209.430 Y121.015 E0.05761
G1 X210.010 Y121.011 E0.01964
G1 X208.799 Y122.222 E0.05799
G1 X209.371 Y122.226 E0.01937
G1 X210.590 Y121.007 E0.05838
G1 X211.171 Y121.003 E0.01964
G1 X209.943 Y122.230 E0.05876
G1 X210.515 Y122.234 E0.01936
G1 X211.751 Y120.998 E0.05915
G1 X212.331 Y120.994 E0.01964
G1 X211.087 Y122.238 E0.05954
G1 X211.660 Y122.242 E0.01937
G1 X212.912 Y120.990 E0.05993
G1 X213.492 Y120.986 E0.01964
G1 X212.232 Y122.246 E0.06031
G1 X212.804 Y122.250 E0.01937
G1 X214.072 Y120.982 E0.06070
G1 X214.652 Y120.978 E0.01964
G1 X213.376 Y122.254 E0.06109
G1 X213.948 Y122.258 E0.01937
G1 X215.233 Y120.974 E0.06147
G1 X215.813 Y120.970 E0.01964
G1 X214.521 Y122.262 E0.06186
G1 X215.093 Y122.266 E0.01937
G1 X216.393 Y120.966 E0.06224
G1 X216.973 Y120.962 E0.01964
G1 X215.665 Y122.270 E0.06263
G1 X216.237 Y122.274 E0.01937
G1 X217.554 Y120.958 E0.06301
G1 X218.134 Y120.954 E0.01964
G1 X216.810 Y122.278 E0.06340
G1 X217.382 Y122.282 E0.01937
G1 X218.714 Y120.950 E0.06379
G1 X219.295 Y120.946 E0.01964
G1 X217.954 Y122.286 E0.06417
G1 X218.526 Y122.290 E0.01937
G1 X219.875 Y120.942 E0.06456
G1 X220.455 Y120.938 E0.01964
G1 X219.098 Y122.294 E0.06495
G1 X219.671 Y122.298 E0.01937
G1 X221.035 Y120.934 E0.06533
G1 X221.616 Y120.929 E0.01964
G1 X220.243 Y122.302 E0.06572
G1 X220.815 Y122.306 E0.01937
G1 X222.196 Y120.925 E0.06610
G1 X222.776 Y120.921 E0.01964
G1 X221.388 Y122.310 E0.06648
G1 X221.960 Y122.314 E0.01937
G1 X223.357 Y120.917 E0.06687
G1 X223.937 Y120.913 E0.01964
G1 X222.532 Y122.318 E0.06726
G1 X223.104 Y122.322 E0.01937
G1 X224.517 Y120.909 E0.06765
G1 X225.097 Y120.905 E0.01964
G1 X223.676 Y122.326 E0.06804
G1 X224.248 Y122.330 E0.01937
G1 X225.678 Y120.901 E0.06842
G1 X226.258 Y120.897 E0.01964
G1 X224.820 Y122.334 E0.06881
G1 X225.393 Y122.338 E0.01937
G1 X226.838 Y120.893 E0.06920
G1 X227.418 Y120.889 E0.01964
G1 X225.965 Y122.343 E0.06959
G1 X226.537 Y122.347 E0.01937
G1 X227.999 Y120.885 E0.06998
G1 X228.579 Y120.881 E0.01964
G1 X226.794 Y122.666 E0.08544
G1 X226.891 Y122.904 E0.00873
G1 X227.130 Y122.906 E0.00808
G1 X229.159 Y120.877 E0.09715
G1 X229.740 Y120.873 E0.01964
G1 X227.702 Y122.910 E0.09754
G1 X228.274 Y122.914 E0.01937
G1 X230.320 Y120.869 E0.09792
G1 X230.900 Y120.864 E0.01964
G1 X228.846 Y122.918 E0.09831
G1 X229.419 Y122.922 E0.01937
G1 X231.480 Y120.860 E0.09870
G1 X232.061 Y120.856 E0.01964
G1 X229.991 Y122.926 E0.09908
G1 X230.563 Y122.930 E0.01937
G1 X232.641 Y120.852 E0.09947
G1 X233.221 Y120.848 E0.01964
G1 X231.135 Y122.934 E0.09985
G1 X231.708 Y122.938 E0.01937
G1 X233.802 Y120.844 E0.10024
G1 X234.382 Y120.840 E0.01964
G1 X232.280 Y122.942 E0.10063
G1 X232.852 Y122.946 E0.01937
G1 X234.384 Y121.414 E0.07333
G1 X234.384 Y121.990 E0.01950
G1 X233.424 Y122.950 E0.04594
G1 X233.996 Y122.954 E0.01937
G1 X234.384 Y122.567 E0.01855
G1 X234.384 Y123.143 E0.01950
G1 X234.173 Y123.354 E0.01011
M204 S1000
G1 F8640.000
G1 X234.384 Y123.143 E-0.06895
G1 X234.384 Y122.567 E-0.13305
G1 X233.996 Y122.954 E-0.12652
G1 X233.424 Y122.950 E-0.13214
G1 X234.341 Y122.033 E-0.29934
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.836 Y126.205
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.409 Y125.633 E0.02456
G1 X234.409 Y125.117 E0.01566
G1 X233.484 Y126.042 E0.03970
G1 X232.971 Y126.038 E0.01555
G1 X234.409 Y124.600 E0.06169
G1 X234.409 Y124.084 E0.01566
G1 X232.459 Y126.035 E0.08368
G1 X231.946 Y126.031 E0.01555
G1 X234.256 Y123.722 E0.09909
G1 X234.000 Y123.462 E0.01107
G1 X231.434 Y126.027 E0.11009
G1 X230.921 Y126.024 E0.01555
G1 X233.612 Y123.334 E0.11544
G1 X233.099 Y123.330 E0.01555
G1 X230.409 Y126.020 E0.11543
G1 X229.897 Y126.017 E0.01555
G1 X232.587 Y123.326 E0.11543
G1 X232.074 Y123.323 E0.01555
G1 X229.384 Y126.013 E0.11543
G1 X228.872 Y126.010 E0.01555
G1 X231.562 Y123.319 E0.11543
G1 X231.049 Y123.316 E0.01555
G1 X228.359 Y126.006 E0.11543
G1 X227.847 Y126.002 E0.01555
G1 X230.537 Y123.312 E0.11543
G1 X230.025 Y123.309 E0.01555
G1 X227.334 Y125.999 E0.11543
G1 X226.822 Y125.995 E0.01555
G1 X229.512 Y123.305 E0.11543
G1 X229.000 Y123.301 E0.01555
G1 X226.309 Y125.992 E0.11543
G1 X225.797 Y125.988 E0.01555
G1 X228.487 Y123.298 E0.11543
G1 X227.975 Y123.294 E0.01555
G1 X225.285 Y125.984 E0.11543
G1 X224.785 Y125.981 E0.01517
G1 X227.462 Y123.291 E0.11517
G1 X226.950 Y123.287 E0.01555
G1 X224.789 Y125.448 E0.09274
G1 X224.792 Y124.928 E0.01578
G1 X226.597 Y123.124 E0.07743
M204 S1000
G1 F8640.000
G1 X224.792 Y124.928 E-0.58930
G1 X224.789 Y125.448 E-0.12006
G1 X224.944 Y125.293 E-0.05065
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X224.591 Y125.296
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.755 Y126.132 E0.04061
M204 S1000
G1 X223.175 Y126.128 F10800.000
M204 S1250
G1 F4800.000
G1 X226.436 Y122.866 E0.15841
G1 X226.390 Y122.753 E0.00421
G1 X225.969 Y122.750 E0.01447
G1 X222.777 Y125.942 E0.15504
G1 X222.449 Y125.940 E0.01126
G1 X222.451 Y125.684 E0.00879
G1 X225.389 Y122.745 E0.14271
G1 X224.809 Y122.741 E0.01992
G1 X222.411 Y125.140 E0.11647
G1 X221.831 Y125.135 E0.01992
G1 X224.229 Y122.737 E0.11647
G1 X223.649 Y122.733 E0.01992
G1 X221.251 Y125.131 E0.11647
G1 X220.671 Y125.127 E0.01992
G1 X223.069 Y122.729 E0.11646
G1 X222.489 Y122.725 E0.01992
G1 X219.296 Y125.918 E0.15506
G1 X219.876 Y125.922 E0.01992
G1 X220.270 Y125.528 E0.01912
M204 S1000
G1 F8640.000
G1 X219.876 Y125.922 E-0.12857
G1 X219.296 Y125.918 E-0.13394
G1 X220.820 Y124.394 E-0.49749
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X218.534 Y126.095
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.909 Y122.721 E0.16390
G1 X221.329 Y122.717 E0.01992
G1 X218.531 Y125.515 E0.13591
G1 X218.533 Y125.112 E0.01384
G1 X218.351 Y125.111 E0.00628
G1 X220.749 Y122.713 E0.11647
G1 X220.169 Y122.709 E0.01993
G1 X217.771 Y125.107 E0.11647
G1 X217.190 Y125.103 E0.01992
G1 X219.588 Y122.705 E0.11647
G1 X219.008 Y122.701 E0.01992
G1 X216.610 Y125.099 E0.11647
G1 X216.169 Y125.096 E0.01517
G1 X216.166 Y125.544 E0.01538
G1 X215.816 Y125.893 E0.01698
G1 X215.236 Y125.889 E0.01992
G1 X218.428 Y122.697 E0.15505
G1 X217.848 Y122.693 E0.01992
G1 X214.656 Y125.885 E0.15505
G1 X214.076 Y125.881 E0.01992
G1 X217.268 Y122.689 E0.15505
G1 X216.688 Y122.685 E0.01992
G1 X213.496 Y125.877 E0.15505
G1 X212.916 Y125.873 E0.01992
G1 X216.108 Y122.680 E0.15505
G1 X215.528 Y122.676 E0.01992
G1 X212.336 Y125.869 E0.15505
G1 X211.756 Y125.865 E0.01992
G1 X214.948 Y122.672 E0.15505
G1 X214.368 Y122.668 E0.01992
G1 X211.176 Y125.861 E0.15505
G1 X210.596 Y125.857 E0.01992
G1 X213.788 Y122.664 E0.15505
G1 X213.208 Y122.660 E0.01992
G1 X210.016 Y125.853 E0.15505
G1 X209.435 Y125.848 E0.01992
G1 X212.628 Y122.656 E0.15505
G1 X212.048 Y122.652 E0.01992
G1 X208.855 Y125.844 E0.15505
G1 X208.275 Y125.840 E0.01992
G1 X211.468 Y122.648 E0.15505
G1 X210.888 Y122.644 E0.01992
G1 X207.695 Y125.836 E0.15505
G1 X207.115 Y125.832 E0.01992
G1 X210.308 Y122.640 E0.15505
G1 X209.728 Y122.636 E0.01992
G1 X206.535 Y125.828 E0.15506
G1 X205.955 Y125.824 E0.01992
G1 X209.148 Y122.632 E0.15505
G1 X208.568 Y122.628 E0.01992
G1 X205.375 Y125.820 E0.15505
G1 X204.795 Y125.816 E0.01992
G1 X207.987 Y122.624 E0.15505
G1 X207.407 Y122.620 E0.01992
G1 X204.215 Y125.812 E0.15505
G1 X203.635 Y125.808 E0.01992
G1 X206.827 Y122.616 E0.15505
G1 X206.247 Y122.611 E0.01992
G1 X203.055 Y125.804 E0.15505
G1 X202.552 Y125.800 E0.01728
G1 X202.552 Y125.722 E0.00268
G1 X205.667 Y122.607 E0.15128
G1 X205.087 Y122.603 E0.01992
G1 X202.557 Y125.134 E0.12291
G1 X202.557 Y125.001 E0.00457
G1 X202.109 Y124.997 E0.01541
G1 X204.507 Y122.599 E0.11648
G1 X203.927 Y122.595 E0.01992
G1 X201.529 Y124.993 E0.11647
G1 X200.949 Y124.989 E0.01992
G1 X203.347 Y122.591 E0.11646
G1 X202.767 Y122.587 E0.01992
G1 X200.369 Y124.985 E0.11646
G1 X199.976 Y124.982 E0.01349
G1 X199.973 Y125.381 E0.01368
G1 X199.557 Y125.779 E0.01979
G1 X199.562 Y125.208 E0.01961
G1 X202.187 Y122.583 E0.12752
G1 X201.660 Y122.579 E0.01809
G1 X201.609 Y122.600 E0.00189
G1 X199.469 Y124.717 E0.10340
M204 S1000
G1 F8640.000
G1 X201.609 Y122.600 E-0.69520
G1 X201.660 Y122.579 E-0.01271
G1 X201.886 Y122.581 E-0.05209
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X197.804 Y125.150
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.886 Y121.068 E0.19544
G1 X201.306 Y121.072 E0.01964
G1 X197.413 Y124.964 E0.18634
G1 X196.959 Y124.961 E0.01538
G1 X196.956 Y125.422 E0.01560
G1 X196.619 Y125.759 E0.01612
G1 X196.047 Y125.755 E0.01937
G1 X200.726 Y121.076 E0.22399
G1 X200.145 Y121.080 E0.01964
G1 X195.474 Y125.751 E0.22360
G1 X194.902 Y125.747 E0.01937
G1 X199.565 Y121.084 E0.22321
G1 X198.985 Y121.088 E0.01964
G1 X194.330 Y125.743 E0.22283
G1 X193.758 Y125.739 E0.01937
G1 X198.405 Y121.092 E0.22244
G1 X197.893 Y121.096 E0.01733
G1 X197.872 Y121.048 E0.00175
G1 X193.186 Y125.735 E0.22436
G1 X192.613 Y125.731 E0.01937
G1 X197.700 Y120.644 E0.24352
G1 X197.529 Y120.239 E0.01487
G1 X192.041 Y125.727 E0.26268
G1 X191.469 Y125.723 E0.01937
G1 X197.357 Y119.835 E0.28184
G1 X197.185 Y119.431 E0.01487
G1 X190.897 Y125.719 E0.30100
G1 X190.324 Y125.715 E0.01937
G1 X197.013 Y119.026 E0.32016
G1 X196.841 Y118.622 E0.01487
G1 X194.945 Y120.518 E0.09073
G1 X194.772 Y120.114 E0.01485
G1 X196.669 Y118.218 E0.09079
G1 X196.497 Y117.813 E0.01487
G1 X194.599 Y119.711 E0.09084
G1 X194.426 Y119.308 E0.01485
G1 X196.325 Y117.409 E0.09089
G1 X196.153 Y117.005 E0.01487
G1 X194.254 Y118.905 E0.09094
G1 X194.081 Y118.501 E0.01485
G1 X195.981 Y116.601 E0.09099
G1 X195.809 Y116.196 E0.01487
G1 X193.908 Y118.098 E0.09104
G1 X193.735 Y117.695 E0.01485
G1 X195.638 Y115.792 E0.09109
G1 X195.466 Y115.388 E0.01487
G1 X193.562 Y117.292 E0.09114
G1 X193.389 Y116.888 E0.01485
G1 X195.294 Y114.983 E0.09119
G1 X195.122 Y114.579 E0.01487
G1 X193.216 Y116.485 E0.09124
G1 X193.043 Y116.082 E0.01485
G1 X194.950 Y114.175 E0.09129
G1 X194.778 Y113.770 E0.01487
G1 X192.870 Y115.679 E0.09135
G1 X192.697 Y115.275 E0.01485
G1 X194.606 Y113.366 E0.09140
G1 X194.434 Y112.962 E0.01487
G1 X192.524 Y114.872 E0.09145
G1 X192.351 Y114.469 E0.01485
G1 X194.262 Y112.557 E0.09150
G1 X194.090 Y112.153 E0.01487
G1 X192.178 Y114.066 E0.09155
G1 X192.005 Y113.662 E0.01485
G1 X193.918 Y111.749 E0.09160
G1 X193.747 Y111.345 E0.01487
G1 X191.832 Y113.259 E0.09165
G1 X191.659 Y112.856 E0.01485
G1 X193.575 Y110.940 E0.09170
G1 X193.403 Y110.536 E0.01487
G1 X191.486 Y112.453 E0.09175
G1 X191.313 Y112.049 E0.01485
G1 X193.231 Y110.132 E0.09180
G1 X193.059 Y109.727 E0.01487
G1 X191.140 Y111.646 E0.09185
G1 X190.967 Y111.243 E0.01485
G1 X192.887 Y109.323 E0.09191
G1 X192.715 Y108.919 E0.01487
G1 X190.794 Y110.840 E0.09196
G1 X190.621 Y110.436 E0.01485
G1 X192.543 Y108.514 E0.09201
G1 X192.371 Y108.110 E0.01487
G1 X190.448 Y110.033 E0.09206
G1 X190.275 Y109.630 E0.01485
G1 X192.199 Y107.706 E0.09211
G1 X192.027 Y107.301 E0.01487
G1 X190.102 Y109.227 E0.09216
G1 X189.929 Y108.823 E0.01485
G1 X191.856 Y106.897 E0.09221
G1 X191.684 Y106.493 E0.01487
G1 X189.756 Y108.420 E0.09226
G1 X189.583 Y108.017 E0.01485
G1 X191.512 Y106.089 E0.09231
G1 X191.340 Y105.684 E0.01487
G1 X189.410 Y107.614 E0.09236
G1 X189.237 Y107.210 E0.01485
G1 X191.168 Y105.280 E0.09241
G1 X190.996 Y104.876 E0.01487
G1 X189.064 Y106.807 E0.09247
G1 X188.891 Y106.404 E0.01485
G1 X190.824 Y104.471 E0.09252
G1 X190.652 Y104.067 E0.01487
G1 X188.718 Y106.001 E0.09257
M73 Q30 S71
G1 X188.545 Y105.597 E0.01485
G1 X190.480 Y103.663 E0.09262
G1 X190.308 Y103.258 E0.01487
G1 X188.372 Y105.194 E0.09267
G1 X188.200 Y104.791 E0.01485
G1 X190.136 Y102.854 E0.09272
G1 X189.965 Y102.450 E0.01487
G1 X188.027 Y104.388 E0.09277
G1 X187.854 Y103.984 E0.01485
G1 X189.793 Y102.045 E0.09282
G1 X189.621 Y101.641 E0.01487
G1 X187.681 Y103.581 E0.09287
G1 X187.508 Y103.178 E0.01485
G1 X189.449 Y101.237 E0.09292
G1 X189.277 Y100.832 E0.01487
G1 X187.335 Y102.775 E0.09297
G1 X187.162 Y102.371 E0.01485
G1 X189.105 Y100.428 E0.09302
G1 X189.006 Y100.195 E0.00858
G1 X189.384 Y100.033 E0.01393
G1 X189.246 Y99.711 E0.01185
G1 X186.989 Y101.968 E0.10807
G1 X186.816 Y101.565 E0.01485
G1 X189.074 Y99.307 E0.10810
G1 X188.901 Y98.903 E0.01486
G1 X186.559 Y101.245 E0.11212
G1 X186.297 Y101.358 E0.00965
G1 X186.169 Y101.059 E0.01100
G1 X188.729 Y98.499 E0.12253
G1 X188.557 Y98.096 E0.01486
G1 X185.997 Y100.655 E0.12253
G1 X185.825 Y100.251 E0.01486
G1 X188.384 Y97.692 E0.12253
G1 X188.212 Y97.288 E0.01486
G1 X185.652 Y99.848 E0.12253
G1 X185.480 Y99.444 E0.01486
G1 X188.039 Y96.884 E0.12253
G1 X187.867 Y96.480 E0.01486
G1 X185.307 Y99.040 E0.12253
G1 X185.135 Y98.636 E0.01486
G1 X187.834 Y95.937 E0.12921
M204 S1000
G1 F8640.000
G1 X185.507 Y98.264 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X184.598 Y97.846
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.297 Y95.147 E0.14596
G1 X187.470 Y95.552 E0.01682
G1 X185.058 Y97.715 E0.12390
G1 X185.139 Y97.905 E0.00793
G1 X185.106 Y97.989 E0.00344
G1 X184.806 Y98.289 E0.01621
M204 S1000
G1 F8640.000
G1 X185.106 Y97.989 E-0.09788
G1 X185.139 Y97.905 E-0.02079
G1 X185.058 Y97.715 E-0.04790
G1 X186.971 Y95.999 E-0.59343
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X181.785 Y90.958
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.933 Y90.926 E0.00124
G1 X182.081 Y90.895 E0.00180
G1 X182.229 Y90.863 E0.00236
G1 X182.377 Y90.832 E0.00292
G1 X182.524 Y90.800 E0.00349
G1 X183.017 Y91.037 F10800.000
M204 S1250
G1 F4800.000
G1 X183.759 Y90.294 E0.04102
G1 X183.780 Y90.381 E0.00349
G1 X184.269 Y90.344 E0.01916
G1 X184.334 Y90.384 E0.00297
G1 X183.853 Y90.865 E0.02655
G1 X184.471 Y90.911 E0.02422
G1 X185.093 Y90.290 E0.03435
G1 X185.216 Y90.274 E0.00485
G1 X185.383 Y90.664 E0.01657
G1 X184.919 Y91.129 E0.02565
M204 S1000
G1 F8640.000
G1 X185.383 Y90.664 E-0.15161
G1 X185.216 Y90.274 E-0.09794
G1 X185.093 Y90.290 E-0.02869
G1 X184.471 Y90.911 E-0.20302
G1 X183.853 Y90.865 E-0.14314
G1 X184.268 Y90.450 E-0.13561
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X184.253 Y90.120
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.810 Y89.563 E0.02667
M204 S1000
G1 F8640.000
G1 X184.253 Y90.120 E-0.18197
G1 E-0.61803 F2100.00000
G1 Z2.200 F10800.000
G1 X189.570 Y125.893
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.343 Y121.120 E0.22844
G1 X193.762 Y121.124 E0.01964
G1 X189.180 Y125.707 E0.21935
G1 X188.608 Y125.703 E0.01937
G1 X193.182 Y121.128 E0.21896
G1 X192.602 Y121.133 E0.01964
G1 X188.036 Y125.699 E0.21858
G1 X187.463 Y125.695 E0.01937
G1 X192.021 Y121.137 E0.21819
G1 X191.441 Y121.141 E0.01964
G1 X186.891 Y125.691 E0.21780
G1 X186.319 Y125.687 E0.01937
G1 X190.861 Y121.145 E0.21742
G1 X190.281 Y121.149 E0.01964
G1 X185.747 Y125.683 E0.21703
G1 X185.175 Y125.679 E0.01937
G1 X189.700 Y121.153 E0.21664
G1 X189.120 Y121.157 E0.01964
G1 X184.602 Y125.675 E0.21626
G1 X184.030 Y125.671 E0.01937
G1 X188.540 Y121.161 E0.21587
G1 X187.959 Y121.165 E0.01964
G1 X183.458 Y125.667 E0.21548
G1 X182.886 Y125.663 E0.01937
G1 X187.379 Y121.169 E0.21509
G1 X186.799 Y121.173 E0.01964
G1 X182.314 Y125.658 E0.21471
G1 X181.741 Y125.654 E0.01937
G1 X186.219 Y121.177 E0.21432
G1 X185.638 Y121.181 E0.01964
G1 X181.169 Y125.650 E0.21393
G1 X180.597 Y125.646 E0.01937
G1 X185.058 Y121.185 E0.21355
G1 X184.478 Y121.189 E0.01964
G1 X180.025 Y125.642 E0.21316
G1 X179.453 Y125.638 E0.01937
G1 X183.897 Y121.194 E0.21277
G1 X183.317 Y121.198 E0.01964
G1 X178.880 Y125.634 E0.21239
G1 X178.308 Y125.630 E0.01937
G1 X182.737 Y121.202 E0.21200
G1 X182.157 Y121.206 E0.01964
G1 X177.736 Y125.626 E0.21161
G1 X177.164 Y125.622 E0.01937
G1 X181.576 Y121.210 E0.21123
G1 X180.996 Y121.214 E0.01964
G1 X176.592 Y125.618 E0.21084
G1 X176.019 Y125.614 E0.01937
G1 X180.416 Y121.218 E0.21045
G1 X179.835 Y121.222 E0.01964
G1 X175.447 Y125.610 E0.21007
G1 X174.875 Y125.606 E0.01937
G1 X179.255 Y121.226 E0.20968
G1 X178.675 Y121.230 E0.01964
G1 X174.303 Y125.602 E0.20929
G1 X173.731 Y125.598 E0.01937
G1 X178.095 Y121.234 E0.20891
G1 X177.514 Y121.238 E0.01964
G1 X173.158 Y125.594 E0.20852
G1 X172.586 Y125.590 E0.01937
G1 X176.934 Y121.242 E0.20813
G1 X176.354 Y121.246 E0.01964
G1 X172.014 Y125.586 E0.20775
G1 X171.442 Y125.582 E0.01937
G1 X175.773 Y121.251 E0.20736
G1 X175.193 Y121.255 E0.01964
G1 X170.870 Y125.578 E0.20697
G1 X170.297 Y125.574 E0.01937
G1 X174.613 Y121.259 E0.20658
G1 X174.033 Y121.263 E0.01964
G1 X169.725 Y125.570 E0.20620
G1 X169.153 Y125.566 E0.01937
G1 X173.452 Y121.267 E0.20581
G1 X172.872 Y121.271 E0.01964
G1 X168.581 Y125.562 E0.20542
G1 X168.008 Y125.558 E0.01937
G1 X172.292 Y121.275 E0.20504
G1 X171.711 Y121.279 E0.01964
G1 X167.436 Y125.554 E0.20465
G1 X166.864 Y125.550 E0.01937
G1 X171.131 Y121.283 E0.20426
G1 X170.551 Y121.287 E0.01964
G1 X166.292 Y125.546 E0.20388
G1 X165.720 Y125.542 E0.01937
G1 X169.971 Y121.291 E0.20349
G1 X169.390 Y121.295 E0.01964
G1 X165.147 Y125.538 E0.20310
G1 X164.575 Y125.534 E0.01937
G1 X168.810 Y121.299 E0.20272
G1 X168.230 Y121.303 E0.01964
G1 X164.003 Y125.530 E0.20233
G1 X163.431 Y125.526 E0.01937
G1 X167.649 Y121.307 E0.20194
G1 X167.069 Y121.312 E0.01964
G1 X162.859 Y125.522 E0.20156
G1 X162.286 Y125.518 E0.01937
G1 X166.489 Y121.316 E0.20117
G1 X165.909 Y121.320 E0.01964
G1 X161.714 Y125.514 E0.20078
G1 X161.142 Y125.510 E0.01937
G1 X165.328 Y121.324 E0.20040
G1 X164.748 Y121.328 E0.01964
G1 X160.570 Y125.506 E0.20001
G1 X159.998 Y125.502 E0.01937
G1 X164.168 Y121.332 E0.19962
G1 X163.587 Y121.336 E0.01964
G1 X159.425 Y125.498 E0.19924
G1 X158.853 Y125.494 E0.01937
G1 X163.007 Y121.340 E0.19885
G1 X162.427 Y121.344 E0.01964
G1 X158.281 Y125.490 E0.19846
G1 X157.709 Y125.486 E0.01937
G1 X161.847 Y121.348 E0.19807
G1 X161.266 Y121.352 E0.01964
G1 X157.137 Y125.482 E0.19769
G1 X156.564 Y125.478 E0.01937
G1 X160.686 Y121.356 E0.19730
G1 X160.106 Y121.360 E0.01964
G1 X155.992 Y125.474 E0.19691
G1 X155.420 Y125.470 E0.01937
G1 X159.525 Y121.364 E0.19653
G1 X158.945 Y121.369 E0.01964
G1 X154.848 Y125.466 E0.19614
G1 X154.276 Y125.462 E0.01937
G1 X158.365 Y121.373 E0.19575
G1 X157.785 Y121.377 E0.01964
G1 X153.703 Y125.458 E0.19537
G1 X153.131 Y125.454 E0.01937
G1 X157.204 Y121.381 E0.19498
G1 X156.624 Y121.385 E0.01964
G1 X152.559 Y125.450 E0.19459
G1 X151.987 Y125.446 E0.01937
G1 X156.044 Y121.389 E0.19421
G1 X155.463 Y121.393 E0.01964
G1 X151.415 Y125.442 E0.19382
G1 X150.842 Y125.438 E0.01937
G1 X154.883 Y121.397 E0.19343
G1 X154.303 Y121.401 E0.01964
G1 X150.270 Y125.434 E0.19305
G1 X149.698 Y125.430 E0.01937
G1 X153.723 Y121.405 E0.19266
G1 X153.142 Y121.409 E0.01964
G1 X149.126 Y125.426 E0.19227
G1 X148.554 Y125.422 E0.01937
G1 X152.562 Y121.413 E0.19189
G1 X151.982 Y121.417 E0.01964
G1 X147.981 Y125.418 E0.19150
G1 X147.409 Y125.414 E0.01937
G1 X151.401 Y121.421 E0.19111
G1 X150.821 Y121.425 E0.01964
G1 X146.837 Y125.410 E0.19073
G1 X146.265 Y125.406 E0.01937
G1 X150.241 Y121.430 E0.19034
G1 X149.661 Y121.434 E0.01964
G1 X145.692 Y125.402 E0.18995
G1 X145.120 Y125.398 E0.01937
G1 X149.080 Y121.438 E0.18956
G1 X148.500 Y121.442 E0.01964
G1 X144.548 Y125.394 E0.18918
G1 X143.976 Y125.390 E0.01937
G1 X147.920 Y121.446 E0.18879
G1 X147.339 Y121.450 E0.01964
G1 X143.404 Y125.386 E0.18840
G1 X142.831 Y125.382 E0.01937
G1 X146.759 Y121.454 E0.18802
G1 X146.179 Y121.458 E0.01964
G1 X142.259 Y125.378 E0.18763
G1 X141.687 Y125.374 E0.01937
G1 X145.599 Y121.462 E0.18724
G1 X145.018 Y121.466 E0.01964
G1 X141.115 Y125.370 E0.18686
G1 X140.543 Y125.366 E0.01937
G1 X144.438 Y121.470 E0.18647
G1 X143.858 Y121.474 E0.01964
G1 X139.970 Y125.362 E0.18608
G1 X139.398 Y125.358 E0.01937
G1 X143.277 Y121.478 E0.18570
G1 X142.697 Y121.482 E0.01964
M73 P30 R70
G1 X138.826 Y125.354 E0.18531
G1 X138.254 Y125.350 E0.01937
G1 X142.117 Y121.487 E0.18492
G1 X141.537 Y121.491 E0.01964
G1 X137.682 Y125.346 E0.18454
G1 X137.109 Y125.342 E0.01937
G1 X140.956 Y121.495 E0.18415
G1 X140.376 Y121.499 E0.01964
G1 X136.537 Y125.338 E0.18376
G1 X135.965 Y125.334 E0.01937
G1 X139.796 Y121.503 E0.18338
G1 X139.215 Y121.507 E0.01964
G1 X135.393 Y125.330 E0.18299
G1 X134.821 Y125.326 E0.01937
G1 X138.635 Y121.511 E0.18260
G1 X138.055 Y121.515 E0.01964
G1 X134.248 Y125.321 E0.18222
G1 X133.676 Y125.317 E0.01937
G1 X137.475 Y121.519 E0.18183
G1 X136.894 Y121.523 E0.01964
G1 X133.104 Y125.313 E0.18144
G1 X132.532 Y125.309 E0.01937
G1 X136.314 Y121.527 E0.18105
G1 X135.734 Y121.531 E0.01964
G1 X131.960 Y125.305 E0.18067
G1 X131.387 Y125.301 E0.01937
G1 X135.153 Y121.535 E0.18028
G1 X134.573 Y121.539 E0.01964
G1 X130.815 Y125.297 E0.17989
G1 X130.243 Y125.293 E0.01937
G1 X133.993 Y121.543 E0.17951
G1 X133.413 Y121.548 E0.01964
G1 X129.671 Y125.289 E0.17912
G1 X129.099 Y125.285 E0.01937
G1 X132.832 Y121.552 E0.17873
G1 X132.252 Y121.556 E0.01964
G1 X128.526 Y125.281 E0.17835
G1 X127.954 Y125.277 E0.01937
G1 X131.672 Y121.560 E0.17796
G1 X131.091 Y121.564 E0.01964
G1 X127.382 Y125.273 E0.17757
G1 X126.810 Y125.269 E0.01937
G1 X130.511 Y121.568 E0.17719
G1 X129.931 Y121.572 E0.01964
G1 X126.238 Y125.265 E0.17680
G1 X125.665 Y125.261 E0.01937
G1 X129.351 Y121.576 E0.17641
G1 X128.770 Y121.580 E0.01964
G1 X125.093 Y125.257 E0.17603
G1 X124.521 Y125.253 E0.01937
G1 X128.190 Y121.584 E0.17564
G1 X127.610 Y121.588 E0.01964
G1 X123.949 Y125.249 E0.17525
G1 X123.376 Y125.245 E0.01937
G1 X127.029 Y121.592 E0.17487
G1 X126.449 Y121.596 E0.01964
G1 X122.804 Y125.241 E0.17448
G1 X122.232 Y125.237 E0.01937
G1 X125.869 Y121.600 E0.17409
G1 X125.289 Y121.604 E0.01964
G1 X121.660 Y125.233 E0.17371
G1 X121.088 Y125.229 E0.01937
G1 X124.708 Y121.609 E0.17332
G1 X124.128 Y121.613 E0.01964
G1 X120.515 Y125.225 E0.17293
G1 X119.943 Y125.221 E0.01937
G1 X123.548 Y121.617 E0.17254
G1 X122.967 Y121.621 E0.01964
G1 X119.371 Y125.217 E0.17216
G1 X118.799 Y125.213 E0.01937
G1 X122.387 Y121.625 E0.17177
G1 X121.807 Y121.629 E0.01964
G1 X118.227 Y125.209 E0.17138
G1 X117.654 Y125.205 E0.01937
G1 X121.227 Y121.633 E0.17100
G1 X120.646 Y121.637 E0.01964
G1 X117.082 Y125.201 E0.17061
G1 X116.510 Y125.197 E0.01937
G1 X120.066 Y121.641 E0.17022
G1 X119.486 Y121.645 E0.01964
G1 X115.938 Y125.193 E0.16984
G1 X115.366 Y125.189 E0.01937
G1 X118.905 Y121.649 E0.16945
G1 X118.325 Y121.653 E0.01964
G1 X114.793 Y125.185 E0.16906
G1 X114.221 Y125.181 E0.01937
G1 X117.745 Y121.657 E0.16868
G1 X117.165 Y121.661 E0.01964
G1 X113.649 Y125.177 E0.16829
G1 X113.077 Y125.173 E0.01937
G1 X116.584 Y121.666 E0.16790
G1 X116.004 Y121.670 E0.01964
G1 X112.505 Y125.169 E0.16752
G1 X111.932 Y125.165 E0.01937
G1 X115.424 Y121.674 E0.16713
G1 X114.843 Y121.678 E0.01964
G1 X111.360 Y125.161 E0.16674
G1 X110.788 Y125.157 E0.01937
G1 X114.263 Y121.682 E0.16636
G1 X113.683 Y121.686 E0.01964
G1 X110.216 Y125.153 E0.16597
G1 X109.644 Y125.149 E0.01937
G1 X113.103 Y121.690 E0.16558
G1 X112.522 Y121.694 E0.01964
G1 X109.071 Y125.145 E0.16520
G1 X108.499 Y125.141 E0.01937
G1 X111.942 Y121.698 E0.16481
G1 X111.362 Y121.702 E0.01964
G1 X107.927 Y125.137 E0.16442
G1 X107.355 Y125.133 E0.01937
G1 X110.781 Y121.706 E0.16403
G1 X110.201 Y121.710 E0.01964
G1 X106.783 Y125.129 E0.16365
G1 X106.210 Y125.125 E0.01937
G1 X109.621 Y121.714 E0.16326
G1 X109.041 Y121.718 E0.01964
G1 X105.638 Y125.121 E0.16287
G1 X105.066 Y125.117 E0.01937
G1 X108.460 Y121.722 E0.16249
G1 X107.880 Y121.727 E0.01964
G1 X104.494 Y125.113 E0.16210
G1 X103.922 Y125.109 E0.01937
G1 X107.300 Y121.731 E0.16171
G1 X106.719 Y121.735 E0.01964
G1 X103.349 Y125.105 E0.16133
G1 X102.777 Y125.101 E0.01937
G1 X106.139 Y121.739 E0.16094
G1 X105.559 Y121.743 E0.01964
G1 X102.205 Y125.097 E0.16055
G1 X101.633 Y125.093 E0.01937
G1 X104.979 Y121.747 E0.16017
G1 X104.398 Y121.751 E0.01964
G1 X101.060 Y125.089 E0.15978
G1 X100.488 Y125.085 E0.01937
G1 X103.818 Y121.755 E0.15939
G1 X103.238 Y121.759 E0.01964
G1 X99.916 Y125.081 E0.15901
G1 X99.344 Y125.077 E0.01937
G1 X102.657 Y121.763 E0.15862
G1 X102.077 Y121.767 E0.01964
G1 X98.772 Y125.073 E0.15823
G1 X98.199 Y125.069 E0.01937
G1 X101.497 Y121.771 E0.15785
G1 X100.917 Y121.775 E0.01964
G1 X97.627 Y125.065 E0.15746
G1 X97.055 Y125.061 E0.01937
G1 X100.336 Y121.779 E0.15707
G1 X99.756 Y121.784 E0.01964
G1 X96.483 Y125.057 E0.15669
G1 X95.911 Y125.053 E0.01937
G1 X99.176 Y121.788 E0.15630
G1 X98.595 Y121.792 E0.01964
G1 X95.338 Y125.049 E0.15591
G1 X94.766 Y125.045 E0.01937
G1 X98.015 Y121.796 E0.15552
G1 X97.435 Y121.800 E0.01964
G1 X94.194 Y125.041 E0.15514
G1 X93.622 Y125.037 E0.01937
G1 X96.855 Y121.804 E0.15475
G1 X96.274 Y121.808 E0.01964
G1 X93.050 Y125.033 E0.15436
G1 X92.477 Y125.029 E0.01937
G1 X95.694 Y121.812 E0.15398
G1 X95.114 Y121.816 E0.01964
G1 X91.905 Y125.025 E0.15359
G1 X91.333 Y125.021 E0.01937
G1 X94.533 Y121.820 E0.15320
G1 X93.953 Y121.824 E0.01964
G1 X90.761 Y125.017 E0.15282
G1 X90.189 Y125.013 E0.01937
G1 X93.373 Y121.828 E0.15243
G1 X92.793 Y121.832 E0.01964
G1 X89.616 Y125.009 E0.15204
G1 X89.044 Y125.005 E0.01937
G1 X92.212 Y121.836 E0.15166
G1 X91.632 Y121.840 E0.01964
G1 X88.472 Y125.001 E0.15127
G1 X87.900 Y124.997 E0.01937
G1 X91.052 Y121.845 E0.15088
G1 X90.471 Y121.849 E0.01964
G1 X87.328 Y124.993 E0.15050
G1 X86.755 Y124.988 E0.01937
G1 X89.891 Y121.853 E0.15011
G1 X89.311 Y121.857 E0.01964
G1 X86.183 Y124.984 E0.14972
G1 X85.611 Y124.980 E0.01937
G1 X88.731 Y121.861 E0.14934
G1 X88.150 Y121.865 E0.01964
G1 X85.039 Y124.976 E0.14895
G1 X84.467 Y124.972 E0.01937
G1 X87.570 Y121.869 E0.14856
G1 X86.990 Y121.873 E0.01964
G1 X83.894 Y124.968 E0.14818
G1 X83.322 Y124.964 E0.01937
G1 X86.409 Y121.877 E0.14779
G1 X85.829 Y121.881 E0.01964
G1 X82.750 Y124.960 E0.14740
G1 X82.178 Y124.956 E0.01937
G1 X85.249 Y121.885 E0.14701
G1 X84.669 Y121.889 E0.01964
G1 X81.606 Y124.952 E0.14663
G1 X81.033 Y124.948 E0.01937
G1 X84.088 Y121.893 E0.14624
G1 X83.508 Y121.897 E0.01964
G1 X80.461 Y124.944 E0.14585
G1 X79.889 Y124.940 E0.01937
G1 X82.928 Y121.902 E0.14547
G1 X82.347 Y121.906 E0.01964
G1 X79.317 Y124.936 E0.14508
G1 X78.744 Y124.932 E0.01937
G1 X81.767 Y121.910 E0.14469
G1 X81.187 Y121.914 E0.01964
G1 X78.172 Y124.928 E0.14431
G1 X77.600 Y124.924 E0.01937
G1 X80.607 Y121.918 E0.14392
G1 X80.026 Y121.922 E0.01964
G1 X77.028 Y124.920 E0.14353
G1 X76.456 Y124.916 E0.01937
G1 X79.446 Y121.926 E0.14315
G1 X78.866 Y121.930 E0.01964
G1 X75.883 Y124.912 E0.14276
G1 X75.311 Y124.908 E0.01937
G1 X78.285 Y121.934 E0.14237
G1 X77.705 Y121.938 E0.01964
G1 X74.739 Y124.904 E0.14199
G1 X74.167 Y124.900 E0.01937
G1 X77.125 Y121.942 E0.14160
G1 X76.545 Y121.946 E0.01964
G1 X73.595 Y124.896 E0.14121
G1 X73.022 Y124.892 E0.01937
G1 X75.964 Y121.950 E0.14083
G1 X75.384 Y121.954 E0.01964
G1 X72.450 Y124.888 E0.14044
G1 X71.878 Y124.884 E0.01937
G1 X74.804 Y121.958 E0.14005
G1 X74.223 Y121.963 E0.01964
G1 X71.306 Y124.880 E0.13967
G1 X70.737 Y124.873 E0.01925
G1 X73.643 Y121.967 E0.13911
G1 X73.063 Y121.971 E0.01964
G1 X70.170 Y124.864 E0.13849
G1 X69.603 Y124.855 E0.01921
G1 X72.483 Y121.975 E0.13786
G1 X71.902 Y121.979 E0.01964
G1 X69.035 Y124.846 E0.13724
G1 X68.468 Y124.837 E0.01921
G1 X71.322 Y121.983 E0.13662
G1 X70.738 Y121.991 E0.01977
G1 X67.901 Y124.828 E0.13583
G1 X67.333 Y124.819 E0.01921
G1 X70.153 Y122.000 E0.13496
G1 X69.567 Y122.009 E0.01982
G1 X66.766 Y124.810 E0.13410
G1 X66.199 Y124.801 E0.01921
G1 X68.982 Y122.018 E0.13323
G1 X68.396 Y122.027 E0.01982
G1 X65.631 Y124.792 E0.13237
G1 X65.064 Y124.784 E0.01921
G1 X67.811 Y122.037 E0.13150
G1 X67.226 Y122.046 E0.01982
G1 X64.497 Y124.775 E0.13063
G1 X63.930 Y124.765 E0.01918
G1 X66.640 Y122.055 E0.12973
G1 X66.055 Y122.064 E0.01982
G1 X63.370 Y124.749 E0.12853
G1 X62.809 Y124.733 E0.01898
G1 X65.469 Y122.073 E0.12733
G1 X64.884 Y122.082 E0.01982
G1 X62.249 Y124.717 E0.12614
G1 X61.689 Y124.702 E0.01898
G1 X64.299 Y122.092 E0.12494
G1 X63.710 Y122.105 E0.01995
G1 X61.128 Y124.686 E0.12356
G1 X60.568 Y124.670 E0.01898
G1 X63.117 Y122.121 E0.12201
G1 X62.524 Y122.138 E0.02008
G1 X60.007 Y124.654 E0.12045
G1 X59.447 Y124.638 E0.01898
G1 X61.931 Y122.155 E0.11889
G1 X61.338 Y122.171 E0.02008
G1 X58.876 Y124.633 E0.11784
G1 X58.303 Y124.630 E0.01942
G1 X60.745 Y122.188 E0.11691
G1 X60.152 Y122.205 E0.02008
G1 X57.729 Y124.628 E0.11599
G1 X57.155 Y124.625 E0.01942
G1 X59.559 Y122.222 E0.11506
G1 X58.975 Y122.230 E0.01978
G1 X56.582 Y124.623 E0.11455
G1 X56.008 Y124.620 E0.01942
G1 X58.396 Y122.232 E0.11430
G1 X57.817 Y122.235 E0.01959
G1 X55.434 Y124.617 E0.11405
G1 X54.861 Y124.615 E0.01942
G1 X57.238 Y122.238 E0.11380
G1 X56.659 Y122.240 E0.01959
G1 X54.287 Y124.612 E0.11355
G1 X53.714 Y124.610 E0.01942
G1 X56.080 Y122.243 E0.11330
G1 X55.502 Y122.245 E0.01959
G1 X53.140 Y124.607 E0.11305
G1 X52.566 Y124.604 E0.01942
G1 X54.923 Y122.248 E0.11280
G1 X54.344 Y122.251 E0.01959
G1 X51.993 Y124.602 E0.11255
G1 X51.419 Y124.599 E0.01942
G1 X53.765 Y122.253 E0.11230
G1 X53.186 Y122.256 E0.01959
G1 X50.846 Y124.597 E0.11205
G1 X50.272 Y124.594 E0.01942
G1 X52.607 Y122.259 E0.11180
G1 X52.029 Y122.261 E0.01959
G1 X49.698 Y124.591 E0.11155
G1 X49.125 Y124.589 E0.01942
G1 X51.450 Y122.264 E0.11130
G1 X50.871 Y122.266 E0.01959
G1 X48.551 Y124.586 E0.11105
G1 X47.977 Y124.584 E0.01942
G1 X50.292 Y122.269 E0.11079
G1 X49.713 Y122.272 E0.01959
G1 X47.404 Y124.581 E0.11054
G1 X46.830 Y124.578 E0.01942
G1 X49.134 Y122.274 E0.11029
G1 X48.555 Y122.277 E0.01959
G1 X46.257 Y124.576 E0.11004
G1 X45.683 Y124.573 E0.01942
G1 X47.977 Y122.280 E0.10979
G1 X47.398 Y122.282 E0.01959
G1 X45.109 Y124.571 E0.10954
G1 X44.536 Y124.568 E0.01942
G1 X46.819 Y122.285 E0.10929
G1 X46.240 Y122.287 E0.01959
G1 X43.962 Y124.565 E0.10904
G1 X43.389 Y124.563 E0.01942
G1 X45.661 Y122.290 E0.10879
G1 X45.082 Y122.293 E0.01959
G1 X42.815 Y124.560 E0.10854
G1 X42.241 Y124.558 E0.01942
G1 X44.504 Y122.295 E0.10829
G1 X43.925 Y122.298 E0.01959
G1 X41.668 Y124.555 E0.10804
G1 X41.094 Y124.552 E0.01942
G1 X43.346 Y122.301 E0.10779
G1 X42.767 Y122.303 E0.01959
G1 X40.521 Y124.550 E0.10754
G1 X40.265 Y124.549 E0.00865
G1 X40.037 Y124.457 E0.00832
G1 X42.188 Y122.306 E0.10298
G1 X41.609 Y122.308 E0.01959
G1 X39.553 Y124.365 E0.09844
G1 X39.314 Y124.338 E0.00813
G1 X38.962 Y124.379 E0.01200
G1 X41.030 Y122.311 E0.09901
G1 X40.452 Y122.314 E0.01959
G1 X38.226 Y124.539 E0.10653
G1 X37.653 Y124.537 E0.01942
G1 X39.708 Y122.481 E0.09842
G1 X39.314 Y122.525 E0.01343
G1 X39.112 Y122.501 E0.00690
G1 X37.079 Y124.534 E0.09731
G1 X36.505 Y124.531 E0.01942
G1 X38.623 Y122.414 E0.10137
G1 X38.383 Y122.323 E0.00868
G1 X38.136 Y122.324 E0.00836
G1 X35.932 Y124.529 E0.10553
G1 X35.358 Y124.526 E0.01942
G1 X37.557 Y122.327 E0.10528
G1 X36.979 Y122.330 E0.01959
G1 X34.784 Y124.524 E0.10503
G1 X34.267 Y124.521 E0.01753
G1 X34.233 Y124.498 E0.00137
G1 X36.400 Y122.332 E0.10370
G1 X35.821 Y122.335 E0.01959
G1 X33.793 Y124.363 E0.09709
G1 X33.265 Y124.315 E0.01795
G1 X35.242 Y122.337 E0.09466
G1 X34.663 Y122.340 E0.01959
G1 X32.561 Y124.442 E0.10064
G1 X32.382 Y124.513 E0.00651
G1 X31.916 Y124.511 E0.01575
G1 X33.967 Y122.460 E0.09819
G1 X33.879 Y122.490 E0.00316
G1 X33.298 Y122.552 E0.01978
G1 X31.343 Y124.508 E0.09362
G1 X30.769 Y124.505 E0.01942
G1 X32.783 Y122.492 E0.09640
G1 X32.348 Y122.351 E0.01548
G1 X30.196 Y124.503 E0.10303
G1 X29.622 Y124.500 E0.01942
G1 X31.769 Y122.353 E0.10278
G1 X31.190 Y122.356 E0.01959
G1 X29.048 Y124.498 E0.10253
G1 X28.475 Y124.495 E0.01942
G1 X30.611 Y122.358 E0.10228
G1 X30.032 Y122.361 E0.01959
G1 X28.006 Y124.387 E0.09699
G1 X27.876 Y124.342 E0.00467
G1 X27.515 Y124.302 E0.01229
G1 X29.454 Y122.364 E0.09280
G1 X28.875 Y122.366 E0.01959
G1 X26.915 Y124.326 E0.09380
G1 X26.753 Y124.344 E0.00552
G1 X26.376 Y124.485 E0.01362
G1 X26.180 Y124.485 E0.00663
G1 X28.296 Y122.369 E0.10127
G1 X27.876 Y122.521 E0.01512
G1 X27.529 Y122.559 E0.01180
G1 X25.607 Y124.482 E0.09204
G1 X25.033 Y124.479 E0.01942
G1 X26.969 Y122.543 E0.09267
G1 X26.753 Y122.519 E0.00735
G1 X26.504 Y122.432 E0.00892
G1 X24.459 Y124.477 E0.09789
G1 X23.886 Y124.474 E0.01942
G1 X25.980 Y122.380 E0.10027
G1 X25.402 Y122.382 E0.01959
G1 X23.312 Y124.472 E0.10002
G1 X22.739 Y124.469 E0.01942
G1 X24.823 Y122.385 E0.09977
G1 X24.244 Y122.387 E0.01959
G1 X22.210 Y124.421 E0.09736
G1 X21.756 Y124.299 E0.01592
G1 X23.665 Y122.390 E0.09140
G1 X23.086 Y122.393 E0.01959
G1 X21.219 Y124.260 E0.08938
G1 X20.754 Y124.313 E0.01586
G1 X20.502 Y124.401 E0.00902
G1 X22.507 Y122.395 E0.09601
G1 X22.277 Y122.396 E0.00779
G1 X22.191 Y122.455 E0.00352
G1 X21.765 Y122.562 E0.01488
G1 X19.872 Y124.455 E0.09063
G1 X19.299 Y124.452 E0.01939
G1 X21.154 Y122.596 E0.08883
G1 X20.754 Y122.550 E0.01365
G1 X20.658 Y122.516 E0.00344
G1 X18.726 Y124.448 E0.09248
G1 X18.153 Y124.445 E0.01939
G1 X20.191 Y122.406 E0.09759
G1 X19.612 Y122.410 E0.01962
G1 X17.580 Y124.442 E0.09728
G1 X17.007 Y124.439 E0.01939
G1 X19.032 Y122.413 E0.09696
G1 X18.453 Y122.416 E0.01962
G1 X16.434 Y124.435 E0.09665
G1 X16.253 Y124.434 E0.00611
G1 X16.253 Y124.040 E0.01336
G1 X17.873 Y122.420 E0.07755
G1 X17.294 Y122.423 E0.01962
G1 X16.253 Y123.463 E0.04981
G1 X16.253 Y122.887 E0.01950
G1 X16.898 Y122.242 E0.03089
M204 S1000
G1 F8640.000
G1 X16.253 Y122.887 E-0.21071
G1 X16.253 Y123.463 E-0.13305
G1 X17.294 Y122.423 E-0.33979
G1 X17.625 Y122.421 E-0.07645
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X180.792 Y92.892
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.894 Y92.891 E0.00348
G1 X180.913 Y92.929 E0.00142
G1 X181.556 Y92.889 E0.02180
G1 X183.666 Y92.881 E0.07142
G1 X184.278 Y92.956 E0.02087
G1 X184.969 Y93.128 E0.02410
G1 X185.332 Y93.320 E0.01389
G1 X185.471 Y93.472 E0.00697
G1 X185.257 Y93.721 E0.01109
G1 X182.880 Y95.259 E0.09582
G1 X182.167 Y95.617 E0.02703
G1 X182.248 Y95.836 E0.00791
G1 X182.177 Y95.868 E0.00263
G1 X182.356 Y96.302 E0.01588
G1 X182.241 Y96.351 E0.00425
G1 X182.447 Y96.837 E0.01788
G1 X182.029 Y96.744 E0.01447
G1 X181.859 Y96.583 E0.00795
G1 X70.397 Y112.217 E3.80980
G1 X63.278 Y113.153 E0.24305
G1 X58.724 Y113.694 E0.15522
G1 X39.758 Y116.401 E0.64848
G1 X39.674 Y116.359 E0.00319
G1 X39.381 Y116.303 E0.01007
G1 X38.883 Y116.320 E0.01690
G1 X38.400 Y116.450 E0.01690
G1 X38.138 Y116.589 E0.01006
G1 X38.084 Y116.640 E0.00250
G1 X33.821 Y117.249 E0.14577
G1 X33.731 Y117.205 E0.00338
G1 X33.441 Y117.149 E0.00999
G1 X32.942 Y117.166 E0.01690
G1 X32.461 Y117.296 E0.01688
G1 X32.201 Y117.433 E0.00995
G1 X32.141 Y117.488 E0.00274
G1 X27.886 Y118.096 E0.14549
G1 X27.788 Y118.049 E0.00369
G1 X27.499 Y117.994 E0.00997
G1 X27.002 Y118.012 E0.01681
G1 X26.523 Y118.140 E0.01680
G1 X26.262 Y118.277 E0.00997
G1 X26.196 Y118.337 E0.00303
G1 X21.952 Y118.943 E0.14512
G1 X21.822 Y118.881 E0.00487
G1 X21.342 Y118.833 E0.01634
G1 X21.044 Y118.861 E0.01010
G1 X20.582 Y118.984 E0.01620
G1 X20.320 Y119.121 E0.01000
G1 X20.251 Y119.186 E0.00321
G1 X15.779 Y119.819 E0.15288
G1 X15.397 Y117.233 E0.08846
G1 X19.861 Y116.548 E0.15287
G1 X19.949 Y116.590 E0.00328
G1 X20.237 Y116.646 E0.00995
G1 X20.715 Y116.630 E0.01619
G1 X21.009 Y116.571 E0.01013
G1 X21.456 Y116.386 E0.01638
G1 X21.561 Y116.289 E0.00485
G1 X25.798 Y115.645 E0.14506
G1 X25.879 Y115.684 E0.00305
G1 X26.168 Y115.739 E0.00997
G1 X26.665 Y115.724 E0.01681
G1 X27.145 Y115.597 E0.01681
G1 X27.407 Y115.462 E0.00998
G1 X27.488 Y115.387 E0.00371
G1 X31.736 Y114.741 E0.14544
G1 X31.810 Y114.777 E0.00279
G1 X32.098 Y114.834 E0.00995
G1 X32.596 Y114.819 E0.01687
G1 X33.079 Y114.692 E0.01690
G1 X33.339 Y114.555 E0.00996
G1 X33.414 Y114.486 E0.00342
G1 X37.671 Y113.839 E0.14574
G1 X37.737 Y113.872 E0.00251
G1 X38.029 Y113.930 E0.01007
G1 X38.528 Y113.915 E0.01690
G1 X39.011 Y113.787 E0.01690
G1 X39.274 Y113.649 E0.01007
G1 X39.343 Y113.584 E0.00320
G1 X58.283 Y110.703 E0.64847
G1 X62.696 Y109.925 E0.15168
G1 X69.815 Y108.761 E0.24417
G1 X180.215 Y91.693 E3.78131
G1 X180.766 Y92.838 E0.04299
M204 S1000
G1 X181.047 Y92.484 F10800.000
M204 S800
G1 F1500.000
G1 X181.143 Y92.483 E0.00326
G1 X181.155 Y92.506 E0.00086
G1 X181.543 Y92.482 E0.01315
G1 X183.690 Y92.474 E0.07269
G1 X184.352 Y92.555 E0.02258
G1 X185.041 Y92.726 E0.02402
G1 F1800.000
G1 X185.117 Y92.745 E0.00387
G1 X185.573 Y92.988 E0.02567
G1 X185.726 Y93.135 E0.01054
G1 X185.911 Y93.380 E0.01521
G1 X185.817 Y93.976 E0.02998
G1 X185.515 Y94.362 E0.02431
G1 F1500.000
G1 X185.475 Y94.413 E0.00220
G1 X185.465 Y94.343 E0.00239
G1 X185.403 Y94.393 E0.00271
G1 X185.402 Y94.176 E0.00737
G1 X184.987 Y94.658 E0.02154
G1 X184.938 Y94.682 E0.00185
G1 X184.968 Y94.393 E0.00985
G1 X183.083 Y95.613 E0.07600
G1 X182.676 Y95.817 E0.01543
G1 X182.763 Y96.053 E0.00850
G1 X182.705 Y96.079 E0.00217
G1 X182.886 Y96.518 E0.01609
G1 X182.774 Y96.566 E0.00413
G1 X183.121 Y97.386 E0.03012
G1 X183.036 Y97.386 E0.00287
G1 X181.831 Y97.117 E0.04179
G1 X181.721 Y97.013 E0.00512
G1 X70.452 Y112.621 E3.80321
M73 Q31 S70
G1 X63.328 Y113.557 E0.24320
G1 X58.777 Y114.097 E0.15514
G1 X39.691 Y116.822 E0.65259
G1 X39.542 Y116.749 E0.00560
G1 X39.349 Y116.711 E0.00665
G1 X38.943 Y116.725 E0.01375
G1 X38.551 Y116.831 E0.01376
G1 X38.377 Y116.923 E0.00665
G1 X38.269 Y117.025 E0.00502
G1 X33.755 Y117.669 E0.15435
G1 X33.601 Y117.595 E0.00579
G1 X33.409 Y117.557 E0.00662
G1 X33.003 Y117.571 E0.01375
G1 X32.611 Y117.677 E0.01375
G1 X32.438 Y117.768 E0.00661
G1 X32.324 Y117.874 E0.00524
G1 X27.821 Y118.516 E0.15398
G1 X27.660 Y118.439 E0.00606
G1 X27.468 Y118.403 E0.00661
G1 X27.063 Y118.417 E0.01372
G1 X26.671 Y118.522 E0.01372
G1 X26.498 Y118.612 E0.00661
G1 X26.379 Y118.722 E0.00549
G1 X21.887 Y119.364 E0.15360
G1 X21.710 Y119.279 E0.00663
G1 X21.341 Y119.242 E0.01257
G1 X21.116 Y119.263 E0.00763
G1 X20.731 Y119.366 E0.01352
G1 X20.557 Y119.457 E0.00662
G1 X20.434 Y119.571 E0.00568
G1 X15.435 Y120.278 E0.17089
G1 X14.936 Y116.892 E0.11586
G1 X19.925 Y116.126 E0.17085
G1 X20.078 Y116.200 E0.00576
G1 X20.270 Y116.237 E0.00661
G1 X20.668 Y116.224 E0.01350
G1 X20.890 Y116.180 E0.00765
G1 X21.233 Y116.038 E0.01257
G1 X21.376 Y115.905 E0.00661
G1 X25.862 Y115.223 E0.15358
G1 X26.009 Y115.294 E0.00552
G1 X26.201 Y115.331 E0.00661
G1 X26.606 Y115.318 E0.01372
G1 X26.998 Y115.215 E0.01372
G1 X27.171 Y115.125 E0.00661
G1 X27.304 Y115.004 E0.00608
G1 X31.800 Y114.320 E0.15393
G1 X31.940 Y114.388 E0.00528
G1 X32.132 Y114.426 E0.00661
G1 X32.537 Y114.414 E0.01375
G1 X32.930 Y114.310 E0.01375
G1 X33.103 Y114.219 E0.00661
G1 X33.230 Y114.102 E0.00583
G1 X37.737 Y113.417 E0.15431
G1 X37.870 Y113.483 E0.00503
G1 X38.063 Y113.521 E0.00666
G1 X38.469 Y113.510 E0.01376
G1 X38.862 Y113.406 E0.01375
G1 X39.036 Y113.314 E0.00665
G1 X39.157 Y113.201 E0.00562
G1 X58.217 Y110.302 E0.65258
G1 X62.628 Y109.524 E0.15160
G1 X69.751 Y108.359 E0.24431
G1 X180.451 Y91.245 E3.79159
G1 X181.021 Y92.430 E0.04450
M204 S1000
G1 X181.099 Y92.565 F10800.000
G1 F8640.000
G1 X181.143 Y92.483 E-0.03087
G1 X181.155 Y92.506 E-0.00586
G1 X181.543 Y92.482 E-0.08972
G1 X183.690 Y92.474 E-0.49584
G1 X184.282 Y92.546 E-0.13771
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X179.281 Y91.961
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.056 Y92.186 E0.01134
G1 X178.250 Y93.276 E0.04839
G1 X178.241 Y93.347 E0.00257
G1 X178.316 Y93.533 E0.00715
G1 X179.780 Y92.069 E0.07390
G1 X180.038 Y92.029 E0.00934
G1 X180.164 Y92.292 E0.01040
G1 X178.490 Y93.966 E0.08452
G1 X178.665 Y94.399 E0.01666
G1 X180.362 Y92.702 E0.08567
G1 X180.559 Y93.112 E0.01624
G1 X178.839 Y94.832 E0.08683
G1 X179.013 Y95.265 E0.01666
G1 X181.052 Y93.226 E0.10293
G1 X181.692 Y93.194 E0.02287
G1 X179.188 Y95.698 E0.12642
G1 X179.362 Y96.130 E0.01666
G1 X182.301 Y93.192 E0.14839
G1 X182.911 Y93.189 E0.02176
G1 X179.536 Y96.563 E0.17036
G1 X179.551 Y96.598 E0.00134
G1 X180.200 Y96.507 E0.02341
G1 X183.520 Y93.187 E0.16763
G1 X184.076 Y93.239 E0.01993
G1 X180.691 Y96.623 E0.17089
M204 S1000
G1 X181.397 Y96.524 F10800.000
M204 S1250
G1 F4800.000
G1 X182.048 Y95.874 E0.03283
M204 S1000
G1 X182.717 Y95.205 F10800.000
M204 S1250
G1 F4800.000
G1 X184.577 Y93.345 E0.09392
G1 X184.859 Y93.415 E0.01038
G1 X185.025 Y93.503 E0.00672
G1 X184.397 Y94.132 E0.03175
M204 S1000
G1 F8640.000
G1 X185.025 Y93.503 E-0.20532
G1 X184.859 Y93.415 E-0.04349
G1 X184.577 Y93.345 E-0.06715
G1 X183.217 Y94.704 E-0.44404
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X177.316 Y92.265
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.665 Y92.915 E0.03344
G1 X177.396 Y92.803 E0.02690
G1 X177.828 Y92.371 E0.02218
G1 X178.161 Y92.320 E0.01226
G1 X178.203 Y92.596 E0.01016
G1 X177.909 Y92.909 E0.01563
M204 S1000
G1 F8640.000
G1 X178.203 Y92.596 E-0.09926
G1 X178.161 Y92.320 E-0.06453
G1 X177.828 Y92.371 E-0.07785
G1 X177.396 Y92.803 E-0.14085
G1 X176.665 Y92.915 E-0.17086
G1 X177.298 Y92.283 E-0.20666
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X178.457 Y96.936
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.021 Y96.373 E0.02698
G1 X178.856 Y95.962 E0.01498
G1 X178.002 Y96.815 E0.04084
G1 X177.332 Y96.909 E0.02290
G1 X178.690 Y95.552 E0.06499
G1 X178.525 Y95.141 E0.01498
G1 X176.662 Y97.003 E0.08915
G1 X175.992 Y97.097 E0.02290
G1 X178.359 Y94.730 E0.11330
G1 X178.194 Y94.320 E0.01498
G1 X175.322 Y97.191 E0.13746
G1 X174.652 Y97.285 E0.02290
G1 X178.029 Y93.909 E0.16161
G1 X177.863 Y93.498 E0.01498
G1 X173.983 Y97.379 E0.18577
G1 X173.313 Y97.473 E0.02290
G1 X177.603 Y93.183 E0.20539
G1 X176.922 Y93.288 E0.02333
G1 X172.643 Y97.567 E0.20485
G1 X171.973 Y97.661 E0.02290
G1 X176.340 Y93.294 E0.20907
G1 X176.070 Y93.096 E0.01132
G1 X176.056 Y93.002 E0.00322
G1 X171.303 Y97.755 E0.22752
G1 X170.633 Y97.849 E0.02290
G1 X175.796 Y92.685 E0.24719
G1 X175.115 Y92.791 E0.02334
G1 X169.963 Y97.943 E0.24664
G1 X169.293 Y98.037 E0.02290
G1 X174.434 Y92.896 E0.24610
G1 X173.752 Y93.001 E0.02334
G1 X168.623 Y98.131 E0.24556
G1 X167.953 Y98.225 E0.02290
G1 X173.071 Y93.107 E0.24501
G1 X172.390 Y93.212 E0.02334
G1 X167.283 Y98.319 E0.24447
G1 X166.613 Y98.413 E0.02290
G1 X171.708 Y93.317 E0.24393
G1 X171.027 Y93.423 E0.02334
G1 X165.943 Y98.507 E0.24338
G1 X165.273 Y98.601 E0.02290
G1 X170.346 Y93.528 E0.24284
G1 X169.664 Y93.633 E0.02334
G1 X164.603 Y98.695 E0.24230
G1 X163.933 Y98.789 E0.02290
G1 X168.983 Y93.739 E0.24175
G1 X168.302 Y93.844 E0.02334
G1 X163.263 Y98.883 E0.24121
G1 X162.593 Y98.977 E0.02290
G1 X167.620 Y93.949 E0.24067
G1 X166.939 Y94.055 E0.02334
G1 X161.923 Y99.071 E0.24012
G1 X161.253 Y99.165 E0.02290
G1 X166.258 Y94.160 E0.23958
M73 P31 R69
G1 X165.576 Y94.265 E0.02334
G1 X160.583 Y99.259 E0.23903
G1 X159.913 Y99.353 E0.02290
G1 X164.895 Y94.371 E0.23849
G1 X164.214 Y94.476 E0.02334
G1 X159.243 Y99.447 E0.23795
G1 X158.573 Y99.541 E0.02290
G1 X163.532 Y94.581 E0.23740
G1 X162.851 Y94.687 E0.02334
G1 X157.903 Y99.635 E0.23686
G1 X157.233 Y99.729 E0.02290
G1 X162.169 Y94.792 E0.23632
G1 X161.488 Y94.897 E0.02334
G1 X156.563 Y99.823 E0.23577
G1 X155.893 Y99.917 E0.02290
G1 X160.807 Y95.003 E0.23523
G1 X160.125 Y95.108 E0.02334
G1 X155.223 Y100.011 E0.23469
G1 X154.553 Y100.105 E0.02290
G1 X159.444 Y95.213 E0.23414
G1 X158.763 Y95.319 E0.02334
G1 X153.883 Y100.199 E0.23360
G1 X153.213 Y100.293 E0.02290
G1 X158.081 Y95.424 E0.23305
G1 X157.400 Y95.529 E0.02334
G1 X152.543 Y100.386 E0.23251
G1 X151.873 Y100.480 E0.02290
G1 X156.719 Y95.635 E0.23197
G1 X156.037 Y95.740 E0.02334
G1 X151.203 Y100.574 E0.23142
G1 X150.533 Y100.668 E0.02290
G1 X155.356 Y95.845 E0.23088
G1 X154.675 Y95.951 E0.02334
G1 X149.863 Y100.762 E0.23034
G1 X149.193 Y100.856 E0.02290
G1 X153.993 Y96.056 E0.22979
G1 X153.312 Y96.161 E0.02334
G1 X148.523 Y100.950 E0.22925
G1 X147.853 Y101.044 E0.02290
G1 X152.631 Y96.267 E0.22871
G1 X151.949 Y96.372 E0.02334
G1 X147.183 Y101.138 E0.22816
G1 X146.513 Y101.232 E0.02290
G1 X151.268 Y96.477 E0.22762
G1 X150.587 Y96.583 E0.02334
G1 X145.843 Y101.326 E0.22707
G1 X145.173 Y101.420 E0.02290
G1 X149.905 Y96.688 E0.22653
G1 X149.224 Y96.793 E0.02334
G1 X144.503 Y101.514 E0.22599
G1 X143.833 Y101.608 E0.02290
G1 X148.543 Y96.899 E0.22544
G1 X147.861 Y97.004 E0.02334
G1 X143.163 Y101.702 E0.22490
G1 X142.493 Y101.796 E0.02290
G1 X147.180 Y97.109 E0.22436
G1 X146.499 Y97.215 E0.02334
G1 X141.823 Y101.890 E0.22381
G1 X141.153 Y101.984 E0.02290
G1 X145.817 Y97.320 E0.22327
G1 X145.136 Y97.425 E0.02334
G1 X140.483 Y102.078 E0.22273
G1 X139.813 Y102.172 E0.02290
G1 X144.455 Y97.531 E0.22218
G1 X143.773 Y97.636 E0.02334
G1 X139.143 Y102.266 E0.22164
G1 X138.473 Y102.360 E0.02290
G1 X143.092 Y97.741 E0.22109
G1 X142.410 Y97.847 E0.02334
G1 X137.803 Y102.454 E0.22055
G1 X137.133 Y102.548 E0.02290
G1 X141.729 Y97.952 E0.22001
G1 X141.048 Y98.057 E0.02334
G1 X136.463 Y102.642 E0.21946
G1 X135.793 Y102.736 E0.02290
G1 X140.366 Y98.163 E0.21892
G1 X139.685 Y98.268 E0.02334
G1 X135.123 Y102.830 E0.21838
G1 X134.453 Y102.924 E0.02290
G1 X139.004 Y98.373 E0.21783
G1 X138.322 Y98.479 E0.02334
G1 X133.783 Y103.018 E0.21729
G1 X133.113 Y103.112 E0.02290
G1 X137.641 Y98.584 E0.21675
G1 X136.960 Y98.689 E0.02334
G1 X132.443 Y103.206 E0.21620
G1 X131.773 Y103.300 E0.02290
G1 X136.278 Y98.795 E0.21566
G1 X135.597 Y98.900 E0.02334
G1 X131.103 Y103.394 E0.21511
G1 X130.433 Y103.488 E0.02290
G1 X134.916 Y99.005 E0.21457
G1 X134.234 Y99.111 E0.02334
G1 X129.763 Y103.582 E0.21403
G1 X129.093 Y103.676 E0.02290
G1 X133.553 Y99.216 E0.21348
G1 X132.872 Y99.321 E0.02334
G1 X128.423 Y103.770 E0.21294
G1 X127.753 Y103.864 E0.02290
G1 X132.190 Y99.427 E0.21240
G1 X131.509 Y99.532 E0.02334
G1 X127.083 Y103.958 E0.21185
G1 X126.413 Y104.052 E0.02290
G1 X130.828 Y99.637 E0.21131
G1 X130.146 Y99.743 E0.02334
G1 X125.743 Y104.146 E0.21077
G1 X125.073 Y104.240 E0.02290
G1 X129.465 Y99.848 E0.21022
G1 X128.784 Y99.953 E0.02334
G1 X124.403 Y104.334 E0.20968
G1 X123.733 Y104.428 E0.02290
G1 X128.102 Y100.059 E0.20913
G1 X127.421 Y100.164 E0.02334
G1 X123.063 Y104.522 E0.20859
G1 X122.393 Y104.616 E0.02290
G1 X126.740 Y100.269 E0.20805
G1 X126.058 Y100.375 E0.02334
G1 X121.723 Y104.710 E0.20750
G1 X121.053 Y104.803 E0.02290
G1 X125.377 Y100.480 E0.20696
G1 X124.696 Y100.585 E0.02334
G1 X120.383 Y104.897 E0.20642
G1 X119.713 Y104.991 E0.02290
G1 X124.014 Y100.691 E0.20587
G1 X123.333 Y100.796 E0.02334
G1 X119.043 Y105.085 E0.20533
G1 X118.374 Y105.179 E0.02290
G1 X122.652 Y100.901 E0.20479
G1 X121.970 Y101.007 E0.02334
G1 X117.704 Y105.273 E0.20424
G1 X117.034 Y105.367 E0.02290
G1 X121.289 Y101.112 E0.20370
G1 X120.607 Y101.217 E0.02334
G1 X116.364 Y105.461 E0.20315
G1 X115.694 Y105.555 E0.02290
G1 X119.926 Y101.323 E0.20261
G1 X119.245 Y101.428 E0.02334
G1 X115.024 Y105.649 E0.20207
G1 X114.354 Y105.743 E0.02290
G1 X118.563 Y101.533 E0.20152
G1 X117.882 Y101.639 E0.02334
G1 X113.684 Y105.837 E0.20098
G1 X113.014 Y105.931 E0.02290
G1 X117.201 Y101.744 E0.20044
G1 X116.519 Y101.849 E0.02334
G1 X112.344 Y106.025 E0.19989
G1 X111.674 Y106.119 E0.02290
G1 X115.838 Y101.955 E0.19935
G1 X115.157 Y102.060 E0.02334
G1 X111.004 Y106.213 E0.19881
G1 X110.334 Y106.307 E0.02290
G1 X114.475 Y102.165 E0.19826
G1 X113.794 Y102.271 E0.02334
G1 X109.664 Y106.401 E0.19772
G1 X108.994 Y106.495 E0.02290
G1 X113.113 Y102.376 E0.19717
G1 X112.431 Y102.481 E0.02334
G1 X108.324 Y106.589 E0.19663
G1 X107.654 Y106.683 E0.02290
G1 X111.750 Y102.587 E0.19609
G1 X111.069 Y102.692 E0.02334
G1 X106.984 Y106.777 E0.19554
G1 X106.314 Y106.871 E0.02290
G1 X110.387 Y102.797 E0.19500
G1 X109.706 Y102.903 E0.02334
G1 X105.644 Y106.965 E0.19446
G1 X104.974 Y107.059 E0.02290
G1 X109.025 Y103.008 E0.19391
G1 X108.343 Y103.113 E0.02334
G1 X104.304 Y107.153 E0.19337
G1 X103.634 Y107.247 E0.02290
G1 X107.662 Y103.219 E0.19283
G1 X106.981 Y103.324 E0.02334
G1 X102.964 Y107.341 E0.19228
G1 X102.294 Y107.435 E0.02290
G1 X106.299 Y103.429 E0.19174
G1 X105.618 Y103.535 E0.02334
G1 X101.624 Y107.529 E0.19119
G1 X100.954 Y107.623 E0.02290
G1 X104.937 Y103.640 E0.19065
G1 X104.255 Y103.745 E0.02334
G1 X100.284 Y107.717 E0.19011
G1 X99.614 Y107.811 E0.02290
G1 X103.574 Y103.851 E0.18956
G1 X102.893 Y103.956 E0.02334
G1 X98.944 Y107.905 E0.18902
G1 X98.274 Y107.999 E0.02290
G1 X102.211 Y104.061 E0.18848
G1 X101.530 Y104.167 E0.02334
G1 X97.604 Y108.093 E0.18793
G1 X96.934 Y108.187 E0.02290
G1 X100.848 Y104.272 E0.18739
G1 X100.167 Y104.377 E0.02334
G1 X96.264 Y108.281 E0.18685
G1 X95.594 Y108.375 E0.02290
G1 X99.486 Y104.483 E0.18630
G1 X98.804 Y104.588 E0.02334
G1 X94.924 Y108.469 E0.18576
G1 X94.254 Y108.563 E0.02290
G1 X98.123 Y104.693 E0.18521
G1 X97.442 Y104.799 E0.02334
G1 X93.584 Y108.657 E0.18467
G1 X92.914 Y108.751 E0.02290
G1 X96.760 Y104.904 E0.18413
G1 X96.079 Y105.009 E0.02334
G1 X92.244 Y108.845 E0.18358
G1 X91.574 Y108.939 E0.02290
G1 X95.398 Y105.115 E0.18304
G1 X94.716 Y105.220 E0.02334
G1 X90.904 Y109.033 E0.18250
G1 X90.234 Y109.127 E0.02290
G1 X94.035 Y105.325 E0.18195
G1 X93.354 Y105.431 E0.02334
G1 X89.564 Y109.220 E0.18141
G1 X88.894 Y109.314 E0.02290
G1 X92.672 Y105.536 E0.18087
G1 X91.991 Y105.641 E0.02334
G1 X88.224 Y109.408 E0.18032
G1 X87.554 Y109.502 E0.02290
G1 X91.310 Y105.747 E0.17978
G1 X90.628 Y105.852 E0.02334
G1 X86.884 Y109.596 E0.17923
G1 X86.214 Y109.690 E0.02290
G1 X89.947 Y105.957 E0.17869
G1 X89.266 Y106.063 E0.02334
G1 X85.544 Y109.784 E0.17815
G1 X84.874 Y109.878 E0.02290
G1 X88.584 Y106.168 E0.17760
G1 X87.903 Y106.274 E0.02334
G1 X84.204 Y109.972 E0.17706
G1 X83.534 Y110.066 E0.02290
G1 X87.222 Y106.379 E0.17652
G1 X86.540 Y106.484 E0.02334
G1 X82.864 Y110.160 E0.17597
G1 X82.194 Y110.254 E0.02290
G1 X85.859 Y106.590 E0.17543
G1 X85.178 Y106.695 E0.02334
G1 X81.524 Y110.348 E0.17489
G1 X80.854 Y110.442 E0.02290
G1 X84.496 Y106.800 E0.17434
G1 X83.815 Y106.906 E0.02334
G1 X80.184 Y110.536 E0.17380
G1 X79.514 Y110.630 E0.02290
G1 X83.134 Y107.011 E0.17325
G1 X82.452 Y107.116 E0.02334
G1 X78.844 Y110.724 E0.17271
G1 X78.174 Y110.818 E0.02290
G1 X81.771 Y107.222 E0.17217
G1 X81.089 Y107.327 E0.02334
G1 X77.504 Y110.912 E0.17162
G1 X76.834 Y111.006 E0.02290
G1 X80.408 Y107.432 E0.17108
G1 X79.727 Y107.538 E0.02334
G1 X76.164 Y111.100 E0.17054
G1 X75.494 Y111.194 E0.02290
G1 X79.045 Y107.643 E0.16999
G1 X78.364 Y107.748 E0.02334
G1 X74.824 Y111.288 E0.16945
G1 X74.154 Y111.382 E0.02290
G1 X77.683 Y107.854 E0.16891
G1 X77.001 Y107.959 E0.02334
G1 X73.484 Y111.476 E0.16836
G1 X72.814 Y111.570 E0.02290
G1 X76.320 Y108.064 E0.16782
G1 X75.639 Y108.170 E0.02334
G1 X72.144 Y111.664 E0.16727
G1 X71.474 Y111.758 E0.02290
G1 X74.957 Y108.275 E0.16673
G1 X74.276 Y108.380 E0.02334
G1 X70.804 Y111.852 E0.16619
G1 X70.137 Y111.944 E0.02281
G1 X73.595 Y108.486 E0.16554
G1 X72.913 Y108.591 E0.02334
G1 X69.473 Y112.031 E0.16467
G1 X68.810 Y112.118 E0.02264
G1 X72.232 Y108.696 E0.16380
G1 X71.551 Y108.802 E0.02334
G1 X68.147 Y112.205 E0.16293
G1 X67.484 Y112.292 E0.02264
G1 X70.869 Y108.907 E0.16206
G1 X70.188 Y109.012 E0.02334
G1 X66.821 Y112.379 E0.16119
G1 X66.158 Y112.467 E0.02264
G1 X69.503 Y109.121 E0.16014
G1 X68.814 Y109.234 E0.02362
G1 X65.494 Y112.554 E0.15892
G1 X64.831 Y112.641 E0.02264
G1 X68.126 Y109.347 E0.15770
G1 X67.437 Y109.459 E0.02362
G1 X64.168 Y112.728 E0.15648
G1 X63.505 Y112.815 E0.02264
G1 X66.748 Y109.572 E0.15527
G1 X66.060 Y109.684 E0.02362
G1 X62.847 Y112.897 E0.15378
G1 X62.194 Y112.974 E0.02228
G1 X65.371 Y109.797 E0.15210
G1 X64.683 Y109.909 E0.02362
G1 X61.540 Y113.052 E0.15043
G1 X60.887 Y113.129 E0.02228
G1 X63.994 Y110.022 E0.14875
G1 X63.306 Y110.135 E0.02362
G1 X60.233 Y113.207 E0.14707
G1 X59.580 Y113.285 E0.02228
G1 X62.615 Y110.249 E0.14530
G1 X61.915 Y110.373 E0.02404
G1 X58.926 Y113.362 E0.14311
G1 X58.261 Y113.451 E0.02272
G1 X61.216 Y110.496 E0.14147
G1 X60.517 Y110.619 E0.02404
G1 X57.589 Y113.547 E0.14016
G1 X56.917 Y113.643 E0.02297
G1 X59.817 Y110.743 E0.13884
G1 X59.118 Y110.866 E0.02404
G1 X56.245 Y113.739 E0.13753
G1 X55.573 Y113.835 E0.02297
G1 X58.419 Y110.990 E0.13621
G1 X57.737 Y111.095 E0.02335
G1 X54.901 Y113.931 E0.13574
G1 X54.229 Y114.027 E0.02297
G1 X57.057 Y111.199 E0.13539
G1 X56.378 Y111.302 E0.02326
G1 X53.557 Y114.123 E0.13503
G1 X52.885 Y114.219 E0.02297
G1 X55.699 Y111.405 E0.13468
G1 X55.019 Y111.509 E0.02326
G1 X52.213 Y114.315 E0.13432
G1 X51.541 Y114.411 E0.02297
G1 X54.340 Y111.612 E0.13397
G1 X53.661 Y111.715 E0.02326
G1 X50.869 Y114.506 E0.13361
G1 X50.198 Y114.602 E0.02297
G1 X52.981 Y111.819 E0.13326
G1 X52.302 Y111.922 E0.02326
G1 X49.526 Y114.698 E0.13290
G1 X48.854 Y114.794 E0.02297
G1 X51.623 Y112.025 E0.13255
G1 X50.943 Y112.129 E0.02326
G1 X48.182 Y114.890 E0.13220
G1 X47.510 Y114.986 E0.02297
G1 X50.264 Y112.232 E0.13184
G1 X49.585 Y112.335 E0.02326
G1 X46.838 Y115.082 E0.13149
G1 X46.166 Y115.178 E0.02297
G1 X48.905 Y112.439 E0.13113
G1 X48.226 Y112.542 E0.02326
G1 X45.494 Y115.274 E0.13078
G1 X44.822 Y115.370 E0.02297
G1 X47.547 Y112.645 E0.13042
G1 X46.867 Y112.749 E0.02326
G1 X44.150 Y115.466 E0.13007
G1 X43.478 Y115.562 E0.02297
G1 X46.188 Y112.852 E0.12971
G1 X45.509 Y112.955 E0.02326
G1 X42.806 Y115.658 E0.12936
G1 X42.134 Y115.754 E0.02297
G1 X44.829 Y113.059 E0.12900
G1 X44.150 Y113.162 E0.02326
G1 X41.462 Y115.849 E0.12865
G1 X40.790 Y115.945 E0.02297
G1 X43.471 Y113.265 E0.12830
G1 X42.791 Y113.369 E0.02326
G1 X40.119 Y116.041 E0.12794
G1 X39.809 Y116.086 E0.01060
G1 X39.558 Y116.026 E0.00872
G1 X42.112 Y113.472 E0.12226
G1 X41.433 Y113.575 E0.02326
G1 X38.997 Y116.010 E0.11657
G1 X38.837 Y116.016 E0.00543
G1 X38.245 Y116.187 E0.02085
G1 X40.753 Y113.679 E0.12005
G1 X40.074 Y113.782 E0.02326
G1 X37.431 Y116.425 E0.12652
G1 X36.759 Y116.521 E0.02297
G1 X39.299 Y113.981 E0.12160
G1 X39.122 Y114.074 E0.00676
G1 X38.572 Y114.219 E0.01927
G1 X38.482 Y114.222 E0.00305
G1 X36.087 Y116.617 E0.11464
G1 X35.415 Y116.713 E0.02297
G1 X37.910 Y114.217 E0.11945
G1 X37.621 Y114.155 E0.01002
G1 X37.357 Y114.195 E0.00905
G1 X34.743 Y116.809 E0.12510
G1 X34.071 Y116.905 E0.02297
G1 X36.677 Y114.299 E0.12475
G1 X35.998 Y114.402 E0.02326
G1 X33.542 Y116.858 E0.11755
G1 X33.465 Y116.843 E0.00265
G1 X32.964 Y116.860 E0.01699
G1 X35.318 Y114.505 E0.11271
G1 X34.639 Y114.609 E0.02326
G1 X32.113 Y117.134 E0.12091
G1 X32.004 Y117.200 E0.00431
G1 X31.383 Y117.288 E0.02122
G1 X33.960 Y114.712 E0.12333
G1 X33.552 Y114.774 E0.01397
G1 X33.190 Y114.978 E0.01405
G1 X33.092 Y115.004 E0.00345
G1 X30.711 Y117.384 E0.11394
G1 X30.040 Y117.480 E0.02297
G1 X32.389 Y115.131 E0.11247
G1 X32.073 Y115.140 E0.01070
G1 X31.848 Y115.096 E0.00777
G1 X29.368 Y117.576 E0.11872
G1 X28.696 Y117.672 E0.02297
G1 X31.242 Y115.125 E0.12191
G1 X30.563 Y115.229 E0.02326
G1 X28.024 Y117.768 E0.12156
G1 X27.935 Y117.781 E0.00303
G1 X27.884 Y117.756 E0.00191
G1 X27.527 Y117.689 E0.01231
G1 X29.884 Y115.332 E0.11283
G1 X29.204 Y115.435 E0.02326
G1 X26.922 Y117.718 E0.10926
G1 X26.411 Y117.854 E0.01790
G1 X26.059 Y118.048 E0.01363
G1 X26.008 Y118.056 E0.00174
G1 X28.525 Y115.539 E0.12049
G1 X27.846 Y115.642 E0.02326
G1 X25.336 Y118.152 E0.12014
G1 X24.664 Y118.247 E0.02297
G1 X26.946 Y115.965 E0.10924
G1 X26.709 Y116.028 E0.00830
G1 X26.295 Y116.041 E0.01403
G1 X23.992 Y118.343 E0.11022
G1 X23.320 Y118.439 E0.02297
G1 X25.783 Y115.976 E0.11790
G1 X25.750 Y115.961 E0.00124
G1 X25.128 Y116.055 E0.02129
G1 X22.648 Y118.535 E0.11872
G1 X21.987 Y118.621 E0.02259
G1 X24.449 Y116.159 E0.11788
G1 X23.770 Y116.262 E0.02326
G1 X21.491 Y118.541 E0.10910
G1 X21.342 Y118.526 E0.00504
G1 X20.990 Y118.560 E0.01196
G1 X20.862 Y118.594 E0.00451
G1 X23.090 Y116.365 E0.10668
G1 X22.411 Y116.468 E0.02326
G1 X19.961 Y118.918 E0.11727
G1 X19.290 Y119.013 E0.02294
G1 X21.732 Y116.572 E0.11687
G1 X21.700 Y116.577 E0.00109
G1 X21.623 Y116.648 E0.00354
G1 X21.098 Y116.864 E0.01923
G1 X20.804 Y116.924 E0.01017
G1 X18.619 Y119.108 E0.10457
G1 X17.948 Y119.203 E0.02294
G1 X20.202 Y116.950 E0.10788
G1 X19.814 Y116.864 E0.01345
G1 X19.693 Y116.883 E0.00414
G1 X17.277 Y119.298 E0.11563
G1 X16.606 Y119.393 E0.02294
G1 X19.012 Y116.987 E0.11518
G1 X18.332 Y117.092 E0.02330
G1 X16.025 Y119.398 E0.11041
G1 X15.951 Y118.896 E0.01717
G1 X17.651 Y117.196 E0.08138
G1 X16.971 Y117.300 E0.02330
G1 X15.877 Y118.394 E0.05236
G1 X15.803 Y117.892 E0.01717
G1 X16.509 Y117.186 E0.03381
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X15.803 Y117.892 E-0.23062
G1 X15.877 Y118.394 E-0.11716
G1 X16.971 Y117.300 E-0.35715
G1 X17.207 Y117.264 E-0.05507
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X231.377 Y88.828
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.603 Y89.217 E0.09481
G1 X228.716 Y90.009 E0.02708
G1 X228.527 Y90.036 E0.00644
G1 X228.417 Y89.243 E0.02708
G1 X225.583 Y89.641 E0.09684
G1 X225.696 Y90.433 E0.02708
G1 X190.542 Y95.364 E1.20157
G1 X190.482 Y95.206 E0.00572
G1 X190.327 Y94.592 E0.02143
G1 X189.774 Y90.865 E0.12754
G1 X196.144 Y89.881 E0.21815
G1 X196.045 Y89.246 E0.02174
G1 X231.566 Y83.755 E1.21661
G1 X232.412 Y89.491 E0.19625
G1 X231.487 Y89.621 E0.03162
G1 X231.385 Y88.888 E0.02505
M204 S1000
G1 X231.029 Y89.288 F10800.000
M204 S800
G1 F1500.000
G1 X229.063 Y89.564 E0.06720
G1 X229.177 Y90.356 E0.02708
G1 X228.181 Y90.495 E0.03404
G1 X228.070 Y89.703 E0.02708
G1 X226.044 Y89.987 E0.06925
G1 X226.156 Y90.779 E0.02708
G1 X190.277 Y95.813 E1.22637
G1 X190.093 Y95.329 E0.01752
G1 X189.927 Y94.672 E0.02292
G1 X189.218 Y89.889 E0.16367
G1 X189.680 Y89.818 E0.01581
G1 X189.779 Y90.453 E0.02174
G1 X195.679 Y89.540 E0.20208
G1 X195.581 Y88.906 E0.02174
G1 X231.909 Y83.290 E1.24427
G1 X232.874 Y89.837 E0.22401
G1 X231.140 Y90.080 E0.05929
G1 X231.038 Y89.347 E0.02505
M204 S1000
G1 X230.831 Y88.941 F10800.000
G1 F8640.000
G1 X229.063 Y89.564 E-0.45860
G1 X229.177 Y90.356 E-0.18475
G1 X228.676 Y90.426 E-0.11665
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X232.155 Y89.404
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.702 Y88.951 E0.02601
G1 X231.669 Y88.712 E0.00979
G1 X231.795 Y88.537 E0.00876
G1 X231.956 Y88.514 E0.00661
G1 X232.177 Y88.735 E0.01268
M204 S1000
G1 F8640.000
G1 X231.956 Y88.514 E-0.07210
G1 X231.795 Y88.537 E-0.03757
G1 X231.669 Y88.712 E-0.04978
G1 X231.702 Y88.951 E-0.05567
G1 X232.155 Y89.404 E-0.14783
G1 E-0.43705 F2100.00000
G1 Z2.400 F10800.000
G1 X231.607 Y84.869
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.904 Y84.166 E0.03363
G1 X230.401 Y84.244 E0.01723
G1 X231.490 Y85.333 E0.05212
G1 X231.590 Y86.014 E0.02330
G1 X229.898 Y84.322 E0.08100
G1 X229.395 Y84.399 E0.01723
G1 X231.691 Y86.695 E0.10989
G1 X231.791 Y87.376 E0.02330
G1 X228.892 Y84.477 E0.13877
G1 X228.389 Y84.555 E0.01723
G1 X231.892 Y88.057 E0.16765
G1 X231.900 Y88.111 E0.00184
G1 X231.570 Y88.158 E0.01127
G1 X231.502 Y88.249 E0.00382
G1 X227.886 Y84.633 E0.17310
G1 X227.383 Y84.710 E0.01723
G1 X231.216 Y88.543 E0.18345
M73 Q32 S69
G1 X230.706 Y88.614 E0.01741
G1 X226.880 Y84.788 E0.18314
G1 X226.378 Y84.866 E0.01723
G1 X230.197 Y88.685 E0.18284
G1 X229.688 Y88.757 E0.01741
G1 X225.875 Y84.944 E0.18254
G1 X225.372 Y85.021 E0.01723
G1 X229.178 Y88.828 E0.18223
G1 X228.669 Y88.900 E0.01741
G1 X228.553 Y88.783 E0.00556
G1 X228.502 Y88.418 E0.01248
G1 X228.392 Y88.231 E0.00735
G1 X226.795 Y87.026 E0.06773
G1 X224.869 Y85.099 E0.09222
G1 X224.366 Y85.177 E0.01723
G1 X225.660 Y86.472 E0.06198
G1 X225.151 Y86.543 E0.01741
G1 X223.863 Y85.255 E0.06168
G1 X223.360 Y85.332 E0.01723
G1 X224.642 Y86.614 E0.06137
G1 X224.133 Y86.686 E0.01741
G1 X222.857 Y85.410 E0.06107
G1 X222.354 Y85.488 E0.01723
G1 X223.623 Y86.757 E0.06077
G1 X223.114 Y86.829 E0.01741
G1 X221.851 Y85.566 E0.06047
G1 X221.348 Y85.643 E0.01723
G1 X222.605 Y86.900 E0.06017
G1 X222.095 Y86.972 E0.01741
G1 X220.845 Y85.721 E0.05986
G1 X220.342 Y85.799 E0.01723
G1 X221.586 Y87.043 E0.05956
G1 X221.077 Y87.115 E0.01741
G1 X219.839 Y85.877 E0.05926
G1 X219.336 Y85.954 E0.01723
G1 X220.568 Y87.186 E0.05896
G1 X220.058 Y87.257 E0.01741
G1 X218.833 Y86.032 E0.05866
G1 X218.330 Y86.110 E0.01723
G1 X219.549 Y87.329 E0.05835
G1 X219.488 Y87.337 E0.00209
G1 X219.301 Y87.448 E0.00735
G1 X219.209 Y87.569 E0.00517
G1 X217.827 Y86.188 E0.06615
G1 X217.324 Y86.265 E0.01723
G1 X218.959 Y87.901 E0.07827
G1 X218.710 Y88.232 E0.01404
G1 X216.821 Y86.343 E0.09040
G1 X216.318 Y86.421 E0.01723
G1 X218.460 Y88.563 E0.10253
G1 X218.211 Y88.894 E0.01404
G1 X215.815 Y86.499 E0.11466
G1 X215.312 Y86.576 E0.01723
G1 X217.961 Y89.225 E0.12678
G1 X217.711 Y89.556 E0.01404
G1 X214.809 Y86.654 E0.13891
G1 X214.306 Y86.732 E0.01723
G1 X217.517 Y89.942 E0.15368
G1 X217.605 Y90.611 E0.02283
G1 X213.803 Y86.810 E0.18197
G1 X213.301 Y86.887 E0.01723
G1 X217.664 Y91.251 E0.20890
G1 X217.155 Y91.323 E0.01741
G1 X212.798 Y86.965 E0.20860
G1 X212.295 Y87.043 E0.01723
G1 X216.646 Y91.394 E0.20830
G1 X216.137 Y91.466 E0.01741
G1 X211.792 Y87.121 E0.20799
G1 X211.289 Y87.198 E0.01723
G1 X215.627 Y91.537 E0.20769
G1 X215.118 Y91.609 E0.01741
G1 X210.786 Y87.276 E0.20739
G1 X210.283 Y87.354 E0.01723
G1 X214.609 Y91.680 E0.20709
G1 X214.100 Y91.751 E0.01741
G1 X209.780 Y87.432 E0.20679
G1 X209.277 Y87.509 E0.01723
G1 X213.590 Y91.823 E0.20648
G1 X213.081 Y91.894 E0.01741
G1 X208.774 Y87.587 E0.20618
G1 X208.271 Y87.665 E0.01723
G1 X212.572 Y91.966 E0.20588
G1 X212.062 Y92.037 E0.01741
G1 X207.768 Y87.743 E0.20558
G1 X207.265 Y87.820 E0.01723
G1 X211.553 Y92.109 E0.20527
G1 X211.044 Y92.180 E0.01741
G1 X206.762 Y87.898 E0.20497
G1 X206.259 Y87.976 E0.01723
G1 X210.535 Y92.251 E0.20467
G1 X210.025 Y92.323 E0.01741
G1 X205.756 Y88.054 E0.20437
G1 X205.253 Y88.131 E0.01723
G1 X209.516 Y92.394 E0.20407
G1 X209.007 Y92.466 E0.01741
G1 X204.750 Y88.209 E0.20376
G1 X204.247 Y88.287 E0.01723
G1 X208.498 Y92.537 E0.20346
G1 X207.988 Y92.609 E0.01741
G1 X203.744 Y88.365 E0.20316
G1 X203.241 Y88.442 E0.01723
G1 X207.479 Y92.680 E0.20286
G1 X206.970 Y92.752 E0.01741
G1 X202.738 Y88.520 E0.20256
G1 X202.235 Y88.598 E0.01723
G1 X206.461 Y92.823 E0.20225
G1 X205.951 Y92.894 E0.01741
G1 X201.732 Y88.676 E0.20195
G1 X201.229 Y88.753 E0.01723
G1 X205.442 Y92.966 E0.20165
G1 X204.933 Y93.037 E0.01741
G1 X200.726 Y88.831 E0.20135
G1 X200.224 Y88.909 E0.01723
G1 X204.423 Y93.109 E0.20105
G1 X203.914 Y93.180 E0.01741
G1 X199.721 Y88.987 E0.20074
G1 X199.218 Y89.064 E0.01723
G1 X203.405 Y93.252 E0.20044
G1 X202.896 Y93.323 E0.01741
G1 X198.715 Y89.142 E0.20014
G1 X198.212 Y89.220 E0.01723
G1 X202.386 Y93.395 E0.19984
G1 X201.877 Y93.466 E0.01741
G1 X197.709 Y89.298 E0.19954
G1 X197.206 Y89.375 E0.01723
G1 X201.368 Y93.537 E0.19923
G1 X200.859 Y93.609 E0.01741
G1 X196.703 Y89.453 E0.19893
G1 X196.394 Y89.501 E0.01058
G1 X196.435 Y89.766 E0.00907
G1 X200.349 Y93.680 E0.18739
G1 X199.840 Y93.752 E0.01741
G1 X196.260 Y90.172 E0.17138
G1 X195.757 Y90.249 E0.01723
G1 X199.331 Y93.823 E0.17108
G1 X198.821 Y93.895 E0.01741
G1 X195.254 Y90.327 E0.17078
G1 X194.751 Y90.405 E0.01723
G1 X198.312 Y93.966 E0.17048
G1 X197.803 Y94.038 E0.01741
G1 X194.248 Y90.483 E0.17018
G1 X193.745 Y90.560 E0.01723
G1 X197.294 Y94.109 E0.16987
G1 X196.784 Y94.180 E0.01741
G1 X193.242 Y90.638 E0.16957
G1 X192.739 Y90.716 E0.01723
G1 X196.275 Y94.252 E0.16927
G1 X195.766 Y94.323 E0.01741
G1 X192.236 Y90.794 E0.16897
G1 X191.733 Y90.871 E0.01723
G1 X195.257 Y94.395 E0.16866
G1 X194.747 Y94.466 E0.01741
G1 X191.230 Y90.949 E0.16836
G1 X190.727 Y91.027 E0.01723
G1 X194.238 Y94.538 E0.16806
G1 X193.729 Y94.609 E0.01741
G1 X190.224 Y91.105 E0.16776
G1 X190.121 Y91.121 E0.00354
G1 X190.201 Y91.662 E0.01853
G1 X193.219 Y94.680 E0.14449
G1 X192.710 Y94.752 E0.01741
G1 X190.302 Y92.344 E0.11528
G1 X190.403 Y93.026 E0.02333
G1 X192.201 Y94.823 E0.08606
G1 X191.692 Y94.895 E0.01741
G1 X190.504 Y93.707 E0.05685
G1 X190.605 Y94.389 E0.02333
G1 X191.345 Y95.128 E0.03540
M204 S1000
G1 F8640.000
G1 X190.605 Y94.389 E-0.24148
G1 X190.504 Y93.707 E-0.15913
G1 X191.605 Y94.808 E-0.35939
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X189.576 Y90.690
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.480 Y90.055 E0.00354
G1 F8640.000
G1 X189.576 Y90.690 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.400 F10800.000
G1 X217.796 Y90.364
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.558 Y91.126 E0.03665
G1 X219.066 Y91.055 E0.01742
G1 X217.941 Y89.930 E0.05411
G1 X218.188 Y89.599 E0.01405
G1 X219.573 Y90.984 E0.06658
G1 X220.080 Y90.912 E0.01742
G1 X218.437 Y89.269 E0.07902
G1 X218.686 Y88.940 E0.01404
G1 X220.587 Y90.841 E0.09146
G1 X221.095 Y90.770 E0.01742
G1 X218.934 Y88.610 E0.10389
G1 X219.183 Y88.280 E0.01404
G1 X221.602 Y90.699 E0.11633
G1 X222.109 Y90.628 E0.01742
G1 X219.432 Y87.950 E0.12877
G1 X219.577 Y87.757 E0.00822
G1 X219.625 Y87.729 E0.00187
G1 X219.769 Y87.709 E0.00495
G1 X222.616 Y90.557 E0.13695
G1 X223.124 Y90.486 E0.01742
G1 X220.276 Y87.638 E0.13695
G1 X220.783 Y87.567 E0.01742
G1 X223.631 Y90.414 E0.13695
G1 X224.138 Y90.343 E0.01742
G1 X221.291 Y87.496 E0.13695
G1 X221.798 Y87.425 E0.01742
G1 X224.645 Y90.272 E0.13695
G1 X225.152 Y90.201 E0.01742
G1 X222.305 Y87.353 E0.13695
G1 X222.812 Y87.282 E0.01742
G1 X225.292 Y89.762 E0.11927
G1 X225.238 Y89.381 E0.01309
G1 X225.459 Y89.350 E0.00757
G1 X223.319 Y87.211 E0.10288
G1 X223.827 Y87.140 E0.01742
G1 X225.966 Y89.279 E0.10288
G1 X226.473 Y89.208 E0.01742
G1 X224.334 Y87.069 E0.10287
G1 X224.841 Y86.998 E0.01742
G1 X226.980 Y89.137 E0.10287
G1 X227.487 Y89.065 E0.01742
G1 X225.348 Y86.926 E0.10287
G1 X225.856 Y86.855 E0.01742
G1 X228.157 Y89.156 E0.11067
M204 S1000
G1 F8640.000
G1 X225.856 Y86.855 E-0.75145
G1 X225.819 Y86.860 E-0.00855
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X189.534 Y100.366
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.217 Y120.788 E0.75116
G1 X234.688 Y120.533 E1.23452
G1 X234.688 Y126.331 E0.19625
G1 X233.317 Y126.321 E0.04639
G1 X233.323 Y125.521 E0.02708
G1 X231.479 Y125.508 E0.06243
G1 X231.473 Y126.308 E0.02708
G1 X231.384 Y126.307 E0.00300
G1 X231.390 Y125.508 E0.02708
G1 X226.978 Y125.477 E0.14935
G1 X226.972 Y126.277 E0.02708
G1 X222.140 Y126.243 E0.16356
G1 X222.146 Y125.443 E0.02707
G1 X220.391 Y125.430 E0.05938
G1 X220.386 Y126.230 E0.02708
M73 P32 R68
G1 X218.219 Y126.215 E0.07335
G1 X218.225 Y125.415 E0.02708
G1 X216.470 Y125.403 E0.05938
G1 X216.465 Y126.203 E0.02707
G1 X202.243 Y126.103 E0.48140
G1 X202.249 Y125.304 E0.02708
G1 X200.203 Y125.289 E0.06925
G1 X200.197 Y126.089 E0.02708
G1 X199.325 Y126.083 E0.02953
G1 X199.330 Y125.283 E0.02708
G1 X197.261 Y125.269 E0.07006
G1 X197.255 Y126.069 E0.02708
G1 X68.207 Y125.165 E4.36822
G1 X59.322 Y125.023 E0.30078
G1 X40.167 Y124.910 E0.64842
G1 X40.083 Y124.854 E0.00342
G1 X39.805 Y124.760 E0.00991
G1 X39.314 Y124.706 E0.01673
G1 X38.823 Y124.761 E0.01673
G1 X38.546 Y124.856 E0.00990
G1 X38.481 Y124.900 E0.00266
G1 X34.162 Y124.874 E0.14619
G1 X34.082 Y124.821 E0.00325
G1 X33.805 Y124.727 E0.00991
G1 X33.314 Y124.673 E0.01673
G1 X32.823 Y124.728 E0.01673
G1 X32.546 Y124.823 E0.00990
G1 X32.485 Y124.864 E0.00249
G1 X28.158 Y124.838 E0.14648
G1 X28.082 Y124.787 E0.00307
G1 X27.805 Y124.693 E0.00990
G1 X27.314 Y124.640 E0.01673
G1 X26.823 Y124.695 E0.01673
G1 X26.547 Y124.790 E0.00988
G1 X26.489 Y124.828 E0.00233
G1 X22.155 Y124.802 E0.14672
G1 X22.079 Y124.752 E0.00306
G1 X21.803 Y124.659 E0.00986
G1 X21.314 Y124.606 E0.01665
G1 X20.824 Y124.660 E0.01669
G1 X20.549 Y124.753 E0.00985
G1 X20.491 Y124.792 E0.00235
G1 X15.946 Y124.764 E0.15382
G1 X15.946 Y122.099 E0.09023
G1 X20.491 Y122.071 E0.15382
G1 X20.549 Y122.110 E0.00235
G1 X20.824 Y122.203 E0.00985
G1 X21.314 Y122.257 E0.01669
G1 X21.803 Y122.204 E0.01665
G1 X22.079 Y122.111 E0.00986
G1 X22.155 Y122.061 E0.00306
G1 X26.489 Y122.035 E0.14671
G1 X26.547 Y122.074 E0.00233
G1 X26.823 Y122.168 E0.00988
G1 X27.314 Y122.224 E0.01673
G1 X27.805 Y122.170 E0.01673
G1 X28.082 Y122.076 E0.00990
G1 X28.158 Y122.025 E0.00307
G1 X32.485 Y121.999 E0.14648
G1 X32.546 Y122.040 E0.00249
G1 X32.823 Y122.135 E0.00990
G1 X33.314 Y122.190 E0.01673
G1 X33.805 Y122.137 E0.01673
G1 X34.082 Y122.043 E0.00991
G1 X34.162 Y121.989 E0.00325
G1 X38.481 Y121.963 E0.14619
G1 X38.546 Y122.007 E0.00266
G1 X38.823 Y122.102 E0.00990
G1 X39.314 Y122.157 E0.01673
G1 X39.805 Y122.103 E0.01673
G1 X40.083 Y122.009 E0.00991
G1 X40.167 Y121.953 E0.00342
G1 X59.322 Y121.840 E0.64842
G1 X68.207 Y121.699 E0.30078
G1 X194.612 Y120.813 E4.27877
G1 X186.416 Y101.705 E0.70380
G1 X186.159 Y101.815 E0.00947
G1 X184.156 Y97.125 E0.17263
G1 X185.632 Y96.494 E0.05435
G1 X186.423 Y95.704 E0.03782
G1 X187.375 Y94.556 E0.05052
G1 X189.807 Y100.249 E0.20954
G1 X189.589 Y100.342 E0.00802
M204 S1000
G1 F8640.000
G1 X190.869 Y103.375 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.486 Y120.379
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.095 Y120.123 E1.23921
G1 X235.095 Y126.740 E0.22401
G1 X232.907 Y126.725 E0.07406
G1 X232.913 Y125.925 E0.02708
G1 X231.883 Y125.918 E0.03487
G1 X231.877 Y126.718 E0.02708
G1 X230.974 Y126.712 E0.03056
G1 X230.980 Y125.912 E0.02708
G1 X227.382 Y125.887 E0.12180
G1 X227.376 Y126.687 E0.02708
G1 X221.730 Y126.647 E0.19111
G1 X221.736 Y125.847 E0.02708
G1 X220.796 Y125.840 E0.03182
G1 X220.790 Y126.640 E0.02708
G1 X217.809 Y126.620 E0.10091
G1 X217.815 Y125.820 E0.02708
G1 X216.875 Y125.813 E0.03182
G1 X216.869 Y126.613 E0.02708
G1 X201.833 Y126.508 E0.50896
G1 X201.839 Y125.708 E0.02708
G1 X200.607 Y125.699 E0.04170
G1 X200.601 Y126.499 E0.02708
G1 X198.915 Y126.487 E0.05708
G1 X198.921 Y125.687 E0.02708
G1 X197.665 Y125.679 E0.04251
G1 X197.659 Y126.479 E0.02708
G1 X68.203 Y125.572 E4.38206
G1 X59.318 Y125.430 E0.30077
G1 X40.042 Y125.316 E0.65248
G1 X39.901 Y125.222 E0.00574
G1 X39.717 Y125.160 E0.00658
G1 X39.315 Y125.116 E0.01369
G1 X38.913 Y125.161 E0.01369
G1 X38.729 Y125.224 E0.00658
G1 X38.604 Y125.308 E0.00509
G1 X34.038 Y125.280 E0.15457
G1 X33.901 Y125.189 E0.00557
G1 X33.717 Y125.126 E0.00658
G1 X33.315 Y125.082 E0.01369
G1 X32.913 Y125.128 E0.01369
G1 X32.729 Y125.191 E0.00658
G1 X32.608 Y125.272 E0.00492
G1 X28.033 Y125.244 E0.15486
G1 X27.901 Y125.156 E0.00539
G1 X27.716 Y125.093 E0.00658
G1 X27.314 Y125.049 E0.01369
G1 X26.912 Y125.094 E0.01369
G1 X26.729 Y125.157 E0.00658
G1 X26.612 Y125.236 E0.00477
G1 X22.031 Y125.208 E0.15504
G1 X21.899 Y125.121 E0.00536
G1 X21.716 Y125.059 E0.00656
G1 X21.315 Y125.015 E0.01365
G1 X20.913 Y125.060 E0.01369
G1 X20.729 Y125.122 E0.00656
G1 X20.612 Y125.199 E0.00475
G1 X15.539 Y125.169 E0.17171
G1 X15.539 Y121.694 E0.11762
G1 X20.612 Y121.664 E0.17171
G1 X20.729 Y121.741 E0.00475
G1 X20.913 Y121.803 E0.00656
G1 X21.315 Y121.848 E0.01369
G1 X21.716 Y121.804 E0.01365
G1 X21.899 Y121.742 E0.00656
G1 X22.031 Y121.655 E0.00536
G1 X26.612 Y121.628 E0.15503
G1 X26.729 Y121.706 E0.00477
G1 X26.912 Y121.769 E0.00658
G1 X27.314 Y121.814 E0.01369
G1 X27.716 Y121.770 E0.01369
G1 X27.901 Y121.707 E0.00658
G1 X28.033 Y121.619 E0.00539
G1 X32.608 Y121.592 E0.15486
G1 X32.729 Y121.673 E0.00492
G1 X32.913 Y121.736 E0.00658
G1 X33.315 Y121.781 E0.01369
G1 X33.717 Y121.737 E0.01369
G1 X33.901 Y121.674 E0.00658
G1 X34.037 Y121.583 E0.00557
G1 X38.604 Y121.555 E0.15457
G1 X38.729 Y121.639 E0.00509
G1 X38.913 Y121.702 E0.00658
G1 X39.315 Y121.748 E0.01369
G1 X39.717 Y121.704 E0.01369
G1 X39.901 Y121.641 E0.00658
G1 X40.042 Y121.547 E0.00574
G1 X59.318 Y121.433 E0.65249
G1 X68.203 Y121.292 E0.30077
G1 X193.997 Y120.410 E4.25809
G1 X186.202 Y102.239 E0.66927
G1 X185.945 Y102.350 E0.00949
G1 X183.621 Y96.910 E0.20021
G1 X185.400 Y96.151 E0.06547
G1 X186.121 Y95.430 E0.03451
G1 X187.094 Y94.257 E0.05158
G1 X187.437 Y93.664 E0.02319
G1 X190.341 Y100.462 E0.25022
G1 X190.067 Y100.580 E0.01007
G1 X198.462 Y120.324 E0.72621
M204 S1000
G1 X198.539 Y120.775 F10800.000
G1 F8640.000
G1 X201.754 Y120.306 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X200.319 Y123.558
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.970 Y116.209 E0.35178
G1 X193.403 Y117.219 E0.03719
G1 X199.899 Y123.715 E0.31095
G1 X199.608 Y124.001 E0.01380
G1 X193.836 Y118.229 E0.27632
G1 X194.269 Y119.239 E0.03719
G1 X199.323 Y124.293 E0.24194
G1 X199.246 Y124.475 E0.00669
G1 X199.244 Y124.790 E0.01068
G1 X194.702 Y120.248 E0.21741
G1 X195.074 Y121.115 E0.03193
G1 X194.993 Y121.116 E0.00274
G1 X198.852 Y124.974 E0.18471
G1 X198.271 Y124.970 E0.01966
G1 X194.421 Y121.120 E0.18433
G1 X193.848 Y121.124 E0.01938
G1 X197.691 Y124.966 E0.18394
G1 X197.110 Y124.962 E0.01966
G1 X193.276 Y121.128 E0.18355
G1 X192.703 Y121.132 E0.01938
G1 X196.954 Y125.383 E0.20352
G1 X196.952 Y125.761 E0.01279
G1 X196.754 Y125.760 E0.00668
G1 X192.130 Y121.136 E0.22135
G1 X191.558 Y121.140 E0.01938
G1 X196.174 Y125.756 E0.22096
G1 X195.593 Y125.752 E0.01966
G1 X190.985 Y121.144 E0.22057
G1 X190.413 Y121.148 E0.01938
G1 X195.012 Y125.748 E0.22019
G1 X194.432 Y125.743 E0.01966
G1 X189.840 Y121.152 E0.21980
G1 X189.267 Y121.156 E0.01938
G1 X193.851 Y125.739 E0.21941
G1 X193.270 Y125.735 E0.01966
G1 X188.695 Y121.160 E0.21903
G1 X188.122 Y121.164 E0.01938
G1 X192.690 Y125.731 E0.21864
G1 X192.109 Y125.727 E0.01966
G1 X187.550 Y121.168 E0.21825
G1 X186.977 Y121.172 E0.01938
G1 X191.528 Y125.723 E0.21787
G1 X190.948 Y125.719 E0.01966
G1 X186.405 Y121.176 E0.21748
G1 X185.832 Y121.180 E0.01938
G1 X190.367 Y125.715 E0.21709
G1 X189.786 Y125.711 E0.01966
G1 X185.259 Y121.184 E0.21671
G1 X184.687 Y121.188 E0.01938
G1 X189.206 Y125.707 E0.21632
G1 X188.625 Y125.703 E0.01966
G1 X184.114 Y121.192 E0.21593
G1 X183.542 Y121.196 E0.01938
G1 X188.044 Y125.699 E0.21555
G1 X187.464 Y125.695 E0.01966
G1 X182.969 Y121.200 E0.21516
G1 X182.396 Y121.204 E0.01938
G1 X186.883 Y125.691 E0.21477
G1 X186.302 Y125.687 E0.01966
G1 X181.824 Y121.208 E0.21438
G1 X181.251 Y121.212 E0.01938
G1 X185.722 Y125.682 E0.21400
G1 X185.141 Y125.678 E0.01966
G1 X180.679 Y121.216 E0.21361
G1 X180.106 Y121.220 E0.01938
G1 X184.560 Y125.674 E0.21322
G1 X183.980 Y125.670 E0.01966
G1 X179.534 Y121.224 E0.21284
G1 X178.961 Y121.228 E0.01938
G1 X183.399 Y125.666 E0.21245
G1 X182.818 Y125.662 E0.01966
G1 X178.388 Y121.232 E0.21206
G1 X177.816 Y121.236 E0.01938
G1 X182.238 Y125.658 E0.21168
G1 X181.657 Y125.654 E0.01966
G1 X177.243 Y121.240 E0.21129
G1 X176.671 Y121.244 E0.01938
G1 X181.076 Y125.650 E0.21090
G1 X180.496 Y125.646 E0.01966
G1 X176.098 Y121.248 E0.21052
G1 X175.525 Y121.252 E0.01938
G1 X179.915 Y125.642 E0.21013
G1 X179.334 Y125.638 E0.01966
G1 X174.953 Y121.256 E0.20974
G1 X174.380 Y121.260 E0.01938
G1 X178.754 Y125.634 E0.20936
G1 X178.173 Y125.630 E0.01966
G1 X173.808 Y121.264 E0.20897
G1 X173.235 Y121.268 E0.01938
G1 X177.592 Y125.626 E0.20858
G1 X177.012 Y125.621 E0.01966
G1 X172.663 Y121.272 E0.20820
G1 X172.090 Y121.276 E0.01938
G1 X176.431 Y125.617 E0.20781
G1 X175.850 Y125.613 E0.01966
G1 X171.517 Y121.280 E0.20742
G1 X170.945 Y121.284 E0.01938
G1 X175.270 Y125.609 E0.20704
G1 X174.689 Y125.605 E0.01966
G1 X170.372 Y121.288 E0.20665
G1 X169.800 Y121.292 E0.01938
G1 X174.109 Y125.601 E0.20626
G1 X173.528 Y125.597 E0.01966
G1 X169.227 Y121.296 E0.20588
G1 X168.654 Y121.300 E0.01938
G1 X172.947 Y125.593 E0.20549
G1 X172.367 Y125.589 E0.01966
G1 X168.082 Y121.304 E0.20510
G1 X167.509 Y121.308 E0.01938
G1 X171.786 Y125.585 E0.20472
G1 X171.205 Y125.581 E0.01966
G1 X166.937 Y121.312 E0.20433
G1 X166.364 Y121.316 E0.01938
G1 X170.625 Y125.577 E0.20394
G1 X170.044 Y125.573 E0.01966
G1 X165.792 Y121.320 E0.20356
G1 X165.219 Y121.324 E0.01938
G1 X169.463 Y125.569 E0.20317
G1 X168.883 Y125.565 E0.01966
G1 X164.646 Y121.328 E0.20278
G1 X164.074 Y121.332 E0.01938
G1 X168.302 Y125.560 E0.20240
G1 X167.721 Y125.556 E0.01966
G1 X163.501 Y121.336 E0.20201
M73 Q33 S68
G1 X162.929 Y121.340 E0.01938
G1 X167.141 Y125.552 E0.20162
G1 X166.560 Y125.548 E0.01966
G1 X162.356 Y121.344 E0.20124
G1 X161.783 Y121.348 E0.01938
G1 X165.979 Y125.544 E0.20085
G1 X165.399 Y125.540 E0.01966
G1 X161.211 Y121.352 E0.20046
G1 X160.638 Y121.356 E0.01938
G1 X164.818 Y125.536 E0.20008
G1 X164.237 Y125.532 E0.01966
G1 X160.066 Y121.360 E0.19969
G1 X159.493 Y121.364 E0.01938
G1 X163.657 Y125.528 E0.19930
G1 X163.076 Y125.524 E0.01966
G1 X158.921 Y121.368 E0.19892
G1 X158.348 Y121.372 E0.01938
G1 X162.495 Y125.520 E0.19853
G1 X161.915 Y125.516 E0.01966
G1 X157.775 Y121.376 E0.19814
G1 X157.203 Y121.380 E0.01938
G1 X161.334 Y125.512 E0.19776
G1 X160.753 Y125.508 E0.01966
G1 X156.630 Y121.384 E0.19737
G1 X156.058 Y121.389 E0.01938
G1 X160.173 Y125.504 E0.19698
G1 X159.592 Y125.499 E0.01966
G1 X155.485 Y121.393 E0.19660
G1 X154.912 Y121.397 E0.01938
G1 X159.011 Y125.495 E0.19621
G1 X158.431 Y125.491 E0.01966
G1 X154.340 Y121.401 E0.19582
G1 X153.767 Y121.405 E0.01938
G1 X157.850 Y125.487 E0.19544
G1 X157.269 Y125.483 E0.01966
G1 X153.195 Y121.409 E0.19505
G1 X152.622 Y121.413 E0.01938
G1 X156.689 Y125.479 E0.19466
G1 X156.108 Y125.475 E0.01966
G1 X152.050 Y121.417 E0.19428
G1 X151.477 Y121.421 E0.01938
G1 X155.527 Y125.471 E0.19389
G1 X154.947 Y125.467 E0.01966
G1 X150.904 Y121.425 E0.19350
G1 X150.332 Y121.429 E0.01938
G1 X154.366 Y125.463 E0.19312
G1 X153.785 Y125.459 E0.01966
G1 X149.759 Y121.433 E0.19273
G1 X149.187 Y121.437 E0.01938
G1 X153.205 Y125.455 E0.19234
G1 X152.624 Y125.451 E0.01966
G1 X148.614 Y121.441 E0.19196
G1 X148.041 Y121.445 E0.01938
G1 X152.043 Y125.447 E0.19157
G1 X151.463 Y125.442 E0.01966
G1 X147.469 Y121.449 E0.19118
G1 X146.896 Y121.453 E0.01938
G1 X150.882 Y125.438 E0.19080
G1 X150.301 Y125.434 E0.01966
G1 X146.324 Y121.457 E0.19041
G1 X145.751 Y121.461 E0.01938
G1 X149.721 Y125.430 E0.19002
G1 X149.140 Y125.426 E0.01966
G1 X145.179 Y121.465 E0.18963
G1 X144.606 Y121.469 E0.01938
G1 X148.559 Y125.422 E0.18925
G1 X147.979 Y125.418 E0.01966
G1 X144.033 Y121.473 E0.18886
G1 X143.461 Y121.477 E0.01938
G1 X147.398 Y125.414 E0.18847
G1 X146.817 Y125.410 E0.01966
G1 X142.888 Y121.481 E0.18809
G1 X142.316 Y121.485 E0.01938
G1 X146.237 Y125.406 E0.18770
G1 X145.656 Y125.402 E0.01966
G1 X141.743 Y121.489 E0.18731
G1 X141.170 Y121.493 E0.01938
G1 X145.075 Y125.398 E0.18693
G1 X144.495 Y125.394 E0.01966
G1 X140.598 Y121.497 E0.18654
G1 X140.025 Y121.501 E0.01938
G1 X143.914 Y125.390 E0.18615
G1 X143.333 Y125.386 E0.01966
G1 X139.453 Y121.505 E0.18577
G1 X138.880 Y121.509 E0.01938
G1 X142.753 Y125.381 E0.18538
G1 X142.172 Y125.377 E0.01966
G1 X138.308 Y121.513 E0.18499
G1 X137.735 Y121.517 E0.01938
G1 X141.591 Y125.373 E0.18461
G1 X141.011 Y125.369 E0.01966
G1 X137.162 Y121.521 E0.18422
G1 X136.590 Y121.525 E0.01938
G1 X140.430 Y125.365 E0.18383
G1 X139.849 Y125.361 E0.01966
G1 X136.017 Y121.529 E0.18345
G1 X135.445 Y121.533 E0.01938
G1 X139.269 Y125.357 E0.18306
G1 X138.688 Y125.353 E0.01966
G1 X134.872 Y121.537 E0.18267
G1 X134.299 Y121.541 E0.01938
G1 X138.107 Y125.349 E0.18229
G1 X137.527 Y125.345 E0.01966
G1 X133.727 Y121.545 E0.18190
G1 X133.154 Y121.549 E0.01938
G1 X136.946 Y125.341 E0.18151
G1 X136.365 Y125.337 E0.01966
G1 X132.582 Y121.553 E0.18113
G1 X132.009 Y121.557 E0.01938
G1 X135.785 Y125.333 E0.18074
G1 X135.204 Y125.329 E0.01966
G1 X131.437 Y121.561 E0.18035
G1 X130.864 Y121.565 E0.01938
G1 X134.623 Y125.325 E0.17997
G1 X134.043 Y125.320 E0.01966
G1 X130.291 Y121.569 E0.17958
G1 X129.719 Y121.573 E0.01938
G1 X133.462 Y125.316 E0.17919
G1 X132.881 Y125.312 E0.01966
G1 X129.146 Y121.577 E0.17881
G1 X128.574 Y121.581 E0.01938
G1 X132.301 Y125.308 E0.17842
G1 X131.720 Y125.304 E0.01966
G1 X128.001 Y121.585 E0.17803
G1 X127.428 Y121.589 E0.01938
G1 X131.139 Y125.300 E0.17765
G1 X130.559 Y125.296 E0.01966
G1 X126.856 Y121.593 E0.17726
G1 X126.283 Y121.597 E0.01938
G1 X129.978 Y125.292 E0.17687
G1 X129.398 Y125.288 E0.01966
G1 X125.711 Y121.601 E0.17649
G1 X125.138 Y121.605 E0.01938
G1 X128.817 Y125.284 E0.17610
G1 X128.236 Y125.280 E0.01966
G1 X124.566 Y121.609 E0.17571
G1 X123.993 Y121.613 E0.01938
G1 X127.656 Y125.276 E0.17533
G1 X127.075 Y125.272 E0.01966
G1 X123.420 Y121.617 E0.17494
G1 X122.848 Y121.621 E0.01938
G1 X126.494 Y125.268 E0.17455
G1 X125.914 Y125.264 E0.01966
G1 X122.275 Y121.625 E0.17417
G1 X121.703 Y121.629 E0.01938
G1 X125.333 Y125.259 E0.17378
G1 X124.752 Y125.255 E0.01966
G1 X121.130 Y121.633 E0.17339
G1 X120.557 Y121.637 E0.01938
G1 X124.172 Y125.251 E0.17301
G1 X123.591 Y125.247 E0.01966
G1 X119.985 Y121.641 E0.17262
G1 X119.412 Y121.645 E0.01938
G1 X123.010 Y125.243 E0.17223
G1 X122.430 Y125.239 E0.01966
G1 X118.840 Y121.649 E0.17185
G1 X118.267 Y121.653 E0.01938
G1 X121.849 Y125.235 E0.17146
G1 X121.268 Y125.231 E0.01966
G1 X117.695 Y121.657 E0.17107
G1 X117.122 Y121.661 E0.01938
G1 X120.688 Y125.227 E0.17069
G1 X120.107 Y125.223 E0.01966
G1 X116.549 Y121.665 E0.17030
G1 X115.977 Y121.669 E0.01938
G1 X119.526 Y125.219 E0.16991
G1 X118.946 Y125.215 E0.01966
G1 X115.404 Y121.673 E0.16953
G1 X114.832 Y121.677 E0.01938
G1 X118.365 Y125.211 E0.16914
G1 X117.784 Y125.207 E0.01966
G1 X114.259 Y121.681 E0.16875
G1 X113.686 Y121.685 E0.01938
G1 X117.204 Y125.202 E0.16837
G1 X116.623 Y125.198 E0.01966
G1 X113.114 Y121.689 E0.16798
G1 X112.541 Y121.693 E0.01938
G1 X116.042 Y125.194 E0.16759
G1 X115.462 Y125.190 E0.01966
G1 X111.969 Y121.697 E0.16721
G1 X111.396 Y121.701 E0.01938
G1 X114.881 Y125.186 E0.16682
G1 X114.300 Y125.182 E0.01966
G1 X110.824 Y121.705 E0.16643
G1 X110.251 Y121.709 E0.01938
G1 X113.720 Y125.178 E0.16605
G1 X113.139 Y125.174 E0.01966
G1 X109.678 Y121.713 E0.16566
G1 X109.106 Y121.717 E0.01938
G1 X112.558 Y125.170 E0.16527
G1 X111.978 Y125.166 E0.01966
G1 X108.533 Y121.721 E0.16488
G1 X107.961 Y121.725 E0.01938
G1 X111.397 Y125.162 E0.16450
G1 X110.816 Y125.158 E0.01966
G1 X107.388 Y121.729 E0.16411
G1 X106.815 Y121.733 E0.01938
G1 X110.236 Y125.154 E0.16372
G1 X109.655 Y125.150 E0.01966
G1 X106.243 Y121.737 E0.16334
G1 X105.670 Y121.741 E0.01938
G1 X109.074 Y125.146 E0.16295
G1 X108.494 Y125.141 E0.01966
G1 X105.098 Y121.745 E0.16256
G1 X104.525 Y121.749 E0.01938
G1 X107.913 Y125.137 E0.16218
G1 X107.332 Y125.133 E0.01966
G1 X103.952 Y121.754 E0.16179
G1 X103.380 Y121.758 E0.01938
G1 X106.752 Y125.129 E0.16140
G1 X106.171 Y125.125 E0.01966
G1 X102.807 Y121.762 E0.16102
G1 X102.235 Y121.766 E0.01938
G1 X105.590 Y125.121 E0.16063
G1 X105.010 Y125.117 E0.01966
G1 X101.662 Y121.770 E0.16024
G1 X101.090 Y121.774 E0.01938
G1 X104.429 Y125.113 E0.15986
G1 X103.848 Y125.109 E0.01966
G1 X100.517 Y121.778 E0.15947
G1 X99.944 Y121.782 E0.01938
G1 X103.268 Y125.105 E0.15908
G1 X102.687 Y125.101 E0.01966
G1 X99.372 Y121.786 E0.15870
G1 X98.799 Y121.790 E0.01938
G1 X102.106 Y125.097 E0.15831
G1 X101.526 Y125.093 E0.01966
G1 X98.227 Y121.794 E0.15792
G1 X97.654 Y121.798 E0.01938
G1 X100.945 Y125.089 E0.15754
G1 X100.364 Y125.085 E0.01966
G1 X97.081 Y121.802 E0.15715
G1 X96.509 Y121.806 E0.01938
G1 X99.784 Y125.080 E0.15676
G1 X99.203 Y125.076 E0.01966
G1 X95.936 Y121.810 E0.15638
M73 P33 R67
G1 X95.364 Y121.814 E0.01938
G1 X98.622 Y125.072 E0.15599
G1 X98.042 Y125.068 E0.01966
G1 X94.791 Y121.818 E0.15560
G1 X94.219 Y121.822 E0.01938
G1 X97.461 Y125.064 E0.15522
G1 X96.880 Y125.060 E0.01966
G1 X93.646 Y121.826 E0.15483
G1 X93.073 Y121.830 E0.01938
G1 X96.300 Y125.056 E0.15444
G1 X95.719 Y125.052 E0.01966
G1 X92.501 Y121.834 E0.15406
G1 X91.928 Y121.838 E0.01938
G1 X95.138 Y125.048 E0.15367
G1 X94.558 Y125.044 E0.01966
G1 X91.356 Y121.842 E0.15328
G1 X90.783 Y121.846 E0.01938
G1 X93.977 Y125.040 E0.15290
G1 X93.396 Y125.036 E0.01966
G1 X90.210 Y121.850 E0.15251
G1 X89.638 Y121.854 E0.01938
G1 X92.816 Y125.032 E0.15212
G1 X92.235 Y125.028 E0.01966
G1 X89.065 Y121.858 E0.15174
G1 X88.493 Y121.862 E0.01938
G1 X91.654 Y125.024 E0.15135
G1 X91.074 Y125.019 E0.01966
G1 X87.920 Y121.866 E0.15096
G1 X87.348 Y121.870 E0.01938
G1 X90.493 Y125.015 E0.15058
G1 X89.912 Y125.011 E0.01966
G1 X86.775 Y121.874 E0.15019
G1 X86.202 Y121.878 E0.01938
G1 X89.332 Y125.007 E0.14980
G1 X88.751 Y125.003 E0.01966
G1 X85.630 Y121.882 E0.14942
G1 X85.057 Y121.886 E0.01938
G1 X88.170 Y124.999 E0.14903
G1 X87.590 Y124.995 E0.01966
G1 X84.485 Y121.890 E0.14864
G1 X83.912 Y121.894 E0.01938
G1 X87.009 Y124.991 E0.14826
G1 X86.428 Y124.987 E0.01966
G1 X83.339 Y121.898 E0.14787
G1 X82.767 Y121.902 E0.01938
G1 X85.848 Y124.983 E0.14748
G1 X85.267 Y124.979 E0.01966
G1 X82.194 Y121.906 E0.14710
G1 X81.622 Y121.910 E0.01938
G1 X84.687 Y124.975 E0.14671
G1 X84.106 Y124.971 E0.01966
G1 X81.049 Y121.914 E0.14632
G1 X80.477 Y121.918 E0.01938
G1 X83.525 Y124.967 E0.14594
G1 X82.945 Y124.963 E0.01966
G1 X79.904 Y121.922 E0.14555
G1 X79.331 Y121.926 E0.01938
G1 X82.364 Y124.958 E0.14516
G1 X81.783 Y124.954 E0.01966
G1 X78.759 Y121.930 E0.14478
G1 X78.186 Y121.934 E0.01938
G1 X81.203 Y124.950 E0.14439
G1 X80.622 Y124.946 E0.01966
G1 X77.614 Y121.938 E0.14400
G1 X77.041 Y121.942 E0.01938
G1 X80.041 Y124.942 E0.14362
G1 X79.461 Y124.938 E0.01966
G1 X76.468 Y121.946 E0.14323
G1 X75.896 Y121.950 E0.01938
G1 X78.880 Y124.934 E0.14284
G1 X78.299 Y124.930 E0.01966
G1 X75.323 Y121.954 E0.14246
G1 X74.751 Y121.958 E0.01938
G1 X77.719 Y124.926 E0.14207
G1 X77.138 Y124.922 E0.01966
G1 X74.178 Y121.962 E0.14168
G1 X73.606 Y121.966 E0.01938
G1 X76.557 Y124.918 E0.14130
G1 X75.977 Y124.914 E0.01966
G1 X73.033 Y121.970 E0.14091
G1 X72.460 Y121.974 E0.01938
G1 X75.396 Y124.910 E0.14052
G1 X74.815 Y124.906 E0.01966
G1 X71.888 Y121.978 E0.14013
G1 X71.315 Y121.982 E0.01938
G1 X74.235 Y124.901 E0.13975
G1 X73.654 Y124.897 E0.01966
G1 X70.743 Y121.986 E0.13936
G1 X70.170 Y121.990 E0.01938
G1 X73.073 Y124.893 E0.13897
G1 X72.493 Y124.889 E0.01966
G1 X69.597 Y121.994 E0.13859
G1 X69.025 Y121.998 E0.01938
G1 X71.912 Y124.885 E0.13820
G1 X71.331 Y124.881 E0.01966
G1 X68.452 Y122.002 E0.13781
G1 X67.883 Y122.009 E0.01928
G1 X70.751 Y124.877 E0.13729
G1 X70.170 Y124.873 E0.01966
G1 X67.315 Y122.018 E0.13666
G1 X66.747 Y122.027 E0.01921
G1 X69.589 Y124.869 E0.13604
G1 X69.009 Y124.865 E0.01966
G1 X66.180 Y122.036 E0.13541
G1 X65.612 Y122.045 E0.01921
G1 X68.428 Y124.861 E0.13478
G1 X67.844 Y124.853 E0.01977
G1 X65.045 Y122.054 E0.13400
G1 X64.477 Y122.063 E0.01921
G1 X67.258 Y124.844 E0.13312
G1 X66.672 Y124.835 E0.01983
G1 X63.910 Y122.072 E0.13224
G1 X63.342 Y122.081 E0.01921
G1 X66.086 Y124.826 E0.13136
G1 X65.500 Y124.816 E0.01983
G1 X62.775 Y122.090 E0.13048
G1 X62.207 Y122.099 E0.01921
G1 X64.914 Y124.807 E0.12961
G1 X64.329 Y124.798 E0.01983
G1 X61.639 Y122.108 E0.12873
G1 X61.072 Y122.117 E0.01921
G1 X63.743 Y124.788 E0.12785
G1 X63.157 Y124.779 E0.01983
G1 X60.504 Y122.126 E0.12697
G1 X59.937 Y122.135 E0.01921
G1 X62.571 Y124.770 E0.12609
G1 X61.985 Y124.760 E0.01983
G1 X59.369 Y122.144 E0.12522
G1 X58.796 Y122.148 E0.01939
G1 X61.399 Y124.751 E0.12459
G1 X60.813 Y124.742 E0.01983
G1 X58.223 Y122.152 E0.12398
G1 X57.650 Y122.155 E0.01940
G1 X60.227 Y124.732 E0.12337
G1 X59.641 Y124.723 E0.01983
G1 X57.077 Y122.158 E0.12276
G1 X56.504 Y122.162 E0.01940
G1 X59.058 Y124.716 E0.12228
G1 X58.478 Y124.713 E0.01963
G1 X55.930 Y122.165 E0.12196
G1 X55.357 Y122.169 E0.01940
G1 X57.898 Y124.710 E0.12163
G1 X57.318 Y124.706 E0.01963
G1 X54.784 Y122.172 E0.12130
G1 X54.211 Y122.175 E0.01940
G1 X56.738 Y124.703 E0.12098
G1 X56.158 Y124.699 E0.01963
G1 X53.637 Y122.179 E0.12065
G1 X53.064 Y122.182 E0.01940
G1 X55.578 Y124.696 E0.12033
G1 X54.998 Y124.692 E0.01963
G1 X52.491 Y122.186 E0.12000
G1 X51.918 Y122.189 E0.01940
G1 X54.418 Y124.689 E0.11967
G1 X53.838 Y124.686 E0.01963
G1 X51.345 Y122.192 E0.11935
G1 X50.771 Y122.196 E0.01940
G1 X53.258 Y124.682 E0.11902
G1 X52.678 Y124.679 E0.01963
G1 X50.198 Y122.199 E0.11869
G1 X49.625 Y122.203 E0.01940
G1 X52.098 Y124.675 E0.11837
G1 X51.518 Y124.672 E0.01963
G1 X49.052 Y122.206 E0.11804
G1 X48.479 Y122.209 E0.01940
G1 X50.938 Y124.668 E0.11771
G1 X50.358 Y124.665 E0.01963
G1 X47.905 Y122.213 E0.11739
G1 X47.332 Y122.216 E0.01940
G1 X49.778 Y124.662 E0.11706
G1 X49.198 Y124.658 E0.01963
G1 X46.759 Y122.219 E0.11673
G1 X46.186 Y122.223 E0.01940
G1 X48.618 Y124.655 E0.11641
G1 X48.038 Y124.651 E0.01963
G1 X45.613 Y122.226 E0.11608
G1 X45.039 Y122.230 E0.01940
G1 X47.458 Y124.648 E0.11576
G1 X46.878 Y124.644 E0.01963
G1 X44.466 Y122.233 E0.11543
G1 X43.893 Y122.236 E0.01940
G1 X46.298 Y124.641 E0.11510
G1 X45.717 Y124.638 E0.01963
G1 X43.320 Y122.240 E0.11478
G1 X42.747 Y122.243 E0.01940
G1 X45.137 Y124.634 E0.11445
G1 X44.557 Y124.631 E0.01963
G1 X42.173 Y122.247 E0.11412
G1 X41.600 Y122.250 E0.01940
G1 X43.977 Y124.627 E0.11380
G1 X43.397 Y124.624 E0.01963
G1 X41.027 Y122.253 E0.11347
G1 X40.454 Y122.257 E0.01940
G1 X42.817 Y124.620 E0.11314
G1 X42.237 Y124.617 E0.01963
G1 X39.985 Y122.365 E0.10781
G1 X39.872 Y122.403 E0.00405
G1 X39.489 Y122.445 E0.01304
G1 X41.657 Y124.614 E0.10380
G1 X41.077 Y124.610 E0.01963
G1 X38.883 Y122.416 E0.10503
G1 X38.756 Y122.402 E0.00435
G1 X38.389 Y122.269 E0.01320
G1 X38.161 Y122.270 E0.00771
G1 X40.497 Y124.607 E0.11183
G1 X40.260 Y124.605 E0.00803
G1 X39.872 Y124.460 E0.01403
G1 X39.762 Y124.448 E0.00374
G1 X37.588 Y122.274 E0.10406
G1 X37.015 Y122.277 E0.01940
G1 X39.154 Y124.417 E0.10241
G1 X38.756 Y124.462 E0.01358
G1 X38.656 Y124.496 E0.00355
G1 X36.442 Y122.281 E0.10602
G1 X35.869 Y122.284 E0.01940
G1 X38.177 Y124.593 E0.11051
G1 X37.597 Y124.589 E0.01964
G1 X35.295 Y122.288 E0.11017
G1 X34.722 Y122.291 E0.01940
G1 X37.017 Y124.586 E0.10984
G1 X36.437 Y124.582 E0.01964
G1 X34.185 Y122.330 E0.10781
G1 X33.872 Y122.436 E0.01119
G1 X33.730 Y122.452 E0.00483
G1 X35.857 Y124.579 E0.10181
G1 X35.277 Y124.575 E0.01964
G1 X33.184 Y122.483 E0.10016
G1 X32.756 Y122.435 E0.01461
G1 X32.457 Y122.333 E0.01067
G1 X34.697 Y124.572 E0.10719
G1 X34.256 Y124.569 E0.01492
G1 X34.028 Y124.480 E0.00829
G1 X31.856 Y122.308 E0.10394
G1 X31.283 Y122.312 E0.01940
G1 X33.340 Y124.368 E0.09845
G1 X32.816 Y124.422 E0.01781
G1 X30.710 Y122.315 E0.10082
G1 X30.137 Y122.319 E0.01940
G1 X32.376 Y124.558 E0.10719
G1 X31.796 Y124.554 E0.01964
G1 X29.564 Y122.322 E0.10685
G1 X28.991 Y122.326 E0.01940
G1 X31.216 Y124.551 E0.10652
G1 X30.636 Y124.547 E0.01964
G1 X28.418 Y122.329 E0.10619
G1 X28.251 Y122.330 E0.00564
G1 X27.954 Y122.442 E0.01075
G1 X30.056 Y124.544 E0.10063
G1 X29.476 Y124.540 E0.01964
G1 X27.451 Y122.516 E0.09692
G1 X27.313 Y122.531 E0.00469
G1 X26.836 Y122.477 E0.01627
G1 X28.896 Y124.537 E0.09861
G1 X28.316 Y124.533 E0.01964
G1 X26.125 Y122.343 E0.10486
G1 X25.552 Y122.346 E0.01940
G1 X27.565 Y124.360 E0.09639
G1 X27.313 Y124.332 E0.00859
G1 X26.997 Y124.368 E0.01078
G1 X24.979 Y122.350 E0.09661
G1 X24.406 Y122.353 E0.01940
G1 X26.526 Y124.474 E0.10151
G1 X26.398 Y124.522 E0.00465
G1 X25.995 Y124.519 E0.01362
G1 X23.832 Y122.357 E0.10353
G1 X23.259 Y122.360 E0.01940
G1 X25.415 Y124.516 E0.10320
G1 X24.835 Y124.513 E0.01964
G1 X22.686 Y122.364 E0.10287
G1 X22.248 Y122.366 E0.01485
G1 X22.154 Y122.408 E0.00346
G1 X24.255 Y124.509 E0.10056
G1 X23.675 Y124.506 E0.01964
G1 X21.693 Y122.523 E0.09489
G1 X21.314 Y122.564 E0.01289
G1 X21.138 Y122.545 E0.00601
G1 X23.095 Y124.502 E0.09369
G1 X22.515 Y124.499 E0.01964
G1 X20.394 Y122.377 E0.10154
G1 X19.820 Y122.381 E0.01940
G1 X21.790 Y124.350 E0.09429
G1 X21.314 Y124.299 E0.01621
G1 X21.177 Y124.314 E0.00467
G1 X19.247 Y122.384 E0.09237
G1 X18.674 Y122.388 E0.01940
G1 X20.675 Y124.388 E0.09577
G1 X20.400 Y124.486 E0.00988
G1 X20.194 Y124.485 E0.00695
G1 X18.101 Y122.391 E0.10021
G1 X17.528 Y122.395 E0.01940
G1 X19.614 Y124.481 E0.09988
G1 X19.034 Y124.478 E0.01964
G1 X16.955 Y122.398 E0.09955
G1 X16.381 Y122.401 E0.01940
G1 X18.454 Y124.474 E0.09922
G1 X17.874 Y124.471 E0.01964
G1 X16.252 Y122.848 E0.07766
G1 X16.252 Y123.425 E0.01952
G1 X17.294 Y124.467 E0.04990
G1 X16.714 Y124.464 E0.01964
G1 X16.068 Y123.818 E0.03090
M204 S1000
G1 F8640.000
G1 X16.714 Y124.464 E-0.21077
G1 X17.294 Y124.467 E-0.13394
G1 X16.252 Y123.425 E-0.34037
G1 X16.252 Y123.100 E-0.07492
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X185.303 Y97.988
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.587 Y97.272 E0.03671
G1 X185.019 Y97.088 E0.01703
G1 X185.460 Y97.529 E0.02260
G1 X185.786 Y97.238 E0.01583
G1 X185.451 Y96.903 E0.01715
G1 X185.807 Y96.752 E0.01400
G1 X185.862 Y96.697 E0.00282
G1 X186.112 Y96.947 E0.01283
G1 X186.437 Y96.656 E0.01583
G1 X186.170 Y96.389 E0.01372
G1 X186.478 Y96.080 E0.01581
G1 X186.763 Y96.365 E0.01461
G1 X187.089 Y96.074 E0.01583
G1 X186.774 Y95.759 E0.01616
G1 X187.053 Y95.422 E0.01588
G1 X187.544 Y95.913 E0.02518
M204 S1000
G1 X187.332 Y96.157 F10800.000
M204 S1250
G1 F4800.000
G1 X188.022 Y96.846 E0.03299
G1 X188.451 Y97.853 E0.03704
G1 X187.158 Y96.559 E0.06194
G1 X186.853 Y96.831 E0.01382
G1 X188.881 Y98.859 E0.09709
G1 X189.311 Y99.865 E0.03704
G1 X186.548 Y97.103 E0.13225
G1 X186.244 Y97.375 E0.01382
G1 X189.178 Y100.309 E0.14045
G1 X189.604 Y101.312 E0.03690
G1 X185.939 Y97.647 E0.17545
G1 X185.635 Y97.919 E0.01382
G1 X190.031 Y102.315 E0.21045
G1 X190.457 Y103.318 E0.03690
G1 X185.455 Y98.315 E0.23948
G1 X185.381 Y98.500 E0.00672
G1 X185.158 Y98.595 E0.00822
G1 X190.884 Y104.321 E0.27411
G1 X191.310 Y105.324 E0.03690
G1 X185.514 Y99.528 E0.27746
G1 X185.944 Y100.535 E0.03704
G1 X191.737 Y106.327 E0.27730
G1 X192.163 Y107.331 E0.03690
G1 X186.906 Y102.073 E0.25166
G1 X187.339 Y103.083 E0.03719
G1 X192.590 Y108.334 E0.25134
G1 X193.016 Y109.337 E0.03690
G1 X187.773 Y104.093 E0.25102
G1 X188.206 Y105.103 E0.03719
G1 X193.443 Y110.340 E0.25071
G1 X193.870 Y111.343 E0.03690
G1 X188.639 Y106.112 E0.25039
G1 X189.072 Y107.122 E0.03719
G1 X194.296 Y112.346 E0.25008
G1 X194.723 Y113.349 E0.03690
G1 X189.505 Y108.132 E0.24976
G1 X189.938 Y109.141 E0.03719
G1 X195.149 Y114.352 E0.24944
G1 X195.576 Y115.355 E0.03690
G1 X190.371 Y110.151 E0.24913
G1 X190.804 Y111.161 E0.03719
G1 X196.002 Y116.359 E0.24881
G1 X196.429 Y117.362 E0.03690
G1 X191.237 Y112.171 E0.24850
G1 X191.671 Y113.180 E0.03719
G1 X196.855 Y118.365 E0.24818
G1 X197.282 Y119.368 E0.03690
G1 X192.104 Y114.190 E0.24787
G1 X192.537 Y115.200 E0.03719
G1 X197.708 Y120.371 E0.24755
G1 X198.016 Y121.095 E0.02662
G1 X198.429 Y121.092 E0.01398
G1 X200.479 Y123.142 E0.09816
G1 X200.770 Y122.856 E0.01380
G1 X199.001 Y121.088 E0.08465
G1 X199.574 Y121.084 E0.01938
G1 X201.060 Y122.570 E0.07114
G1 X201.350 Y122.284 E0.01380
G1 X200.147 Y121.080 E0.05763
G1 X200.719 Y121.076 E0.01938
G1 X201.817 Y122.173 E0.05254
G1 X202.397 Y122.177 E0.01966
G1 X201.292 Y121.072 E0.05293
G1 X201.864 Y121.068 E0.01938
G1 X202.978 Y122.181 E0.05332
G1 X203.559 Y122.186 E0.01966
G1 X202.437 Y121.064 E0.05370
G1 X203.010 Y121.060 E0.01938
G1 X204.139 Y122.190 E0.05409
G1 X204.720 Y122.194 E0.01966
G1 X203.582 Y121.056 E0.05448
G1 X204.155 Y121.052 E0.01938
G1 X205.301 Y122.198 E0.05486
G1 X205.881 Y122.202 E0.01966
G1 X204.727 Y121.048 E0.05525
G1 X205.300 Y121.044 E0.01938
G1 X206.462 Y122.206 E0.05563
G1 X207.043 Y122.210 E0.01966
G1 X205.872 Y121.040 E0.05602
G1 X206.445 Y121.036 E0.01938
G1 X207.623 Y122.214 E0.05641
G1 X208.204 Y122.218 E0.01965
G1 X207.018 Y121.032 E0.05679
G1 X207.590 Y121.028 E0.01938
G1 X208.785 Y122.222 E0.05718
G1 X209.365 Y122.226 E0.01965
G1 X208.163 Y121.024 E0.05756
G1 X208.735 Y121.020 E0.01938
G1 X209.946 Y122.230 E0.05795
G1 X210.527 Y122.234 E0.01966
G1 X209.308 Y121.016 E0.05834
G1 X209.881 Y121.012 E0.01938
G1 X211.107 Y122.238 E0.05873
G1 X211.688 Y122.242 E0.01966
G1 X210.453 Y121.008 E0.05911
G1 X211.026 Y121.004 E0.01938
G1 X212.269 Y122.247 E0.05950
G1 X212.849 Y122.251 E0.01965
G1 X211.598 Y121.000 E0.05989
G1 X212.171 Y120.996 E0.01938
G1 X213.430 Y122.255 E0.06027
G1 X214.011 Y122.259 E0.01966
G1 X212.744 Y120.992 E0.06066
G1 X213.316 Y120.988 E0.01938
G1 X215.151 Y122.822 E0.08783
G1 X215.732 Y122.826 E0.01966
G1 X213.889 Y120.984 E0.08822
G1 X214.461 Y120.980 E0.01938
G1 X216.312 Y122.830 E0.08860
G1 X216.799 Y122.834 E0.01648
G1 X216.800 Y122.741 E0.00313
G1 X215.034 Y120.976 E0.08453
G1 X215.606 Y120.971 E0.01938
G1 X216.914 Y122.279 E0.06259
G1 X217.495 Y122.283 E0.01965
G1 X216.179 Y120.967 E0.06298
G1 X216.752 Y120.963 E0.01938
G1 X218.075 Y122.287 E0.06336
G1 X218.656 Y122.291 E0.01965
G1 X217.324 Y120.959 E0.06375
G1 X217.897 Y120.955 E0.01938
G1 X219.237 Y122.295 E0.06414
G1 X219.817 Y122.299 E0.01966
G1 X218.469 Y120.951 E0.06452
G1 X219.042 Y120.947 E0.01938
G1 X220.398 Y122.303 E0.06490
G1 X220.978 Y122.307 E0.01965
G1 X219.615 Y120.943 E0.06528
G1 X220.187 Y120.939 E0.01938
G1 X221.559 Y122.311 E0.06567
G1 X222.140 Y122.315 E0.01966
G1 X220.760 Y120.935 E0.06606
G1 X221.332 Y120.931 E0.01938
G1 X222.721 Y122.320 E0.06645
G1 X223.301 Y122.324 E0.01966
G1 X221.905 Y120.927 E0.06684
G1 X222.477 Y120.923 E0.01938
G1 X223.882 Y122.328 E0.06723
G1 X224.463 Y122.332 E0.01965
G1 X223.050 Y120.919 E0.06761
G1 X223.623 Y120.915 E0.01938
G1 X225.043 Y122.336 E0.06800
G1 X225.624 Y122.340 E0.01966
G1 X224.195 Y120.911 E0.06839
G1 X224.768 Y120.907 E0.01938
G1 X226.389 Y122.529 E0.07762
M204 S1000
G1 F8640.000
G1 X224.768 Y120.907 E-0.52947
G1 X224.195 Y120.911 E-0.13222
G1 X224.496 Y121.212 E-0.09832
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.101 Y126.204
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.445 Y125.549 E0.03139
M204 S1000
G1 F8640.000
G1 X234.101 Y126.204 E-0.21415
G1 E-0.58585 F2100.00000
G1 Z2.400 F10800.000
G1 X234.566 Y121.480
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.929 Y120.843 E0.03047
G1 X233.357 Y120.847 E0.01938
G1 X234.382 Y121.873 E0.04911
G1 X234.382 Y122.450 E0.01952
G1 X232.784 Y120.851 E0.07652
G1 X232.211 Y120.855 E0.01938
G1 X234.382 Y123.026 E0.10393
G1 X234.382 Y123.603 E0.01952
G1 X231.639 Y120.859 E0.13134
G1 X231.066 Y120.863 E0.01938
G1 X234.382 Y124.179 E0.15875
G1 X234.382 Y124.756 E0.01952
G1 X230.494 Y120.867 E0.18615
G1 X229.921 Y120.871 E0.01938
G1 X234.382 Y125.333 E0.21356
G1 X234.382 Y125.909 E0.01952
G1 X229.349 Y120.875 E0.24097
G1 X228.776 Y120.879 E0.01938
G1 X233.111 Y125.214 E0.20751
G1 X232.530 Y125.210 E0.01966
G1 X228.203 Y120.883 E0.20712
G1 X227.631 Y120.887 E0.01938
G1 X231.950 Y125.206 E0.20674
G1 X231.369 Y125.202 E0.01966
G1 X227.058 Y120.891 E0.20635
G1 X226.486 Y120.895 E0.01938
G1 X230.788 Y125.198 E0.20596
G1 X230.207 Y125.194 E0.01965
G1 X225.913 Y120.899 E0.20558
G1 X225.340 Y120.903 E0.01938
G1 X229.811 Y125.374 E0.21402
M204 S1000
G1 F8640.000
G1 X227.484 Y123.047 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X228.923 Y124.897
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.796 Y122.770 E0.10532
G1 X226.762 Y122.755 E0.00130
G1 X226.182 Y122.751 E0.02030
G1 X228.614 Y125.183 E0.12039
G1 X228.014 Y125.179 E0.02099
G1 X225.582 Y122.747 E0.12040
G1 X224.983 Y122.743 E0.02100
G1 X227.414 Y125.174 E0.12040
G1 X226.815 Y125.170 E0.02099
G1 X224.383 Y122.738 E0.12040
G1 X223.783 Y122.734 E0.02099
G1 X226.671 Y125.622 E0.14300
G1 X226.669 Y125.969 E0.01214
G1 X226.421 Y125.967 E0.00868
G1 X223.184 Y122.730 E0.16029
G1 X222.584 Y122.726 E0.02100
G1 X225.821 Y125.963 E0.16030
G1 X225.222 Y125.959 E0.02100
G1 X221.984 Y122.721 E0.16030
G1 X221.384 Y122.717 E0.02100
G1 X224.622 Y125.955 E0.16031
G1 X224.022 Y125.951 E0.02100
G1 X220.785 Y122.713 E0.16030
G1 X220.185 Y122.709 E0.02099
G1 X223.423 Y125.946 E0.16030
G1 X222.823 Y125.942 E0.02100
G1 X222.450 Y125.569 E0.01847
G1 X222.453 Y125.140 E0.01503
G1 X222.018 Y125.137 E0.01525
G1 X219.586 Y122.705 E0.12041
G1 X218.986 Y122.701 E0.02099
G1 X221.418 Y125.132 E0.12041
G1 X220.818 Y125.128 E0.02100
G1 X218.386 Y122.696 E0.12040
G1 X217.787 Y122.692 E0.02099
G1 X220.218 Y125.124 E0.12040
G1 X220.088 Y125.123 E0.00455
G1 X220.085 Y125.586 E0.01621
G1 X217.025 Y122.526 E0.15150
M204 S1000
G1 F8640.000
G1 X219.353 Y124.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X214.443 Y123.098
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.011 Y122.666 E0.02107
G1 X213.420 Y122.662 E0.02040
G1 X214.018 Y123.259 E0.02917
G1 X213.723 Y123.551 E0.01432
G1 X212.829 Y122.658 E0.04359
G1 X212.238 Y122.653 E0.02039
G1 X213.427 Y123.842 E0.05801
G1 X213.131 Y124.134 E0.01432
G1 X211.647 Y122.649 E0.07244
G1 X211.056 Y122.645 E0.02040
G1 X212.836 Y124.425 E0.08686
G1 X212.577 Y124.681 E0.01257
G1 X212.576 Y124.752 E0.00245
G1 X210.465 Y122.641 E0.10302
G1 X209.874 Y122.637 E0.02040
G1 X212.572 Y125.335 E0.13166
G1 X212.568 Y125.870 E0.01849
G1 X212.520 Y125.870 E0.00165
G1 X209.283 Y122.633 E0.15799
G1 X208.692 Y122.629 E0.02039
G1 X211.929 Y125.866 E0.15799
G1 X211.338 Y125.862 E0.02039
G1 X208.101 Y122.624 E0.15798
G1 X207.510 Y122.620 E0.02039
G1 X210.747 Y125.858 E0.15798
G1 X210.156 Y125.854 E0.02040
G1 X206.919 Y122.616 E0.15798
G1 X206.328 Y122.612 E0.02040
G1 X209.565 Y125.849 E0.15798
G1 X208.974 Y125.845 E0.02040
G1 X205.737 Y122.608 E0.15798
G1 X205.146 Y122.604 E0.02040
G1 X208.383 Y125.841 E0.15798
G1 X207.792 Y125.837 E0.02040
G1 X204.555 Y122.600 E0.15798
G1 X203.964 Y122.595 E0.02040
G1 X207.201 Y125.833 E0.15798
G1 X206.610 Y125.829 E0.02040
G1 X203.373 Y122.591 E0.15798
G1 X202.782 Y122.587 E0.02040
G1 X206.019 Y125.825 E0.15798
G1 X205.428 Y125.820 E0.02040
G1 X202.191 Y122.583 E0.15798
G1 X201.660 Y122.579 E0.01830
G1 X201.617 Y122.597 E0.00159
G1 X204.837 Y125.816 E0.15712
G1 X204.246 Y125.812 E0.02040
G1 X201.320 Y122.886 E0.14281
G1 X201.024 Y123.177 E0.01432
G1 X203.655 Y125.808 E0.12839
G1 X203.064 Y125.804 E0.02040
G1 X200.728 Y123.468 E0.11397
G1 X200.433 Y123.760 E0.01432
G1 X201.667 Y124.994 E0.06024
G1 X201.076 Y124.990 E0.02040
G1 X200.137 Y124.051 E0.04582
G1 X199.842 Y124.343 E0.01432
G1 X200.485 Y124.986 E0.03139
G1 X199.900 Y124.987 E0.02021
G1 X199.652 Y124.739 E0.01210
G1 X199.637 Y125.062 E0.01114
G1 X199.636 Y125.310 E0.00857
G1 X200.077 Y125.752 E0.02156
M204 S1000
G1 F8640.000
G1 X199.636 Y125.310 E-0.14427
G1 X199.637 Y125.062 E-0.05734
G1 X199.652 Y124.739 E-0.07453
G1 X199.900 Y124.987 E-0.08094
G1 X200.485 Y124.986 E-0.13525
G1 X199.842 Y124.343 E-0.21007
G1 X200.020 Y124.167 E-0.05760
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X213.523 Y126.063
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X212.953 Y125.492 E0.02422
G1 X212.956 Y124.985 E0.01522
G1 X213.876 Y125.905 E0.03902
G1 X214.390 Y125.908 E0.01543
G1 X213.142 Y124.660 E0.05298
G1 X213.399 Y124.407 E0.01084
G1 X214.904 Y125.912 E0.06390
G1 X215.418 Y125.915 E0.01543
G1 X213.656 Y124.153 E0.07481
G1 X213.913 Y123.900 E0.01084
G1 X215.932 Y125.919 E0.08572
G1 X216.187 Y125.921 E0.00763
G1 X216.188 Y125.664 E0.00769
G1 X214.170 Y123.646 E0.08568
G1 X214.427 Y123.393 E0.01084
G1 X216.192 Y125.157 E0.07492
G1 X216.192 Y125.121 E0.00110
G1 X216.669 Y125.124 E0.01432
G1 X214.746 Y123.202 E0.08162
G1 X215.261 Y123.205 E0.01543
G1 X217.183 Y125.128 E0.08162
G1 X217.697 Y125.131 E0.01543
G1 X215.775 Y123.209 E0.08162
G1 X216.289 Y123.212 E0.01543
G1 X218.953 Y125.877 E0.11311
G1 X218.957 Y125.370 E0.01522
G1 X216.803 Y123.216 E0.09144
G1 X217.317 Y123.220 E0.01543
G1 X219.120 Y125.023 E0.07654
M204 S1000
G1 X219.157 Y125.253 F10800.000
M204 S1250
G1 F4800.000
G1 X220.009 Y126.106 E0.04221
M204 S1000
G1 F8640.000
G1 X219.157 Y125.253 E-0.27838
G1 E-0.52162 F2100.00000
G1 Z2.400 F10800.000
G1 X218.665 Y126.099
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.342 Y125.776 E0.01372
M204 S1000
G1 F8640.000
G1 X218.665 Y126.099 E-0.10553
G1 E-0.69447 F2100.00000
G1 Z2.400 F10800.000
G1 X185.871 Y91.034
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.439 Y90.926 E0.04863
G1 X182.013 Y90.975 E0.08213
G1 X181.545 Y91.011 E0.01588
G1 X181.447 Y90.782 E0.00841
G1 X185.100 Y89.228 E0.13437
G1 X185.848 Y90.979 E0.06443
M204 S1000
G1 X186.558 Y91.604 F10800.000
M204 S800
G1 F1500.000
G1 X185.927 Y91.446 E0.02200
G1 X184.427 Y91.334 E0.05091
M73 Q34 S67
G1 X182.032 Y91.381 E0.08109
G1 X181.285 Y91.439 E0.02537
G1 X180.913 Y90.567 E0.03209
G1 X185.315 Y88.694 E0.16193
G1 X186.534 Y91.549 E0.10507
M204 S1000
G1 X186.830 Y91.311 F10800.000
G1 F8640.000
G1 X185.927 Y91.446 E-0.14214
G1 X184.427 Y91.334 E-0.34726
G1 X183.256 Y91.357 E-0.27061
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X185.204 Y90.861
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.683 Y90.341 E0.02715
G1 X184.461 Y90.368 E0.00826
G1 X184.249 Y90.197 E0.01007
G1 X183.939 Y90.223 E0.01147
G1 X184.339 Y90.623 E0.02085
G1 X183.724 Y90.635 E0.02268
G1 X183.240 Y90.152 E0.02520
M204 S1000
G1 X182.840 Y90.590 F10800.000
G1 F2400.000
G1 X182.693 Y90.621 E0.00347
G1 X182.546 Y90.653 E0.00291
G1 X182.399 Y90.684 E0.00235
G1 X182.252 Y90.716 E0.00179
G1 X182.104 Y90.747 E0.00123
G1 F8640.000
G1 X182.252 Y90.716 E-0.03477
G1 E-0.76523 F2100.00000
G1 Z2.400 F10800.000
G1 X184.446 Y89.639
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.895 Y90.088 E0.02151
M204 S1000
G1 F8640.000
G1 X184.446 Y89.639 E-0.14673
G1 E-0.65327 F2100.00000
G1 Z2.400 F10800.000
G1 X180.728 Y92.795
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.938 Y92.672 E0.07492
G1 X183.810 Y92.669 E0.02951
G1 X184.936 Y92.806 E0.03841
G1 X185.580 Y93.034 E0.02312
G1 X185.717 Y93.107 E0.00525
G1 X185.969 Y93.338 E0.01159
G1 X186.032 Y93.487 E0.00546
G1 X186.001 Y93.634 E0.00508
G1 X185.692 Y94.029 E0.01699
G1 X185.667 Y93.848 E0.00617
G1 X185.302 Y94.140 E0.01584
G1 X185.318 Y93.978 E0.00553
G1 X183.865 Y94.919 E0.05859
G1 X182.186 Y95.761 E0.06358
G1 X182.241 Y95.907 E0.00529
G1 X182.185 Y95.932 E0.00206
G1 X182.340 Y96.308 E0.01376
G1 X182.239 Y96.351 E0.00372
G1 X182.500 Y96.968 E0.02268
G1 X181.766 Y96.804 E0.02549
G1 X181.574 Y96.622 E0.00892
G1 X67.483 Y112.627 E3.89967
G1 X58.731 Y113.776 E0.29878
G1 X39.763 Y116.457 E0.64842
G1 X39.672 Y116.414 E0.00341
G1 X39.384 Y116.361 E0.00991
G1 X38.890 Y116.379 E0.01672
G1 X38.413 Y116.506 E0.01672
G1 X38.153 Y116.640 E0.00990
G1 X38.095 Y116.692 E0.00265
G1 X33.818 Y117.297 E0.14621
G1 X33.731 Y117.256 E0.00324
G1 X33.443 Y117.203 E0.00991
G1 X32.950 Y117.222 E0.01673
G1 X32.472 Y117.348 E0.01673
G1 X32.212 Y117.482 E0.00990
G1 X32.158 Y117.531 E0.00247
G1 X27.872 Y118.137 E0.14650
G1 X27.790 Y118.098 E0.00307
G1 X27.503 Y118.045 E0.00990
G1 X27.009 Y118.064 E0.01673
G1 X26.531 Y118.190 E0.01673
G1 X26.272 Y118.324 E0.00987
G1 X26.221 Y118.370 E0.00233
G1 X21.929 Y118.976 E0.14670
G1 X21.848 Y118.938 E0.00304
G1 X21.561 Y118.886 E0.00988
G1 X21.068 Y118.905 E0.01670
G1 X20.592 Y119.030 E0.01666
G1 X20.332 Y119.163 E0.00987
G1 X20.281 Y119.209 E0.00233
G1 X15.781 Y119.845 E0.15382
G1 X15.392 Y117.207 E0.09025
G1 X19.884 Y116.517 E0.15383
G1 X19.946 Y116.546 E0.00232
G1 X20.232 Y116.599 E0.00985
G1 X20.726 Y116.581 E0.01671
G1 X21.202 Y116.457 E0.01667
G1 X21.461 Y116.325 E0.00982
G1 X21.529 Y116.265 E0.00308
G1 X25.814 Y115.606 E0.14674
G1 X25.876 Y115.636 E0.00233
G1 X26.162 Y115.689 E0.00986
G1 X26.656 Y115.672 E0.01673
G1 X27.134 Y115.547 E0.01673
G1 X27.395 Y115.414 E0.00991
G1 X27.461 Y115.353 E0.00304
G1 X31.740 Y114.696 E0.14653
G1 X31.806 Y114.727 E0.00245
G1 X32.093 Y114.781 E0.00990
G1 X32.587 Y114.764 E0.01673
G1 X33.066 Y114.639 E0.01673
G1 X33.326 Y114.505 E0.00991
G1 X33.396 Y114.442 E0.00320
G1 X37.667 Y113.786 E0.14625
G1 X37.737 Y113.819 E0.00261
G1 X38.024 Y113.873 E0.00991
G1 X38.518 Y113.856 E0.01673
G1 X38.997 Y113.731 E0.01673
G1 X39.257 Y113.597 E0.00991
G1 X39.331 Y113.530 E0.00338
G1 X58.266 Y110.622 E0.64844
G1 X66.907 Y109.209 E0.29637
G1 X180.199 Y91.695 E3.88035
G1 X180.702 Y92.741 E0.03926
M204 S1000
G1 X180.977 Y92.373 F10800.000
M204 S800
G1 F1500.000
G1 X182.926 Y92.265 E0.06607
G1 X183.833 Y92.262 E0.03072
G1 X185.030 Y92.407 E0.04079
G1 X185.744 Y92.661 E0.02567
G1 X185.954 Y92.772 E0.00802
G1 X186.054 Y92.864 E0.00461
G1 F1800.000
G1 X186.310 Y93.098 E0.01720
G1 X186.457 Y93.446 E0.01877
G1 X186.380 Y93.810 E0.01847
G1 X186.247 Y93.980 E0.01069
G1 F1500.000
G1 X185.495 Y94.940 E0.04128
G1 X185.448 Y94.753 E0.00652
G1 X185.385 Y94.792 E0.00251
G1 X185.361 Y94.614 E0.00607
G1 X185.120 Y94.807 E0.01041
G1 X185.117 Y94.746 E0.00205
G1 X184.815 Y94.898 E0.01143
G1 X184.827 Y94.781 E0.00397
G1 X184.068 Y95.272 E0.03061
G1 X182.695 Y95.961 E0.05198
G1 X182.756 Y96.124 E0.00588
G1 X182.713 Y96.143 E0.00160
G1 X182.870 Y96.524 E0.01396
G1 X182.772 Y96.566 E0.00360
G1 X183.160 Y97.481 E0.03363
G1 X182.935 Y97.482 E0.00762
G1 X181.567 Y97.177 E0.04744
G1 X181.436 Y97.053 E0.00609
G1 X67.538 Y113.030 E3.89308
G1 X58.786 Y114.179 E0.29877
G1 X39.699 Y116.877 E0.65249
G1 X39.546 Y116.804 E0.00573
G1 X39.355 Y116.769 E0.00659
G1 X38.951 Y116.785 E0.01369
G1 X38.560 Y116.888 E0.01369
G1 X38.387 Y116.977 E0.00658
G1 X38.276 Y117.078 E0.00508
G1 X33.754 Y117.717 E0.15459
G1 X33.605 Y117.647 E0.00556
G1 X33.414 Y117.612 E0.00658
G1 X33.010 Y117.627 E0.01369
G1 X32.619 Y117.730 E0.01369
G1 X32.446 Y117.819 E0.00658
G1 X32.339 Y117.917 E0.00491
G1 X27.808 Y118.557 E0.15487
G1 X27.665 Y118.489 E0.00539
G1 X27.473 Y118.454 E0.00658
G1 X27.069 Y118.469 E0.01369
G1 X26.678 Y118.572 E0.01369
G1 X26.506 Y118.661 E0.00657
G1 X26.401 Y118.756 E0.00476
G1 X21.866 Y119.396 E0.15503
G1 X21.723 Y119.329 E0.00534
G1 X21.532 Y119.295 E0.00658
G1 X21.128 Y119.310 E0.01369
G1 X20.738 Y119.413 E0.01366
G1 X20.565 Y119.501 E0.00657
G1 X20.461 Y119.595 E0.00473
G1 X15.438 Y120.304 E0.17172
G1 X14.931 Y116.866 E0.11764
G1 X19.945 Y116.096 E0.17174
M73 P34 R66
G1 X20.072 Y116.155 E0.00473
G1 X20.262 Y116.190 E0.00655
G1 X20.666 Y116.176 E0.01369
G1 X21.057 Y116.074 E0.01366
G1 X21.229 Y115.986 E0.00655
G1 X21.348 Y115.881 E0.00537
G1 X25.875 Y115.185 E0.15503
G1 X26.002 Y115.245 E0.00476
G1 X26.193 Y115.281 E0.00657
G1 X26.597 Y115.267 E0.01369
G1 X26.988 Y115.165 E0.01369
G1 X27.161 Y115.076 E0.00658
G1 X27.279 Y114.970 E0.00536
G1 X31.802 Y114.275 E0.15491
G1 X31.933 Y114.337 E0.00489
G1 X32.124 Y114.373 E0.00659
G1 X32.528 Y114.359 E0.01369
G1 X32.920 Y114.257 E0.01369
G1 X33.093 Y114.168 E0.00658
G1 X33.214 Y114.058 E0.00553
G1 X37.729 Y113.365 E0.15463
G1 X37.864 Y113.429 E0.00505
G1 X38.055 Y113.465 E0.00659
G1 X38.459 Y113.451 E0.01369
G1 X38.851 Y113.348 E0.01369
G1 X39.024 Y113.260 E0.00658
G1 X39.149 Y113.147 E0.00571
G1 X58.202 Y110.220 E0.65251
G1 X66.843 Y108.807 E0.29636
G1 X180.435 Y91.247 E3.89063
G1 X180.951 Y92.319 E0.04028
M204 S1000
G1 X181.205 Y92.702 F10800.000
G1 X180.506 Y93.039
M204 S1250
G1 F4800.000
G1 X179.569 Y92.102 E0.04486
G1 X179.069 Y92.179 E0.01712
G1 X180.109 Y93.220 E0.04982
G1 X179.860 Y93.511 E0.01299
G1 X179.860 Y93.548 E0.00123
G1 X178.845 Y92.532 E0.04859
G1 X178.865 Y92.664 E0.00452
G1 X178.668 Y92.933 E0.01127
G1 X180.709 Y94.974 E0.09771
G1 X180.782 Y95.478 E0.01724
G1 X180.866 Y95.642 E0.00624
G1 X181.185 Y95.944 E0.01485
G1 X181.174 Y96.016 E0.00246
G1 X178.242 Y93.084 E0.14036
G1 X177.742 Y93.161 E0.01712
G1 X180.979 Y96.398 E0.15493
G1 X180.472 Y96.469 E0.01730
G1 X177.242 Y93.238 E0.15464
G1 X176.742 Y93.316 E0.01712
G1 X179.966 Y96.540 E0.15434
G1 X179.460 Y96.611 E0.01730
G1 X175.570 Y92.720 E0.18624
G1 X175.070 Y92.797 E0.01712
G1 X178.954 Y96.682 E0.18594
G1 X178.448 Y96.753 E0.01730
G1 X174.570 Y92.875 E0.18564
G1 X174.070 Y92.952 E0.01712
G1 X177.942 Y96.824 E0.18534
G1 X177.435 Y96.895 E0.01730
G1 X173.570 Y93.029 E0.18504
G1 X173.070 Y93.106 E0.01712
G1 X176.929 Y96.966 E0.18474
G1 X176.423 Y97.037 E0.01730
G1 X172.570 Y93.184 E0.18444
G1 X172.070 Y93.261 E0.01712
G1 X175.917 Y97.108 E0.18414
G1 X175.411 Y97.179 E0.01730
G1 X171.570 Y93.338 E0.18384
G1 X171.071 Y93.416 E0.01712
G1 X174.905 Y97.250 E0.18354
G1 X174.399 Y97.321 E0.01730
G1 X170.571 Y93.493 E0.18324
G1 X170.071 Y93.570 E0.01712
G1 X173.892 Y97.392 E0.18294
G1 X173.386 Y97.463 E0.01730
G1 X169.571 Y93.647 E0.18263
G1 X169.071 Y93.725 E0.01712
G1 X172.880 Y97.534 E0.18233
G1 X172.374 Y97.605 E0.01730
G1 X168.571 Y93.802 E0.18203
G1 X168.071 Y93.879 E0.01712
G1 X171.868 Y97.676 E0.18173
G1 X171.362 Y97.747 E0.01730
G1 X167.571 Y93.957 E0.18143
G1 X167.072 Y94.034 E0.01712
G1 X170.855 Y97.818 E0.18113
G1 X170.349 Y97.889 E0.01730
G1 X166.572 Y94.111 E0.18083
G1 X166.072 Y94.188 E0.01712
G1 X169.843 Y97.960 E0.18053
G1 X169.337 Y98.031 E0.01730
G1 X165.572 Y94.266 E0.18023
G1 X165.072 Y94.343 E0.01712
G1 X168.831 Y98.102 E0.17993
G1 X168.325 Y98.173 E0.01730
G1 X164.572 Y94.420 E0.17963
G1 X164.072 Y94.497 E0.01712
G1 X167.818 Y98.244 E0.17933
G1 X167.312 Y98.315 E0.01730
G1 X163.572 Y94.575 E0.17903
G1 X163.072 Y94.652 E0.01712
G1 X166.806 Y98.386 E0.17873
G1 X166.300 Y98.457 E0.01730
G1 X162.573 Y94.729 E0.17843
G1 X162.073 Y94.807 E0.01712
G1 X165.794 Y98.528 E0.17813
G1 X165.288 Y98.599 E0.01730
G1 X161.573 Y94.884 E0.17783
G1 X161.073 Y94.961 E0.01712
G1 X164.782 Y98.670 E0.17753
G1 X164.275 Y98.741 E0.01730
G1 X160.573 Y95.038 E0.17723
G1 X160.073 Y95.116 E0.01712
G1 X163.769 Y98.812 E0.17693
G1 X163.263 Y98.883 E0.01730
G1 X159.573 Y95.193 E0.17663
G1 X159.073 Y95.270 E0.01712
G1 X162.757 Y98.954 E0.17633
G1 X162.251 Y99.025 E0.01730
G1 X158.574 Y95.348 E0.17603
G1 X158.074 Y95.425 E0.01712
G1 X161.745 Y99.096 E0.17573
G1 X161.238 Y99.167 E0.01730
G1 X157.574 Y95.502 E0.17542
G1 X157.074 Y95.579 E0.01712
G1 X160.732 Y99.238 E0.17512
G1 X160.226 Y99.309 E0.01730
G1 X156.574 Y95.657 E0.17482
G1 X156.074 Y95.734 E0.01712
G1 X159.720 Y99.380 E0.17452
G1 X159.214 Y99.451 E0.01730
G1 X155.574 Y95.811 E0.17422
G1 X155.074 Y95.888 E0.01712
G1 X158.708 Y99.522 E0.17392
G1 X158.201 Y99.593 E0.01730
G1 X154.574 Y95.966 E0.17362
G1 X154.075 Y96.043 E0.01712
G1 X157.695 Y99.664 E0.17332
G1 X157.189 Y99.735 E0.01730
G1 X153.575 Y96.120 E0.17302
G1 X153.075 Y96.198 E0.01712
G1 X156.683 Y99.806 E0.17272
G1 X156.177 Y99.877 E0.01730
G1 X152.575 Y96.275 E0.17242
G1 X152.075 Y96.352 E0.01712
G1 X155.671 Y99.948 E0.17212
G1 X155.164 Y100.019 E0.01730
G1 X151.575 Y96.429 E0.17182
G1 X151.075 Y96.507 E0.01712
G1 X154.658 Y100.090 E0.17152
G1 X154.152 Y100.161 E0.01730
G1 X150.575 Y96.584 E0.17122
G1 X150.075 Y96.661 E0.01712
G1 X153.646 Y100.232 E0.17092
G1 X153.140 Y100.303 E0.01730
G1 X149.576 Y96.739 E0.17062
G1 X149.076 Y96.816 E0.01712
G1 X152.634 Y100.374 E0.17032
G1 X152.128 Y100.445 E0.01730
G1 X148.576 Y96.893 E0.17002
G1 X148.076 Y96.970 E0.01712
G1 X151.621 Y100.516 E0.16972
G1 X151.115 Y100.587 E0.01730
G1 X147.576 Y97.048 E0.16942
G1 X147.076 Y97.125 E0.01712
G1 X150.609 Y100.658 E0.16912
G1 X150.103 Y100.729 E0.01730
G1 X146.576 Y97.202 E0.16882
G1 X146.076 Y97.279 E0.01712
G1 X149.597 Y100.800 E0.16852
G1 X149.091 Y100.871 E0.01730
G1 X145.577 Y97.357 E0.16821
G1 X145.077 Y97.434 E0.01712
G1 X148.584 Y100.942 E0.16791
G1 X148.078 Y101.013 E0.01730
G1 X144.577 Y97.511 E0.16761
G1 X144.077 Y97.589 E0.01712
G1 X147.572 Y101.084 E0.16731
G1 X147.066 Y101.155 E0.01730
G1 X143.577 Y97.666 E0.16701
G1 X143.077 Y97.743 E0.01712
G1 X146.560 Y101.226 E0.16671
G1 X146.054 Y101.297 E0.01730
G1 X142.577 Y97.820 E0.16641
G1 X142.077 Y97.898 E0.01712
G1 X145.547 Y101.368 E0.16611
G1 X145.041 Y101.439 E0.01730
G1 X141.577 Y97.975 E0.16581
G1 X141.078 Y98.052 E0.01712
G1 X144.535 Y101.510 E0.16551
G1 X144.029 Y101.581 E0.01730
G1 X140.578 Y98.130 E0.16521
G1 X140.078 Y98.207 E0.01712
G1 X143.523 Y101.652 E0.16491
G1 X143.017 Y101.723 E0.01730
G1 X139.578 Y98.284 E0.16461
G1 X139.078 Y98.361 E0.01712
G1 X142.510 Y101.794 E0.16431
G1 X142.004 Y101.865 E0.01730
G1 X138.578 Y98.439 E0.16401
G1 X138.078 Y98.516 E0.01712
G1 X141.498 Y101.936 E0.16371
G1 X140.992 Y102.007 E0.01730
G1 X137.578 Y98.593 E0.16341
G1 X137.079 Y98.670 E0.01712
G1 X140.486 Y102.078 E0.16311
G1 X139.980 Y102.149 E0.01730
G1 X136.579 Y98.748 E0.16281
G1 X136.079 Y98.825 E0.01712
G1 X139.474 Y102.220 E0.16251
G1 X138.967 Y102.291 E0.01730
G1 X135.579 Y98.902 E0.16221
G1 X135.079 Y98.980 E0.01712
G1 X138.461 Y102.362 E0.16191
G1 X137.955 Y102.433 E0.01730
G1 X134.579 Y99.057 E0.16161
G1 X134.079 Y99.134 E0.01712
G1 X137.449 Y102.504 E0.16131
G1 X136.943 Y102.575 E0.01730
G1 X133.579 Y99.211 E0.16100
G1 X133.079 Y99.289 E0.01712
G1 X136.437 Y102.646 E0.16070
G1 X135.930 Y102.717 E0.01730
G1 X132.580 Y99.366 E0.16040
G1 X132.080 Y99.443 E0.01712
G1 X135.424 Y102.788 E0.16010
G1 X134.918 Y102.859 E0.01730
G1 X131.580 Y99.521 E0.15980
G1 X131.080 Y99.598 E0.01712
G1 X134.412 Y102.930 E0.15950
G1 X133.906 Y103.001 E0.01730
G1 X130.580 Y99.675 E0.15920
G1 X130.080 Y99.752 E0.01712
G1 X133.400 Y103.072 E0.15890
G1 X132.893 Y103.143 E0.01730
G1 X129.580 Y99.830 E0.15860
G1 X129.080 Y99.907 E0.01712
G1 X132.387 Y103.214 E0.15830
G1 X131.881 Y103.285 E0.01730
G1 X128.580 Y99.984 E0.15800
G1 X128.081 Y100.061 E0.01712
G1 X131.375 Y103.356 E0.15770
G1 X130.869 Y103.427 E0.01730
G1 X127.581 Y100.139 E0.15740
G1 X127.081 Y100.216 E0.01712
G1 X130.363 Y103.498 E0.15710
G1 X129.856 Y103.569 E0.01730
G1 X126.581 Y100.293 E0.15680
G1 X126.081 Y100.371 E0.01712
G1 X129.350 Y103.640 E0.15650
G1 X128.844 Y103.711 E0.01730
G1 X125.581 Y100.448 E0.15620
G1 X125.081 Y100.525 E0.01712
G1 X128.338 Y103.782 E0.15590
G1 X127.832 Y103.853 E0.01730
G1 X124.581 Y100.602 E0.15560
G1 X124.082 Y100.680 E0.01712
G1 X127.326 Y103.924 E0.15530
G1 X126.820 Y103.995 E0.01730
G1 X123.582 Y100.757 E0.15500
G1 X123.082 Y100.834 E0.01712
G1 X126.313 Y104.066 E0.15470
G1 X125.807 Y104.137 E0.01730
G1 X122.582 Y100.912 E0.15440
G1 X122.082 Y100.989 E0.01712
G1 X125.301 Y104.208 E0.15410
G1 X124.795 Y104.279 E0.01730
G1 X121.582 Y101.066 E0.15379
G1 X121.082 Y101.143 E0.01712
G1 X124.289 Y104.350 E0.15349
G1 X123.783 Y104.421 E0.01730
G1 X120.582 Y101.221 E0.15319
G1 X120.082 Y101.298 E0.01712
G1 X123.276 Y104.492 E0.15289
G1 X122.770 Y104.563 E0.01730
G1 X119.583 Y101.375 E0.15259
G1 X119.083 Y101.452 E0.01712
G1 X122.264 Y104.634 E0.15229
G1 X121.758 Y104.705 E0.01730
G1 X118.583 Y101.530 E0.15199
G1 X118.083 Y101.607 E0.01712
G1 X121.252 Y104.776 E0.15169
G1 X120.746 Y104.847 E0.01730
G1 X117.583 Y101.684 E0.15139
G1 X117.083 Y101.762 E0.01712
G1 X120.239 Y104.918 E0.15109
G1 X119.733 Y104.989 E0.01730
G1 X116.583 Y101.839 E0.15079
G1 X116.083 Y101.916 E0.01712
G1 X119.227 Y105.060 E0.15049
G1 X118.721 Y105.131 E0.01730
G1 X115.584 Y101.993 E0.15019
G1 X115.084 Y102.071 E0.01712
G1 X118.215 Y105.202 E0.14989
G1 X117.709 Y105.273 E0.01730
G1 X114.584 Y102.148 E0.14959
G1 X114.084 Y102.225 E0.01712
G1 X117.203 Y105.344 E0.14929
G1 X116.696 Y105.415 E0.01730
G1 X113.584 Y102.303 E0.14899
G1 X113.084 Y102.380 E0.01712
G1 X116.190 Y105.486 E0.14869
G1 X115.684 Y105.557 E0.01730
G1 X112.584 Y102.457 E0.14839
G1 X112.084 Y102.534 E0.01712
G1 X115.178 Y105.628 E0.14809
G1 X114.672 Y105.699 E0.01730
G1 X111.584 Y102.612 E0.14779
G1 X111.085 Y102.689 E0.01712
G1 X114.166 Y105.770 E0.14749
G1 X113.659 Y105.841 E0.01730
G1 X110.585 Y102.766 E0.14719
G1 X110.085 Y102.843 E0.01712
G1 X113.153 Y105.912 E0.14689
G1 X112.647 Y105.983 E0.01730
G1 X109.585 Y102.921 E0.14658
G1 X109.085 Y102.998 E0.01712
G1 X112.141 Y106.054 E0.14628
G1 X111.635 Y106.125 E0.01730
G1 X108.585 Y103.075 E0.14598
G1 X108.085 Y103.153 E0.01712
G1 X111.129 Y106.196 E0.14568
G1 X110.622 Y106.267 E0.01730
G1 X107.585 Y103.230 E0.14538
G1 X107.085 Y103.307 E0.01712
G1 X110.116 Y106.338 E0.14508
G1 X109.610 Y106.409 E0.01730
G1 X106.586 Y103.384 E0.14478
G1 X106.086 Y103.462 E0.01712
G1 X109.104 Y106.480 E0.14448
G1 X108.598 Y106.551 E0.01730
G1 X105.586 Y103.539 E0.14418
G1 X105.086 Y103.616 E0.01712
G1 X108.092 Y106.622 E0.14388
G1 X107.585 Y106.693 E0.01730
G1 X104.586 Y103.694 E0.14358
G1 X104.086 Y103.771 E0.01712
G1 X107.079 Y106.764 E0.14328
G1 X106.573 Y106.835 E0.01730
G1 X103.586 Y103.848 E0.14298
G1 X103.086 Y103.925 E0.01712
G1 X106.067 Y106.906 E0.14268
G1 X105.561 Y106.977 E0.01730
G1 X102.587 Y104.003 E0.14238
G1 X102.087 Y104.080 E0.01712
G1 X105.055 Y107.048 E0.14208
G1 X104.549 Y107.119 E0.01730
G1 X101.587 Y104.157 E0.14178
G1 X101.087 Y104.234 E0.01712
G1 X104.042 Y107.190 E0.14148
G1 X103.536 Y107.261 E0.01730
G1 X100.587 Y104.312 E0.14118
G1 X100.087 Y104.389 E0.01712
G1 X103.030 Y107.332 E0.14088
G1 X102.524 Y107.403 E0.01730
G1 X99.587 Y104.466 E0.14058
G1 X99.087 Y104.544 E0.01712
G1 X102.018 Y107.474 E0.14028
G1 X101.512 Y107.545 E0.01730
G1 X98.587 Y104.621 E0.13998
G1 X98.088 Y104.698 E0.01712
G1 X101.005 Y107.616 E0.13968
G1 X100.499 Y107.687 E0.01730
G1 X97.588 Y104.775 E0.13937
G1 X97.088 Y104.853 E0.01712
G1 X99.993 Y107.758 E0.13907
G1 X99.487 Y107.829 E0.01730
G1 X96.588 Y104.930 E0.13877
G1 X96.088 Y105.007 E0.01712
G1 X98.981 Y107.900 E0.13847
G1 X98.475 Y107.971 E0.01730
G1 X95.588 Y105.085 E0.13817
G1 X95.088 Y105.162 E0.01712
G1 X97.968 Y108.042 E0.13787
G1 X97.462 Y108.113 E0.01730
G1 X94.588 Y105.239 E0.13757
G1 X94.088 Y105.316 E0.01712
G1 X96.956 Y108.184 E0.13727
G1 X96.450 Y108.255 E0.01730
G1 X93.589 Y105.394 E0.13697
G1 X93.089 Y105.471 E0.01712
G1 X95.944 Y108.326 E0.13667
G1 X95.438 Y108.397 E0.01730
G1 X92.589 Y105.548 E0.13637
G1 X92.089 Y105.625 E0.01712
G1 X94.931 Y108.468 E0.13607
G1 X94.425 Y108.539 E0.01730
G1 X91.589 Y105.703 E0.13577
G1 X91.089 Y105.780 E0.01712
G1 X93.919 Y108.610 E0.13547
G1 X93.413 Y108.681 E0.01730
G1 X90.589 Y105.857 E0.13517
G1 X90.089 Y105.935 E0.01712
G1 X92.907 Y108.752 E0.13487
G1 X92.401 Y108.823 E0.01730
G1 X89.590 Y106.012 E0.13457
G1 X89.090 Y106.089 E0.01712
G1 X91.895 Y108.894 E0.13427
G1 X91.388 Y108.965 E0.01730
G1 X88.590 Y106.166 E0.13397
G1 X88.090 Y106.244 E0.01712
G1 X90.882 Y109.036 E0.13367
G1 X90.376 Y109.107 E0.01730
G1 X87.590 Y106.321 E0.13337
G1 X87.090 Y106.398 E0.01712
G1 X89.870 Y109.178 E0.13307
G1 X89.364 Y109.249 E0.01730
G1 X86.590 Y106.476 E0.13277
G1 X86.090 Y106.553 E0.01712
G1 X88.858 Y109.320 E0.13247
G1 X88.351 Y109.391 E0.01730
G1 X85.590 Y106.630 E0.13216
G1 X85.091 Y106.707 E0.01712
G1 X87.845 Y109.462 E0.13186
G1 X87.339 Y109.533 E0.01730
G1 X84.591 Y106.785 E0.13156
G1 X84.091 Y106.862 E0.01712
G1 X86.833 Y109.604 E0.13126
G1 X86.327 Y109.675 E0.01730
G1 X83.591 Y106.939 E0.13096
G1 X83.091 Y107.016 E0.01712
G1 X85.821 Y109.746 E0.13066
G1 X85.314 Y109.817 E0.01730
G1 X82.591 Y107.094 E0.13036
G1 X82.091 Y107.171 E0.01712
G1 X84.808 Y109.888 E0.13006
G1 X84.302 Y109.959 E0.01730
G1 X81.591 Y107.248 E0.12976
G1 X81.092 Y107.326 E0.01712
G1 X83.796 Y110.030 E0.12946
G1 X83.290 Y110.101 E0.01730
G1 X80.592 Y107.403 E0.12916
G1 X80.092 Y107.480 E0.01712
G1 X82.784 Y110.172 E0.12886
G1 X82.277 Y110.243 E0.01730
G1 X79.592 Y107.557 E0.12856
G1 X79.092 Y107.635 E0.01712
G1 X81.771 Y110.314 E0.12826
G1 X81.265 Y110.385 E0.01730
G1 X78.592 Y107.712 E0.12796
G1 X78.092 Y107.789 E0.01712
G1 X80.759 Y110.456 E0.12766
G1 X80.253 Y110.527 E0.01730
G1 X77.592 Y107.867 E0.12736
G1 X77.092 Y107.944 E0.01712
G1 X79.747 Y110.598 E0.12706
G1 X79.241 Y110.669 E0.01730
G1 X76.593 Y108.021 E0.12676
G1 X76.093 Y108.098 E0.01712
G1 X78.734 Y110.740 E0.12646
G1 X78.228 Y110.811 E0.01730
G1 X75.593 Y108.176 E0.12616
G1 X75.093 Y108.253 E0.01712
G1 X77.722 Y110.882 E0.12586
G1 X77.216 Y110.953 E0.01730
G1 X74.593 Y108.330 E0.12556
G1 X74.093 Y108.408 E0.01712
G1 X76.710 Y111.024 E0.12526
G1 X76.204 Y111.095 E0.01730
G1 X73.593 Y108.485 E0.12495
G1 X73.093 Y108.562 E0.01712
G1 X75.697 Y111.166 E0.12465
G1 X75.191 Y111.237 E0.01730
G1 X72.593 Y108.639 E0.12435
G1 X72.094 Y108.717 E0.01712
G1 X74.685 Y111.308 E0.12405
G1 X74.179 Y111.379 E0.01730
G1 X71.594 Y108.794 E0.12375
G1 X71.094 Y108.871 E0.01712
G1 X73.673 Y111.450 E0.12345
G1 X73.167 Y111.521 E0.01730
G1 X70.594 Y108.948 E0.12315
G1 X70.094 Y109.026 E0.01712
G1 X72.660 Y111.592 E0.12285
G1 X72.154 Y111.663 E0.01730
G1 X69.594 Y109.103 E0.12255
G1 X69.094 Y109.180 E0.01712
G1 X71.648 Y111.734 E0.12225
G1 X71.142 Y111.805 E0.01730
G1 X68.594 Y109.258 E0.12195
G1 X68.095 Y109.335 E0.01712
G1 X70.636 Y111.876 E0.12165
G1 X70.130 Y111.947 E0.01730
G1 X67.595 Y109.412 E0.12135
G1 X67.095 Y109.489 E0.01712
G1 X69.624 Y112.018 E0.12105
G1 X69.117 Y112.089 E0.01730
G1 X66.598 Y109.569 E0.12062
G1 X66.102 Y109.651 E0.01701
G1 X68.611 Y112.160 E0.12013
G1 X68.105 Y112.231 E0.01730
G1 X65.606 Y109.732 E0.11965
G1 X65.109 Y109.813 E0.01701
G1 X67.599 Y112.302 E0.11917
G1 X67.090 Y112.370 E0.01738
G1 X64.613 Y109.894 E0.11855
G1 X64.117 Y109.975 E0.01701
G1 X66.580 Y112.437 E0.11788
G1 X66.070 Y112.504 E0.01742
G1 X63.621 Y110.056 E0.11720
G1 X63.125 Y110.137 E0.01701
G1 X65.559 Y112.571 E0.11652
G1 X65.049 Y112.638 E0.01742
G1 X62.629 Y110.218 E0.11585
G1 X62.133 Y110.299 E0.01701
G1 X64.539 Y112.705 E0.11517
G1 X64.029 Y112.772 E0.01742
G1 X61.637 Y110.380 E0.11450
G1 X61.141 Y110.462 E0.01701
G1 X63.519 Y112.839 E0.11382
G1 X63.009 Y112.906 E0.01742
G1 X60.645 Y110.543 E0.11315
G1 X60.149 Y110.624 E0.01701
G1 X62.498 Y112.973 E0.11247
G1 X61.988 Y113.040 E0.01742
G1 X59.653 Y110.705 E0.11180
G1 X59.157 Y110.786 E0.01701
G1 X61.478 Y113.107 E0.11112
G1 X60.968 Y113.174 E0.01742
G1 X58.661 Y110.867 E0.11045
G1 X58.163 Y110.947 E0.01705
G1 X60.458 Y113.241 E0.10983
G1 X59.948 Y113.308 E0.01742
G1 X57.663 Y111.024 E0.10936
G1 X57.163 Y111.101 E0.01713
G1 X59.437 Y113.375 E0.10889
G1 X58.927 Y113.442 E0.01742
G1 X56.662 Y111.177 E0.10842
G1 X56.162 Y111.254 E0.01713
G1 X58.420 Y113.512 E0.10806
G1 X57.914 Y113.583 E0.01729
G1 X55.662 Y111.331 E0.10780
G1 X55.161 Y111.408 E0.01713
G1 X57.408 Y113.655 E0.10755
G1 X56.902 Y113.726 E0.01729
G1 X54.661 Y111.485 E0.10729
G1 X54.161 Y111.562 E0.01713
G1 X56.397 Y113.798 E0.10703
G1 X55.891 Y113.869 E0.01729
G1 X53.660 Y111.638 E0.10678
G1 X53.160 Y111.715 E0.01713
G1 X55.385 Y113.941 E0.10652
G1 X54.880 Y114.012 E0.01729
G1 X52.660 Y111.792 E0.10626
G1 X52.160 Y111.869 E0.01713
G1 X54.374 Y114.083 E0.10600
G1 X53.868 Y114.155 E0.01729
G1 X51.659 Y111.946 E0.10575
G1 X51.159 Y112.023 E0.01713
G1 X53.363 Y114.226 E0.10549
G1 X52.857 Y114.298 E0.01729
G1 X50.659 Y112.100 E0.10523
G1 X50.158 Y112.176 E0.01713
G1 X52.351 Y114.369 E0.10498
G1 X51.846 Y114.441 E0.01729
G1 X49.658 Y112.253 E0.10472
G1 X49.158 Y112.330 E0.01713
G1 X51.340 Y114.512 E0.10446
G1 X50.834 Y114.584 E0.01729
G1 X48.657 Y112.407 E0.10420
G1 X48.157 Y112.484 E0.01713
G1 X50.328 Y114.655 E0.10395
M73 Q35 S66
G1 X49.823 Y114.727 E0.01729
G1 X47.657 Y112.561 E0.10369
G1 X47.156 Y112.637 E0.01713
G1 X49.317 Y114.798 E0.10343
G1 X48.811 Y114.870 E0.01729
G1 X46.656 Y112.714 E0.10317
G1 X46.156 Y112.791 E0.01713
G1 X48.306 Y114.941 E0.10292
G1 X47.800 Y115.013 E0.01729
G1 X45.655 Y112.868 E0.10266
G1 X45.155 Y112.945 E0.01713
G1 X47.294 Y115.084 E0.10240
G1 X46.789 Y115.155 E0.01729
G1 X44.655 Y113.022 E0.10215
G1 X44.154 Y113.098 E0.01713
G1 X46.283 Y115.227 E0.10189
G1 X45.777 Y115.298 E0.01729
G1 X43.654 Y113.175 E0.10163
G1 X43.154 Y113.252 E0.01713
G1 X45.272 Y115.370 E0.10137
G1 X44.766 Y115.441 E0.01729
G1 X42.653 Y113.329 E0.10112
G1 X42.153 Y113.406 E0.01713
G1 X44.260 Y115.513 E0.10086
G1 X43.754 Y115.584 E0.01729
G1 X41.653 Y113.483 E0.10060
G1 X41.153 Y113.560 E0.01713
G1 X43.249 Y115.656 E0.10035
G1 X42.743 Y115.727 E0.01729
G1 X40.652 Y113.636 E0.10009
G1 X40.152 Y113.713 E0.01713
G1 X42.237 Y115.799 E0.09983
G1 X41.732 Y115.870 E0.01729
G1 X39.652 Y113.790 E0.09957
G1 X39.468 Y113.818 E0.00628
G1 X39.236 Y113.952 E0.00907
G1 X41.226 Y115.942 E0.09527
G1 X40.720 Y116.013 E0.01729
G1 X38.804 Y114.097 E0.09173
G1 X38.563 Y114.160 E0.00844
G1 X38.299 Y114.169 E0.00894
G1 X40.215 Y116.085 E0.09170
G1 X39.811 Y116.142 E0.01379
G1 X39.652 Y116.100 E0.00557
G1 X37.670 Y114.117 E0.09488
G1 X37.620 Y114.102 E0.00177
G1 X37.150 Y114.174 E0.01611
G1 X39.044 Y116.068 E0.09066
G1 X38.845 Y116.076 E0.00673
G1 X38.552 Y116.153 E0.01028
G1 X36.650 Y114.251 E0.09105
G1 X36.149 Y114.328 E0.01713
G1 X38.130 Y116.308 E0.09479
G1 X37.959 Y116.403 E0.00661
G1 X37.686 Y116.442 E0.00933
G1 X35.649 Y114.405 E0.09751
G1 X35.149 Y114.482 E0.01713
G1 X37.180 Y116.513 E0.09725
G1 X36.675 Y116.585 E0.01729
G1 X34.648 Y114.558 E0.09700
G1 X34.148 Y114.635 E0.01713
G1 X36.169 Y116.656 E0.09674
G1 X35.663 Y116.728 E0.01729
G1 X33.648 Y114.712 E0.09648
G1 X33.533 Y114.730 E0.00392
G1 X33.247 Y114.889 E0.01107
G1 X35.157 Y116.799 E0.09143
G1 X34.652 Y116.871 E0.01729
G1 X32.804 Y115.023 E0.08845
G1 X32.632 Y115.068 E0.00603
G1 X32.284 Y115.080 E0.01178
G1 X34.146 Y116.942 E0.08914
G1 X33.866 Y116.982 E0.00958
G1 X33.537 Y116.910 E0.01141
G1 X31.646 Y115.020 E0.09048
G1 X31.146 Y115.096 E0.01713
G1 X32.965 Y116.915 E0.08708
G1 X32.498 Y117.025 E0.01625
G1 X30.646 Y115.173 E0.08865
G1 X30.145 Y115.250 E0.01713
G1 X32.094 Y117.199 E0.09330
G1 X32.022 Y117.242 E0.00285
G1 X31.617 Y117.299 E0.01383
G1 X29.645 Y115.327 E0.09441
G1 X29.145 Y115.404 E0.01713
G1 X31.112 Y117.371 E0.09415
G1 X30.606 Y117.442 E0.01729
G1 X28.645 Y115.481 E0.09389
G1 X28.144 Y115.557 E0.01713
G1 X30.100 Y117.514 E0.09363
G1 X29.595 Y117.585 E0.01729
G1 X27.644 Y115.634 E0.09338
G1 X27.598 Y115.641 E0.00156
G1 X27.259 Y115.826 E0.01309
G1 X29.089 Y117.656 E0.08760
G1 X28.583 Y117.728 E0.01729
G1 X26.804 Y115.949 E0.08515
G1 X26.701 Y115.976 E0.00363
G1 X26.269 Y115.991 E0.01462
G1 X28.077 Y117.799 E0.08657
G1 X27.920 Y117.822 E0.00537
G1 X27.525 Y117.739 E0.01368
G1 X27.443 Y117.742 E0.00277
G1 X25.643 Y115.942 E0.08618
G1 X25.142 Y116.018 E0.01713
G1 X26.900 Y117.777 E0.08416
G1 X26.444 Y117.897 E0.01598
G1 X24.642 Y116.095 E0.08625
G1 X24.142 Y116.172 E0.01713
G1 X26.055 Y118.085 E0.09157
G1 X25.549 Y118.157 E0.01729
G1 X23.641 Y116.249 E0.09131
G1 X23.141 Y116.326 E0.01713
G1 X25.043 Y118.228 E0.09105
G1 X24.537 Y118.299 E0.01729
G1 X22.641 Y116.403 E0.09079
G1 X22.140 Y116.480 E0.01713
G1 X24.032 Y118.371 E0.09054
G1 X23.526 Y118.442 E0.01729
G1 X21.650 Y116.566 E0.08982
G1 X21.263 Y116.756 E0.01459
G1 X23.020 Y118.514 E0.08412
G1 X22.515 Y118.585 E0.01729
G1 X20.805 Y116.876 E0.08183
G1 X20.256 Y116.903 E0.01863
G1 X22.009 Y118.657 E0.08393
G1 X21.582 Y118.580 E0.01468
G1 X21.363 Y118.588 E0.00740
G1 X19.639 Y116.864 E0.08256
G1 X19.138 Y116.941 E0.01713
G1 X20.846 Y118.648 E0.08173
G1 X20.482 Y118.743 E0.01273
G1 X20.404 Y118.783 E0.00297
G1 X18.638 Y117.017 E0.08453
G1 X18.138 Y117.094 E0.01713
G1 X19.986 Y118.942 E0.08847
G1 X19.480 Y119.014 E0.01729
G1 X17.638 Y117.171 E0.08821
G1 X17.137 Y117.248 E0.01713
G1 X18.975 Y119.085 E0.08795
G1 X18.469 Y119.157 E0.01729
G1 X16.637 Y117.325 E0.08770
G1 X16.137 Y117.402 E0.01713
G1 X17.963 Y119.228 E0.08744
G1 X17.457 Y119.300 E0.01729
G1 X15.759 Y117.601 E0.08130
G1 X15.859 Y118.278 E0.02316
G1 X16.952 Y119.371 E0.05231
G1 X16.446 Y119.443 E0.01729
G1 X15.741 Y118.738 E0.03372
M204 S1000
G1 F8640.000
G1 X16.446 Y119.443 E-0.23004
G1 X16.952 Y119.371 E-0.11793
G1 X15.859 Y118.278 E-0.35686
G1 X15.824 Y118.042 E-0.05516
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X176.690 Y93.097
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.443 Y92.850 E0.01308
G1 X176.403 Y92.591 E0.00977
G1 X176.764 Y92.535 E0.01367
G1 X177.080 Y92.851 E0.01670
G1 X177.631 Y92.766 E0.02082
G1 X177.315 Y92.450 E0.01671
G1 X177.865 Y92.365 E0.02082
G1 X178.342 Y92.842 E0.02518
M204 S1000
G1 F8640.000
G1 X177.865 Y92.365 E-0.15558
G1 X177.315 Y92.450 E-0.12864
G1 X177.631 Y92.766 E-0.10321
G1 X177.080 Y92.851 E-0.12865
G1 X176.764 Y92.535 E-0.10319
G1 X176.403 Y92.591 E-0.08445
G1 X176.440 Y92.832 E-0.05629
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X180.966 Y95.188
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.930 Y96.151 E0.04676
G1 X181.943 Y96.145 E0.00050
G1 X181.790 Y95.774 E0.01379
G1 X181.855 Y95.745 E0.00244
G1 X181.805 Y95.611 E0.00491
G1 X181.917 Y95.555 E0.00431
G1 X181.084 Y94.722 E0.04040
G1 X181.080 Y94.693 E0.00101
G1 X180.268 Y93.764 E0.04235
G1 X180.268 Y93.661 E0.00354
G1 X180.424 Y93.478 E0.00826
G1 X182.306 Y95.360 E0.09132
G1 X182.694 Y95.165 E0.01493
G1 X180.694 Y93.164 E0.09711
G1 X180.749 Y93.100 E0.00290
G1 X181.189 Y93.075 E0.01513
G1 X183.083 Y94.969 E0.09194
G1 X183.472 Y94.774 E0.01493
G1 X181.742 Y93.045 E0.08396
G1 X182.295 Y93.014 E0.01901
G1 X183.847 Y94.566 E0.07536
G1 X184.202 Y94.337 E0.01449
G1 X182.848 Y92.983 E0.06571
G1 X183.424 Y92.976 E0.01979
G1 X184.556 Y94.108 E0.05493
G1 X184.910 Y93.878 E0.01449
G1 X184.037 Y93.004 E0.04241
G1 X184.701 Y93.085 E0.02297
G1 X185.397 Y93.781 E0.03379
M204 S1000
G1 X185.559 Y93.625 F10800.000
G1 F2400.000
G1 X185.762 Y93.479 E0.00149
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X185.559 Y93.625 E-0.05777
G1 E-0.74223 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X231.595 Y88.798
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X225.359 Y89.672 E0.21314
G1 X225.471 Y90.464 E0.02708
G1 X190.435 Y95.379 E1.19751
G1 X190.309 Y95.047 E0.01203
G1 X190.170 Y94.497 E0.01919
G1 X189.635 Y90.886 E0.12355
G1 X196.142 Y89.881 E0.22287
G1 X196.044 Y89.246 E0.02174
G1 X231.565 Y83.755 E1.21661
G1 X232.410 Y89.491 E0.19625
G1 X231.705 Y89.590 E0.02409
G1 X231.603 Y88.857 E0.02504
M204 S1000
G1 X231.248 Y89.257 F10800.000
M204 S800
G1 F1500.000
G1 X228.827 Y89.597 E0.08276
G1 X228.939 Y90.389 E0.02708
G1 X228.388 Y90.466 E0.01881
G1 X228.278 Y89.674 E0.02708
G1 X225.819 Y90.019 E0.08404
G1 X225.931 Y90.811 E0.02708
G1 X190.170 Y95.827 E1.22230
G1 X189.920 Y95.169 E0.02383
G1 X189.771 Y94.577 E0.02068
G1 X189.079 Y89.911 E0.15968
G1 X189.439 Y89.855 E0.01234
G1 X189.538 Y90.490 E0.02174
G1 X195.678 Y89.540 E0.21028
G1 X195.580 Y88.906 E0.02174
G1 X231.908 Y83.290 E1.24427
G1 X232.873 Y89.837 E0.22401
G1 X231.359 Y90.049 E0.05175
G1 X231.256 Y89.317 E0.02504
M204 S1000
G1 X231.055 Y88.907 F10800.000
G1 X230.925 Y88.768
M204 S1250
G1 F4800.000
G1 X231.858 Y87.836 E0.04464
G1 X231.783 Y87.333 E0.01722
G1 X230.469 Y88.647 E0.06294
G1 X229.797 Y88.741 E0.02295
G1 X231.709 Y86.829 E0.09153
G1 X231.635 Y86.326 E0.01722
G1 X229.126 Y88.835 E0.12012
M73 P35 R65
G1 X228.571 Y88.913 E0.01896
G1 X228.559 Y88.825 E0.00301
G1 X231.561 Y85.823 E0.14371
G1 X231.487 Y85.320 E0.01722
G1 X228.460 Y88.347 E0.14489
G1 X228.392 Y88.231 E0.00454
G1 X228.168 Y88.062 E0.00952
G1 X231.413 Y84.817 E0.15533
G1 X231.338 Y84.314 E0.01722
G1 X227.839 Y87.813 E0.16753
G1 X227.510 Y87.565 E0.01395
G1 X230.909 Y84.165 E0.16275
G1 X230.227 Y84.271 E0.02339
G1 X227.181 Y87.317 E0.14581
G1 X226.852 Y87.068 E0.01395
G1 X229.544 Y84.376 E0.12887
G1 X228.861 Y84.482 E0.02339
G1 X226.523 Y86.820 E0.11192
G1 X226.194 Y86.572 E0.01395
G1 X228.178 Y84.587 E0.09498
G1 X227.495 Y84.693 E0.02339
G1 X225.725 Y86.462 E0.08471
G1 X225.054 Y86.557 E0.02295
G1 X226.812 Y84.798 E0.08416
G1 X226.129 Y84.904 E0.02339
G1 X224.382 Y86.651 E0.08362
G1 X223.711 Y86.745 E0.02295
G1 X225.446 Y85.010 E0.08308
G1 X224.763 Y85.115 E0.02339
G1 X223.039 Y86.839 E0.08253
G1 X222.368 Y86.934 E0.02295
G1 X224.080 Y85.221 E0.08199
G1 X223.397 Y85.326 E0.02339
G1 X221.696 Y87.028 E0.08145
G1 X221.024 Y87.122 E0.02295
G1 X222.714 Y85.432 E0.08090
G1 X222.032 Y85.537 E0.02339
G1 X220.138 Y87.431 E0.09066
M204 S1000
G1 F8640.000
G1 X222.032 Y85.537 E-0.61842
G1 X222.637 Y85.444 E-0.14158
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X231.915 Y88.547
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.029 Y89.339 E0.02007
G1 F8640.000
G1 X231.915 Y88.547 E-0.18460
G1 E-0.61540 F2100.00000
G1 Z2.600 F10800.000
G1 X228.635 Y90.226
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.524 Y89.434 E0.00986
G1 F8640.000
G1 X228.635 Y90.226 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.600 F10800.000
G1 X227.338 Y89.271
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.090 Y88.520 E0.03622
G1 X227.763 Y88.266 E0.01409
G1 X226.879 Y89.151 E0.04264
G1 X226.205 Y89.245 E0.02322
G1 X227.433 Y88.017 E0.05923
G1 X227.102 Y87.768 E0.01412
G1 X225.530 Y89.340 E0.07581
G1 X225.014 Y89.412 E0.01776
G1 X225.069 Y89.801 E0.01338
G1 X224.590 Y90.279 E0.02307
G1 X223.916 Y90.374 E0.02322
G1 X226.772 Y87.518 E0.13771
G1 X226.441 Y87.269 E0.01412
G1 X223.241 Y90.469 E0.15430
G1 X222.567 Y90.563 E0.02322
G1 X226.111 Y87.019 E0.17089
G1 X225.912 Y86.869 E0.00852
G1 X225.858 Y86.855 E0.00188
G1 X225.669 Y86.881 E0.00652
G1 X221.892 Y90.658 E0.18209
G1 X221.218 Y90.753 E0.02322
G1 X224.994 Y86.976 E0.18209
G1 X224.320 Y87.071 E0.02322
G1 X220.543 Y90.847 E0.18209
G1 X219.869 Y90.942 E0.02322
G1 X223.645 Y87.165 E0.18209
G1 X222.971 Y87.260 E0.02322
G1 X219.194 Y91.036 E0.18209
G1 X218.520 Y91.131 E0.02322
G1 X222.296 Y87.355 E0.18209
G1 X221.622 Y87.449 E0.02322
G1 X218.071 Y91.000 E0.17123
G1 X217.999 Y90.492 E0.01751
G1 X220.947 Y87.544 E0.14215
G1 X220.273 Y87.638 E0.02322
G1 X217.766 Y90.146 E0.12089
M204 S1000
G1 X217.734 Y89.835 F10800.000
M204 S1250
G1 F4800.000
G1 X216.098 Y91.471 E0.07829
G1 X216.770 Y91.377 E0.02295
G1 X217.596 Y90.550 E0.03957
G1 X217.667 Y91.056 E0.01731
G1 X217.226 Y91.498 E0.02112
M204 S1000
G1 F8640.000
G1 X217.667 Y91.056 E-0.14406
G1 X217.596 Y90.550 E-0.11805
G1 X216.770 Y91.377 E-0.26990
G1 X216.098 Y91.471 E-0.15658
G1 X216.317 Y91.252 E-0.07140
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X215.212 Y91.780
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.349 Y85.643 E0.29378
G1 X220.666 Y85.749 E0.02339
G1 X214.755 Y91.659 E0.28294
G1 X214.084 Y91.753 E0.02295
G1 X219.983 Y85.854 E0.28239
G1 X219.300 Y85.960 E0.02339
G1 X213.412 Y91.848 E0.28185
G1 X212.740 Y91.942 E0.02295
G1 X218.617 Y86.065 E0.28131
G1 X217.934 Y86.171 E0.02339
G1 X212.069 Y92.036 E0.28076
G1 X211.397 Y92.130 E0.02295
G1 X217.251 Y86.276 E0.28022
G1 X216.568 Y86.382 E0.02339
G1 X210.726 Y92.224 E0.27967
G1 X210.054 Y92.319 E0.02295
G1 X215.885 Y86.488 E0.27913
G1 X215.202 Y86.593 E0.02339
G1 X209.383 Y92.413 E0.27859
G1 X208.711 Y92.507 E0.02295
G1 X214.519 Y86.699 E0.27804
G1 X213.837 Y86.804 E0.02339
G1 X208.040 Y92.601 E0.27750
G1 X207.368 Y92.695 E0.02295
G1 X213.154 Y86.910 E0.27695
G1 X212.471 Y87.015 E0.02339
G1 X206.696 Y92.790 E0.27641
G1 X206.025 Y92.884 E0.02295
G1 X211.788 Y87.121 E0.27587
G1 X211.105 Y87.227 E0.02339
G1 X205.353 Y92.978 E0.27532
G1 X204.682 Y93.072 E0.02295
G1 X210.422 Y87.332 E0.27478
G1 X209.739 Y87.438 E0.02339
G1 X204.010 Y93.167 E0.27424
G1 X203.339 Y93.261 E0.02295
G1 X209.056 Y87.543 E0.27369
G1 X208.373 Y87.649 E0.02339
G1 X202.667 Y93.355 E0.27315
G1 X201.996 Y93.449 E0.02295
G1 X207.690 Y87.754 E0.27260
G1 X207.007 Y87.860 E0.02339
G1 X201.324 Y93.543 E0.27206
G1 X200.652 Y93.638 E0.02295
G1 X206.324 Y87.966 E0.27152
G1 X205.642 Y88.071 E0.02339
G1 X199.981 Y93.732 E0.27097
G1 X199.309 Y93.826 E0.02295
G1 X204.959 Y88.177 E0.27043
G1 X204.276 Y88.282 E0.02339
G1 X198.638 Y93.920 E0.26988
G1 X197.966 Y94.014 E0.02295
G1 X203.593 Y88.388 E0.26934
G1 X202.910 Y88.493 E0.02339
G1 X197.295 Y94.109 E0.26880
G1 X196.623 Y94.203 E0.02295
G1 X202.227 Y88.599 E0.26825
G1 X201.544 Y88.705 E0.02339
G1 X195.952 Y94.297 E0.26771
G1 X195.280 Y94.391 E0.02295
G1 X200.861 Y88.810 E0.26717
G1 X200.178 Y88.916 E0.02339
G1 X194.608 Y94.485 E0.26662
G1 X193.937 Y94.580 E0.02295
G1 X199.495 Y89.021 E0.26608
G1 X198.812 Y89.127 E0.02339
G1 X193.265 Y94.674 E0.26553
G1 X192.594 Y94.768 E0.02295
G1 X198.129 Y89.232 E0.26499
G1 X197.446 Y89.338 E0.02339
G1 X191.922 Y94.862 E0.26445
G1 X191.251 Y94.956 E0.02295
G1 X195.995 Y90.212 E0.22710
G1 X195.312 Y90.318 E0.02339
G1 X190.621 Y95.009 E0.22454
G1 X190.499 Y94.553 E0.01596
G1 X194.629 Y90.423 E0.19769
G1 X193.946 Y90.529 E0.02339
G1 X190.414 Y94.061 E0.16907
G1 X190.340 Y93.558 E0.01721
G1 X193.263 Y90.635 E0.13994
G1 X192.580 Y90.740 E0.02339
G1 X190.265 Y93.055 E0.11082
G1 X190.191 Y92.552 E0.01721
G1 X191.897 Y90.846 E0.08170
G1 X191.214 Y90.951 E0.02339
G1 X190.116 Y92.049 E0.05257
G1 X190.042 Y91.547 E0.01721
G1 X190.751 Y90.838 E0.03394
M204 S1000
G1 F8640.000
G1 X190.042 Y91.547 E-0.23154
G1 X190.116 Y92.049 E-0.11738
G1 X191.214 Y90.951 E-0.35862
G1 X191.439 Y90.917 E-0.05247
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X196.274 Y89.933
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.983 Y89.224 E0.03394
M204 S1000
G1 F8640.000
G1 X196.274 Y89.933 E-0.23152
G1 E-0.56848 F2100.00000
G1 Z2.600 F10800.000
G1 X187.500 Y94.851
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.829 Y100.304 E0.20071
G1 X189.662 Y100.376 E0.00616
G1 X198.340 Y120.787 E0.75074
G1 X234.686 Y120.533 E1.23030
G1 X234.686 Y126.331 E0.19625
G1 X233.316 Y126.321 E0.04639
G1 X233.322 Y125.521 E0.02708
G1 X226.976 Y125.477 E0.21479
G1 X226.970 Y126.277 E0.02708
G1 X222.139 Y126.243 E0.16355
G1 X222.144 Y125.443 E0.02707
G1 X220.390 Y125.430 E0.05938
G1 X220.384 Y126.230 E0.02708
G1 X216.762 Y126.205 E0.12263
G1 X216.767 Y125.405 E0.02708
G1 X215.143 Y125.394 E0.05498
G1 X215.137 Y126.194 E0.02708
G1 X202.242 Y126.103 E0.43652
G1 X202.247 Y125.304 E0.02707
G1 X201.345 Y125.297 E0.03054
G1 X200.126 Y125.289 E0.04126
G1 X200.120 Y126.089 E0.02708
G1 X199.400 Y126.084 E0.02439
G1 X199.405 Y125.284 E0.02708
G1 X198.470 Y125.277 E0.03165
G1 X197.259 Y125.269 E0.04100
G1 X197.254 Y126.069 E0.02708
G1 X65.261 Y125.145 E4.46789
G1 X59.321 Y125.052 E0.20110
G1 X40.149 Y124.936 E0.64896
G1 X40.079 Y124.890 E0.00285
G1 X39.803 Y124.797 E0.00986
G1 X39.313 Y124.744 E0.01668
G1 X38.823 Y124.798 E0.01668
G1 X38.548 Y124.891 E0.00983
G1 X38.495 Y124.926 E0.00215
G1 X34.150 Y124.900 E0.14706
G1 X34.077 Y124.852 E0.00297
G1 X33.802 Y124.760 E0.00982
G1 X33.313 Y124.707 E0.01664
G1 X32.824 Y124.761 E0.01664
G1 X32.549 Y124.853 E0.00982
G1 X32.493 Y124.890 E0.00230
G1 X28.153 Y124.864 E0.14690
G1 X28.077 Y124.814 E0.00308
G1 X27.802 Y124.722 E0.00982
G1 X27.313 Y124.670 E0.01664
G1 X26.824 Y124.723 E0.01664
G1 X26.549 Y124.815 E0.00982
G1 X26.490 Y124.854 E0.00240
G1 X22.155 Y124.828 E0.14673
G1 X22.075 Y124.776 E0.00321
G1 X21.802 Y124.685 E0.00975
G1 X21.313 Y124.632 E0.01667
G1 X20.823 Y124.685 E0.01667
G1 X20.550 Y124.777 E0.00975
G1 X20.488 Y124.818 E0.00253
G1 X15.945 Y124.791 E0.15377
G1 X15.945 Y122.072 E0.09201
G1 X20.488 Y122.045 E0.15377
G1 X20.550 Y122.086 E0.00253
G1 X20.823 Y122.178 E0.00975
G1 X21.313 Y122.231 E0.01667
G1 X21.802 Y122.179 E0.01667
G1 X22.075 Y122.087 E0.00975
G1 X22.155 Y122.035 E0.00321
G1 X26.490 Y122.009 E0.14674
G1 X26.549 Y122.048 E0.00240
G1 X26.824 Y122.140 E0.00982
G1 X27.313 Y122.194 E0.01664
G1 X27.802 Y122.141 E0.01664
G1 X28.077 Y122.049 E0.00982
G1 X28.153 Y121.999 E0.00308
G1 X32.493 Y121.973 E0.14690
G1 X32.549 Y122.010 E0.00230
G1 X32.824 Y122.102 E0.00982
G1 X33.313 Y122.156 E0.01664
G1 X33.802 Y122.103 E0.01664
G1 X34.077 Y122.011 E0.00982
G1 X34.150 Y121.963 E0.00297
G1 X38.495 Y121.937 E0.14706
G1 X38.548 Y121.972 E0.00215
G1 X38.823 Y122.065 E0.00983
G1 X39.313 Y122.119 E0.01668
G1 X39.803 Y122.066 E0.01668
G1 X40.079 Y121.973 E0.00986
G1 X40.149 Y121.927 E0.00285
G1 X59.321 Y121.812 E0.64896
G1 X65.261 Y121.718 E0.20110
G1 X194.485 Y120.814 E4.37418
G1 X186.332 Y101.806 E0.70009
G1 X186.181 Y101.871 E0.00555
G1 X184.154 Y97.125 E0.17468
G1 X185.029 Y96.751 E0.03221
G1 X185.219 Y97.193 E0.01628
G1 X187.202 Y95.211 E0.09489
G1 X187.462 Y94.897 E0.01380
M204 S1000
G1 F8640.000
G1 X188.782 Y97.913 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X216.357 Y125.809
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X215.547 Y125.804 E0.02743
G1 X215.542 Y126.604 E0.02708
G1 X201.832 Y126.508 E0.46407
G1 X201.837 Y125.708 E0.02708
G1 X201.342 Y125.704 E0.01676
G1 X200.530 Y125.699 E0.02748
G1 X200.525 Y126.499 E0.02708
G1 X198.990 Y126.488 E0.05195
G1 X198.995 Y125.688 E0.02708
G1 X198.467 Y125.684 E0.01787
G1 X197.663 Y125.679 E0.02722
G1 X197.658 Y126.479 E0.02708
G1 X65.257 Y125.552 E4.48173
G1 X59.317 Y125.459 E0.20109
G1 X40.025 Y125.343 E0.65299
G1 X39.899 Y125.259 E0.00515
G1 X39.715 Y125.197 E0.00656
G1 X39.313 Y125.153 E0.01367
G1 X38.912 Y125.198 E0.01367
G1 X38.728 Y125.260 E0.00656
G1 X38.616 Y125.334 E0.00455
G1 X34.028 Y125.307 E0.15532
G1 X33.898 Y125.221 E0.00525
G1 X33.714 Y125.160 E0.00655
G1 X33.313 Y125.117 E0.01366
G1 X32.912 Y125.161 E0.01366
G1 X32.729 Y125.222 E0.00655
G1 X32.613 Y125.298 E0.00468
G1 X28.030 Y125.271 E0.15514
G1 X27.898 Y125.184 E0.00536
G1 X27.714 Y125.122 E0.00655
G1 X27.313 Y125.079 E0.01365
G1 X26.912 Y125.123 E0.01366
G1 X26.729 Y125.184 E0.00655
G1 X26.611 Y125.262 E0.00479
G1 X22.033 Y125.234 E0.15494
G1 X21.897 Y125.146 E0.00551
G1 X21.715 Y125.085 E0.00651
G1 X21.313 Y125.041 E0.01367
G1 X20.911 Y125.085 E0.01368
G1 X20.729 Y125.147 E0.00651
G1 X20.607 Y125.226 E0.00492
G1 X15.538 Y125.195 E0.17160
G1 X15.538 Y121.668 E0.11940
G1 X20.607 Y121.637 E0.17160
G1 X20.729 Y121.717 E0.00492
G1 X20.911 Y121.778 E0.00651
G1 X21.313 Y121.822 E0.01368
G1 X21.715 Y121.779 E0.01367
G1 X21.897 Y121.717 E0.00651
G1 X22.033 Y121.629 E0.00550
G1 X26.611 Y121.601 E0.15494
G1 X26.729 Y121.679 E0.00478
G1 X26.912 Y121.740 E0.00655
G1 X27.313 Y121.784 E0.01366
G1 X27.714 Y121.741 E0.01365
G1 X27.898 Y121.680 E0.00655
G1 X28.030 Y121.593 E0.00536
G1 X32.613 Y121.565 E0.15514
G1 X32.729 Y121.641 E0.00468
G1 X32.912 Y121.702 E0.00655
G1 X33.313 Y121.746 E0.01366
G1 X33.714 Y121.703 E0.01366
G1 X33.898 Y121.642 E0.00655
G1 X34.028 Y121.557 E0.00525
G1 X38.616 Y121.529 E0.15532
G1 X38.729 Y121.603 E0.00456
G1 X38.912 Y121.665 E0.00656
G1 X39.313 Y121.710 E0.01367
G1 X39.715 Y121.666 E0.01367
G1 X39.899 Y121.604 E0.00656
G1 X40.025 Y121.520 E0.00515
G1 X59.317 Y121.405 E0.65299
G1 X65.257 Y121.311 E0.20109
G1 X193.870 Y120.411 E4.35350
M73 Q36 S65
G1 X186.118 Y102.341 E0.66557
G1 X185.967 Y102.406 E0.00557
G1 X183.620 Y96.910 E0.20226
G1 X185.243 Y96.217 E0.05975
G1 X185.356 Y96.480 E0.00969
G1 X186.901 Y94.937 E0.07390
G1 X187.613 Y94.078 E0.03776
G1 X190.363 Y100.518 E0.23703
G1 X190.195 Y100.590 E0.00618
G1 X198.609 Y120.378 E0.72783
G1 X235.093 Y120.123 E1.23499
G1 X235.093 Y126.740 E0.22401
G1 X232.906 Y126.725 E0.07405
G1 X232.912 Y125.925 E0.02708
G1 X231.589 Y125.916 E0.04476
G1 X231.583 Y126.716 E0.02708
G1 X230.973 Y126.712 E0.02068
G1 X230.979 Y125.912 E0.02708
G1 X227.380 Y125.887 E0.12180
G1 X227.374 Y126.687 E0.02708
G1 X221.729 Y126.647 E0.19111
G1 X221.734 Y125.847 E0.02708
G1 X220.794 Y125.840 E0.03182
G1 X220.789 Y126.640 E0.02708
G1 X217.384 Y126.617 E0.11524
G1 F1800.000
G1 X217.294 Y126.616 E0.00447
G1 F1500.000
G1 X216.352 Y126.609 E0.03189
G1 X216.357 Y125.869 E0.02505
M204 S1000
G1 X216.246 Y125.425 F10800.000
G1 F8640.000
G1 X215.547 Y125.804 E-0.18760
G1 X215.542 Y126.604 E-0.18472
G1 X213.863 Y126.592 E-0.38769
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X214.126 Y125.140
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.818 Y125.832 E0.05341
G1 X214.823 Y125.188 E0.03517
G1 X214.416 Y124.780 E0.03143
G1 X214.742 Y124.458 E0.02504
G1 X215.358 Y125.074 E0.04750
G1 X216.011 Y125.078 E0.03567
G1 X215.069 Y124.136 E0.07272
G1 X215.396 Y123.814 E0.02505
G1 X216.665 Y125.083 E0.09795
G1 X217.091 Y125.086 E0.02329
G1 X217.088 Y125.506 E0.02296
G1 X217.470 Y125.888 E0.02948
G1 X218.124 Y125.893 E0.03567
G1 X215.722 Y123.492 E0.18536
G1 X215.966 Y123.252 E0.01866
G1 X216.133 Y123.253 E0.00909
G1 X218.777 Y125.898 E0.20415
G1 X219.431 Y125.902 E0.03567
G1 X216.786 Y123.257 E0.20415
G1 X217.439 Y123.262 E0.03567
G1 X220.065 Y125.888 E0.20268
G1 X220.070 Y125.243 E0.03517
G1 X218.093 Y123.266 E0.15259
G1 X218.746 Y123.271 E0.03567
G1 X220.573 Y125.097 E0.14099
G1 F8640.000
G1 X218.746 Y123.271 E-0.59645
G1 X218.093 Y123.266 E-0.15088
G1 X218.132 Y123.305 E-0.01266
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X218.964 Y123.136
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.397 Y122.703 E0.02135
G1 X219.986 Y122.708 E0.02053
G1 X219.388 Y123.305 E0.02948
G1 X219.682 Y123.604 E0.01462
G1 X220.575 Y122.712 E0.04401
G1 X221.164 Y122.716 E0.02054
G1 X219.977 Y123.903 E0.05853
G1 X220.271 Y124.201 E0.01462
G1 X221.753 Y122.720 E0.07305
G1 X222.341 Y122.724 E0.02053
G1 X220.566 Y124.500 E0.08756
G1 X220.801 Y124.738 E0.01169
G1 X220.800 Y124.858 E0.00418
G1 X222.930 Y122.728 E0.10503
G1 X223.519 Y122.732 E0.02053
G1 X221.121 Y125.130 E0.11824
G1 X221.710 Y125.135 E0.02053
G1 X224.108 Y122.736 E0.11825
G1 X224.697 Y122.741 E0.02053
G1 X222.299 Y125.139 E0.11825
G1 X222.452 Y125.140 E0.00533
G1 X222.449 Y125.582 E0.01541
G1 X225.286 Y122.745 E0.13990
G1 X225.874 Y122.749 E0.02053
G1 X222.682 Y125.941 E0.15741
G1 X223.271 Y125.945 E0.02053
G1 X226.463 Y122.753 E0.15740
G1 X226.762 Y122.755 E0.01042
G1 X226.813 Y122.777 E0.00192
G1 X226.922 Y122.888 E0.00542
G1 X223.860 Y125.949 E0.15098
G1 X224.449 Y125.954 E0.02053
G1 X227.216 Y123.186 E0.13646
G1 X227.511 Y123.485 E0.01462
G1 X225.038 Y125.958 E0.12193
G1 X225.627 Y125.962 E0.02053
G1 X227.805 Y123.784 E0.10741
G1 X228.099 Y124.082 E0.01462
G1 X226.034 Y126.148 E0.10186
M204 S1000
G1 F8640.000
G1 X228.099 Y124.082 E-0.67453
G1 X227.839 Y123.819 E-0.08547
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X227.417 Y125.358
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.394 Y124.381 E0.04816
G1 X228.688 Y124.680 E0.01462
G1 X228.006 Y125.362 E0.03363
M204 S1000
G1 F8640.000
G1 X228.688 Y124.680 E-0.22273
G1 X228.394 Y124.381 E-0.09683
G1 X227.417 Y125.358 E-0.31891
G1 E-0.16153 F2100.00000
G1 Z2.600 F10800.000
G1 X231.286 Y125.710
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.280 Y126.510 E0.01356
G1 F8640.000
G1 X231.286 Y125.710 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X233.746 Y126.202
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.381 Y125.567 E0.03041
G1 X234.381 Y124.990 E0.01952
G1 X233.625 Y125.746 E0.03617
G1 X233.629 Y125.218 E0.01786
G1 X233.577 Y125.218 E0.00178
G1 X234.381 Y124.413 E0.03850
G1 X234.381 Y123.837 E0.01952
G1 X233.004 Y125.214 E0.06591
G1 X232.431 Y125.210 E0.01938
G1 X234.381 Y123.260 E0.09333
G1 X234.381 Y122.683 E0.01952
G1 X231.859 Y125.205 E0.12074
G1 X231.286 Y125.201 E0.01938
G1 X234.381 Y122.107 E0.14815
G1 X234.381 Y121.530 E0.01952
G1 X230.714 Y125.197 E0.17556
G1 X230.141 Y125.193 E0.01938
G1 X234.381 Y120.953 E0.20298
G1 X234.381 Y120.840 E0.00383
G1 X233.914 Y120.843 E0.01580
G1 X229.568 Y125.189 E0.20805
G1 X229.145 Y125.186 E0.01432
G1 X229.146 Y125.035 E0.00513
G1 X233.334 Y120.847 E0.20045
G1 X232.753 Y120.851 E0.01966
G1 X229.082 Y124.522 E0.17570
G1 X229.067 Y124.484 E0.00137
G1 X228.807 Y124.221 E0.01254
G1 X232.172 Y120.856 E0.16108
G1 X231.591 Y120.860 E0.01966
G1 X228.521 Y123.930 E0.14699
G1 X228.235 Y123.640 E0.01380
G1 X231.011 Y120.864 E0.13289
G1 X230.430 Y120.868 E0.01966
G1 X227.948 Y123.349 E0.11879
G1 X227.662 Y123.059 E0.01380
G1 X229.849 Y120.872 E0.10469
G1 X229.268 Y120.876 E0.01966
G1 X227.376 Y122.768 E0.09059
G1 X227.090 Y122.478 E0.01380
G1 X228.688 Y120.880 E0.07650
G1 X228.107 Y120.884 E0.01966
G1 X226.644 Y122.347 E0.07005
G1 X226.071 Y122.343 E0.01938
G1 X227.526 Y120.888 E0.06966
G1 X226.946 Y120.892 E0.01966
G1 X225.499 Y122.339 E0.06927
G1 X224.926 Y122.335 E0.01938
G1 X226.365 Y120.896 E0.06888
G1 X225.784 Y120.900 E0.01966
G1 X224.353 Y122.331 E0.06849
G1 X223.781 Y122.327 E0.01938
G1 X225.203 Y120.904 E0.06811
G1 X224.623 Y120.908 E0.01966
G1 X223.208 Y122.323 E0.06772
G1 X222.635 Y122.319 E0.01938
G1 X224.042 Y120.912 E0.06733
G1 X223.461 Y120.916 E0.01966
G1 X222.063 Y122.315 E0.06694
G1 X221.490 Y122.311 E0.01938
G1 X222.880 Y120.921 E0.06654
G1 X222.300 Y120.925 E0.01966
G1 X220.918 Y122.307 E0.06616
G1 X220.345 Y122.303 E0.01939
G1 X221.719 Y120.929 E0.06578
G1 X221.138 Y120.933 E0.01966
G1 X219.772 Y122.299 E0.06540
G1 X219.199 Y122.295 E0.01938
G1 X220.558 Y120.937 E0.06502
G1 X219.977 Y120.941 E0.01966
G1 X218.075 Y122.843 E0.09104
G1 X217.502 Y122.839 E0.01939
G1 X219.396 Y120.945 E0.09066
G1 X218.815 Y120.949 E0.01966
G1 X216.930 Y122.835 E0.09027
G1 X216.401 Y122.831 E0.01790
G1 X216.401 Y122.787 E0.00151
G1 X218.235 Y120.953 E0.08777
G1 X217.654 Y120.957 E0.01966
G1 X216.336 Y122.275 E0.06309
G1 X215.763 Y122.271 E0.01938
G1 X217.073 Y120.961 E0.06270
G1 X216.492 Y120.965 E0.01966
G1 X215.191 Y122.267 E0.06231
G1 X214.618 Y122.263 E0.01938
G1 X215.912 Y120.969 E0.06192
G1 X215.331 Y120.973 E0.01966
G1 X214.045 Y122.259 E0.06154
G1 X213.473 Y122.255 E0.01938
G1 X214.750 Y120.977 E0.06115
G1 X214.170 Y120.982 E0.01966
G1 X212.900 Y122.251 E0.06077
G1 X212.327 Y122.247 E0.01938
G1 X213.589 Y120.986 E0.06038
G1 X213.008 Y120.990 E0.01966
G1 X211.755 Y122.243 E0.05999
M73 P36 R64
G1 X211.182 Y122.239 E0.01938
G1 X212.427 Y120.994 E0.05961
G1 X211.847 Y120.998 E0.01966
G1 X210.610 Y122.235 E0.05922
G1 X210.037 Y122.231 E0.01938
G1 X211.266 Y121.002 E0.05883
G1 X210.685 Y121.006 E0.01966
G1 X209.464 Y122.227 E0.05844
G1 X208.892 Y122.223 E0.01939
G1 X210.104 Y121.010 E0.05806
G1 X209.524 Y121.014 E0.01966
G1 X208.319 Y122.219 E0.05767
G1 X207.746 Y122.215 E0.01938
G1 X208.943 Y121.018 E0.05729
G1 X208.362 Y121.022 E0.01966
G1 X207.174 Y122.211 E0.05690
G1 X206.601 Y122.207 E0.01938
G1 X207.782 Y121.026 E0.05651
G1 X207.201 Y121.030 E0.01966
G1 X206.028 Y122.203 E0.05613
G1 X205.456 Y122.199 E0.01938
G1 X206.620 Y121.034 E0.05574
G1 X206.039 Y121.038 E0.01966
G1 X204.883 Y122.195 E0.05535
G1 X204.310 Y122.191 E0.01938
G1 X205.459 Y121.043 E0.05497
G1 X204.878 Y121.047 E0.01966
G1 X203.738 Y122.187 E0.05458
G1 X203.165 Y122.183 E0.01938
G1 X204.297 Y121.051 E0.05419
G1 X203.716 Y121.055 E0.01966
G1 X202.592 Y122.179 E0.05381
G1 X202.020 Y122.175 E0.01938
G1 X203.136 Y121.059 E0.05342
G1 X202.555 Y121.063 E0.01966
G1 X198.645 Y124.973 E0.18718
G1 X199.217 Y124.977 E0.01938
G1 X199.428 Y124.767 E0.01006
M204 S1000
G1 X199.469 Y124.716 F10800.000
M204 S1250
G1 F4800.000
G1 X201.609 Y122.600 E0.10295
G1 X201.660 Y122.579 E0.00188
G1 X202.183 Y122.583 E0.01789
G1 X199.988 Y124.779 E0.10622
G1 X200.253 Y124.781 E0.00907
G1 X200.251 Y124.984 E0.00696
G1 X200.363 Y124.985 E0.00382
G1 X202.761 Y122.587 E0.11599
G1 X203.339 Y122.591 E0.01976
G1 X200.941 Y124.989 E0.11599
G1 X201.518 Y124.993 E0.01976
G1 X203.916 Y122.595 E0.11599
G1 X204.494 Y122.599 E0.01976
G1 X202.096 Y124.997 E0.11600
G1 X202.555 Y125.001 E0.01569
G1 X202.554 Y125.121 E0.00413
G1 X205.072 Y122.603 E0.12180
G1 X205.649 Y122.607 E0.01976
G1 X202.550 Y125.707 E0.14994
G1 X202.549 Y125.800 E0.00319
G1 X203.035 Y125.804 E0.01661
G1 X206.227 Y122.611 E0.15442
G1 X206.805 Y122.615 E0.01976
G1 X203.613 Y125.808 E0.15442
G1 X204.190 Y125.812 E0.01976
G1 X207.383 Y122.619 E0.15442
G1 X207.960 Y122.623 E0.01976
G1 X204.768 Y125.816 E0.15442
G1 X205.346 Y125.820 E0.01976
G1 X208.538 Y122.627 E0.15442
G1 X209.116 Y122.631 E0.01976
G1 X205.923 Y125.824 E0.15442
G1 X206.501 Y125.828 E0.01976
G1 X209.693 Y122.635 E0.15442
G1 X210.271 Y122.640 E0.01976
G1 X207.079 Y125.832 E0.15442
G1 X207.656 Y125.836 E0.01976
G1 X210.849 Y122.644 E0.15442
G1 X211.426 Y122.648 E0.01976
G1 X208.234 Y125.840 E0.15442
G1 X208.812 Y125.844 E0.01976
G1 X212.004 Y122.652 E0.15442
G1 X212.582 Y122.656 E0.01976
G1 X209.389 Y125.848 E0.15442
G1 X209.967 Y125.852 E0.01976
G1 X213.159 Y122.660 E0.15442
G1 X213.737 Y122.664 E0.01976
G1 X210.545 Y125.856 E0.15442
G1 X211.122 Y125.860 E0.01976
G1 X214.315 Y122.668 E0.15442
G1 X214.892 Y122.672 E0.01976
G1 X211.700 Y125.864 E0.15442
G1 X212.278 Y125.868 E0.01976
G1 X215.470 Y122.676 E0.15442
G1 X215.995 Y122.680 E0.01794
G1 X215.994 Y122.734 E0.00184
G1 X212.674 Y126.054 E0.16063
M204 S1000
G1 X213.251 Y126.058 F10800.000
M204 S1250
G1 F4800.000
G1 X214.083 Y125.226 E0.04025
M204 S1000
G1 F8640.000
G1 X213.251 Y126.058 E-0.27170
G1 E-0.52830 F2100.00000
G1 Z2.600 F10800.000
G1 X185.000 Y96.993
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.601 Y97.392 E0.02296
G1 X184.807 Y97.876 E0.02138
G1 X185.068 Y97.616 E0.01497
G1 X185.116 Y97.728 E0.00494
G1 X187.415 Y95.430 E0.13204
G1 X187.574 Y95.801 E0.01640
G1 X185.730 Y97.644 E0.10590
M204 S1000
G1 F8640.000
G1 X187.574 Y95.801 E-0.60203
G1 X187.415 Y95.430 E-0.09321
G1 X187.217 Y95.628 E-0.06477
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X187.849 Y95.979
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.150 Y98.678 E0.12921
G1 X185.322 Y99.082 E0.01487
G1 X187.882 Y96.523 E0.12253
G1 X188.055 Y96.927 E0.01487
G1 X185.495 Y99.486 E0.12253
G1 X185.668 Y99.890 E0.01487
G1 X188.227 Y97.331 E0.12253
G1 X188.400 Y97.735 E0.01487
G1 X185.840 Y100.295 E0.12253
G1 X186.013 Y100.699 E0.01487
G1 X188.572 Y98.139 E0.12253
G1 X188.745 Y98.543 E0.01487
G1 X186.185 Y101.103 E0.12253
G1 X186.342 Y101.469 E0.01350
G1 X186.435 Y101.429 E0.00344
G1 X188.917 Y98.947 E0.11882
G1 X189.090 Y99.351 E0.01487
G1 X186.655 Y101.786 E0.11654
G1 X186.829 Y102.189 E0.01486
G1 X189.263 Y99.755 E0.11652
G1 X189.429 Y100.144 E0.01431
G1 X189.262 Y100.216 E0.00614
G1 X189.297 Y100.298 E0.00302
G1 X187.002 Y102.593 E0.10987
G1 X187.175 Y102.997 E0.01486
G1 X189.469 Y100.702 E0.10982
G1 X189.641 Y101.107 E0.01488
G1 X187.348 Y103.400 E0.10977
G1 X187.521 Y103.804 E0.01486
G1 X189.813 Y101.512 E0.10971
G1 X189.985 Y101.916 E0.01488
G1 X187.694 Y104.207 E0.10966
G1 X187.867 Y104.611 E0.01486
G1 X190.157 Y102.321 E0.10961
G1 X190.329 Y102.726 E0.01488
G1 X188.040 Y105.014 E0.10956
G1 X188.213 Y105.418 E0.01486
G1 X190.501 Y103.130 E0.10951
G1 X190.673 Y103.535 E0.01488
G1 X188.386 Y105.821 E0.10946
G1 X188.560 Y106.225 E0.01486
G1 X190.845 Y103.939 E0.10941
G1 X191.017 Y104.344 E0.01488
G1 X188.733 Y106.629 E0.10936
G1 X188.906 Y107.032 E0.01486
G1 X191.189 Y104.749 E0.10931
G1 X191.361 Y105.153 E0.01488
G1 X189.079 Y107.436 E0.10926
G1 X189.252 Y107.839 E0.01486
G1 X191.533 Y105.558 E0.10921
G1 X191.705 Y105.963 E0.01488
G1 X189.425 Y108.243 E0.10915
G1 X189.598 Y108.646 E0.01486
G1 X191.877 Y106.367 E0.10910
G1 X192.049 Y106.772 E0.01488
G1 X189.771 Y109.050 E0.10905
G1 X189.944 Y109.453 E0.01486
G1 X192.222 Y107.176 E0.10900
G1 X192.394 Y107.581 E0.01488
G1 X190.118 Y109.857 E0.10895
G1 X190.291 Y110.261 E0.01486
G1 X192.566 Y107.986 E0.10890
G1 X192.738 Y108.390 E0.01488
G1 X190.464 Y110.664 E0.10885
G1 X190.637 Y111.068 E0.01486
G1 X192.910 Y108.795 E0.10880
G1 X193.082 Y109.200 E0.01488
G1 X190.810 Y111.471 E0.10875
G1 X190.983 Y111.875 E0.01486
G1 X193.254 Y109.604 E0.10870
G1 X193.426 Y110.009 E0.01488
G1 X191.156 Y112.278 E0.10865
G1 X191.329 Y112.682 E0.01486
G1 X193.598 Y110.413 E0.10859
G1 X193.770 Y110.818 E0.01488
G1 X191.502 Y113.085 E0.10854
G1 X191.675 Y113.489 E0.01486
G1 X193.942 Y111.223 E0.10849
G1 X194.114 Y111.627 E0.01488
G1 X191.849 Y113.893 E0.10844
G1 X192.022 Y114.296 E0.01486
G1 X194.286 Y112.032 E0.10839
G1 X194.458 Y112.436 E0.01488
G1 X192.195 Y114.700 E0.10834
G1 X192.368 Y115.103 E0.01486
G1 X194.630 Y112.841 E0.10829
G1 X194.802 Y113.246 E0.01488
G1 X192.541 Y115.507 E0.10824
G1 X192.714 Y115.910 E0.01486
G1 X194.974 Y113.650 E0.10819
G1 X195.146 Y114.055 E0.01488
G1 X192.887 Y116.314 E0.10814
G1 X193.060 Y116.718 E0.01486
G1 X195.318 Y114.460 E0.10809
G1 X195.490 Y114.864 E0.01488
G1 X193.233 Y117.121 E0.10803
G1 X193.407 Y117.525 E0.01486
G1 X195.662 Y115.269 E0.10798
G1 X195.834 Y115.673 E0.01488
G1 X193.580 Y117.928 E0.10793
G1 X193.753 Y118.332 E0.01486
G1 X196.006 Y116.078 E0.10788
G1 X196.178 Y116.483 E0.01488
G1 X193.926 Y118.735 E0.10783
G1 X194.099 Y119.139 E0.01486
G1 X196.351 Y116.887 E0.10778
G1 X196.523 Y117.292 E0.01488
G1 X194.272 Y119.542 E0.10773
G1 X194.445 Y119.946 E0.01486
G1 X196.695 Y117.697 E0.10768
G1 X196.867 Y118.101 E0.01488
G1 X194.618 Y120.350 E0.10763
G1 X194.791 Y120.753 E0.01486
G1 X197.039 Y118.506 E0.10758
G1 X197.211 Y118.910 E0.01488
G1 X190.406 Y125.715 E0.32575
G1 X190.978 Y125.719 E0.01938
G1 X197.383 Y119.315 E0.30657
G1 X197.555 Y119.720 E0.01488
G1 X191.551 Y125.723 E0.28739
G1 X192.124 Y125.727 E0.01938
G1 X197.727 Y120.124 E0.26822
G1 X197.899 Y120.529 E0.01488
G1 X192.696 Y125.731 E0.24904
G1 X193.269 Y125.735 E0.01938
G1 X198.071 Y120.934 E0.22986
G1 X198.139 Y121.094 E0.00589
G1 X198.490 Y121.091 E0.01187
G1 X193.842 Y125.739 E0.22250
G1 X194.414 Y125.743 E0.01938
G1 X199.071 Y121.087 E0.22289
G1 X199.651 Y121.083 E0.01966
G1 X194.987 Y125.747 E0.22327
G1 X195.560 Y125.751 E0.01938
G1 X200.232 Y121.079 E0.22366
G1 X200.813 Y121.075 E0.01966
G1 X196.132 Y125.755 E0.22405
G1 X196.705 Y125.759 E0.01938
G1 X196.952 Y125.512 E0.01183
G1 X196.956 Y124.961 E0.01866
G1 X197.499 Y124.965 E0.01840
G1 X201.393 Y121.071 E0.18640
G1 X201.974 Y121.067 E0.01966
G1 X197.890 Y125.151 E0.19550
M204 S1000
G1 F8640.000
G1 X200.218 Y122.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X199.767 Y125.083
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.762 Y125.883 E0.02086
G1 F8640.000
G1 X199.767 Y125.083 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X189.651 Y125.893
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.425 Y121.120 E0.22851
G1 X193.844 Y121.124 E0.01966
G1 X189.261 Y125.707 E0.21941
G1 X188.688 Y125.703 E0.01938
G1 X193.263 Y121.128 E0.21902
G1 X192.683 Y121.132 E0.01966
G1 X188.115 Y125.699 E0.21864
G1 X187.543 Y125.695 E0.01938
G1 X192.102 Y121.136 E0.21825
G1 X191.521 Y121.140 E0.01966
G1 X186.970 Y125.691 E0.21787
G1 X186.397 Y125.687 E0.01938
G1 X190.940 Y121.144 E0.21748
G1 X190.360 Y121.148 E0.01966
G1 X185.825 Y125.683 E0.21709
G1 X185.252 Y125.679 E0.01938
G1 X189.779 Y121.152 E0.21671
G1 X189.198 Y121.156 E0.01966
G1 X184.679 Y125.675 E0.21632
G1 X184.107 Y125.671 E0.01938
G1 X188.617 Y121.160 E0.21593
G1 X188.037 Y121.164 E0.01966
G1 X183.534 Y125.667 E0.21555
G1 X182.961 Y125.663 E0.01938
G1 X187.456 Y121.169 E0.21516
G1 X186.875 Y121.173 E0.01966
G1 X182.389 Y125.659 E0.21477
G1 X181.816 Y125.655 E0.01938
G1 X186.295 Y121.177 E0.21439
G1 X185.714 Y121.181 E0.01966
G1 X181.243 Y125.651 E0.21400
G1 X180.671 Y125.647 E0.01938
G1 X185.133 Y121.185 E0.21361
G1 X184.552 Y121.189 E0.01966
G1 X180.098 Y125.643 E0.21323
G1 X179.525 Y125.639 E0.01938
G1 X183.972 Y121.193 E0.21284
G1 X183.391 Y121.197 E0.01966
G1 X178.953 Y125.635 E0.21246
G1 X178.380 Y125.631 E0.01938
G1 X182.810 Y121.201 E0.21207
G1 X182.229 Y121.205 E0.01966
G1 X177.807 Y125.627 E0.21168
G1 X177.235 Y125.623 E0.01938
G1 X181.649 Y121.209 E0.21130
G1 X181.068 Y121.213 E0.01966
G1 X176.662 Y125.619 E0.21091
G1 X176.089 Y125.615 E0.01938
G1 X180.487 Y121.217 E0.21052
G1 X179.907 Y121.221 E0.01966
G1 X175.517 Y125.611 E0.21014
G1 X174.944 Y125.607 E0.01938
G1 X179.326 Y121.225 E0.20975
G1 X178.745 Y121.229 E0.01966
G1 X174.371 Y125.603 E0.20936
G1 X173.799 Y125.599 E0.01938
G1 X178.164 Y121.234 E0.20898
G1 X177.584 Y121.238 E0.01966
G1 X173.226 Y125.595 E0.20859
G1 X172.653 Y125.591 E0.01938
G1 X177.003 Y121.242 E0.20820
G1 X176.422 Y121.246 E0.01966
G1 X172.081 Y125.587 E0.20782
G1 X171.508 Y125.583 E0.01938
G1 X175.841 Y121.250 E0.20743
G1 X175.261 Y121.254 E0.01966
G1 X170.936 Y125.579 E0.20705
G1 X170.363 Y125.575 E0.01938
G1 X174.680 Y121.258 E0.20666
G1 X174.099 Y121.262 E0.01966
G1 X169.790 Y125.571 E0.20627
G1 X169.218 Y125.567 E0.01938
G1 X173.519 Y121.266 E0.20589
G1 X172.938 Y121.270 E0.01966
G1 X168.645 Y125.563 E0.20550
G1 X168.072 Y125.559 E0.01938
G1 X172.357 Y121.274 E0.20511
G1 X171.776 Y121.278 E0.01966
G1 X167.500 Y125.555 E0.20473
G1 X166.927 Y125.551 E0.01938
G1 X171.196 Y121.282 E0.20434
G1 X170.615 Y121.286 E0.01966
G1 X166.354 Y125.547 E0.20395
G1 X165.782 Y125.543 E0.01938
G1 X170.034 Y121.290 E0.20357
G1 X169.453 Y121.295 E0.01966
G1 X165.209 Y125.539 E0.20318
G1 X164.636 Y125.535 E0.01938
G1 X168.873 Y121.299 E0.20279
G1 X168.292 Y121.303 E0.01966
G1 X164.064 Y125.531 E0.20241
G1 X163.491 Y125.527 E0.01938
G1 X167.711 Y121.307 E0.20202
G1 X167.131 Y121.311 E0.01966
G1 X162.918 Y125.523 E0.20164
G1 X162.346 Y125.519 E0.01938
G1 X166.550 Y121.315 E0.20125
G1 X165.969 Y121.319 E0.01966
G1 X161.773 Y125.515 E0.20086
G1 X161.200 Y125.511 E0.01938
G1 X165.388 Y121.323 E0.20048
G1 X164.808 Y121.327 E0.01966
G1 X160.628 Y125.507 E0.20009
G1 X160.055 Y125.503 E0.01938
G1 X164.227 Y121.331 E0.19970
G1 X163.646 Y121.335 E0.01966
G1 X159.482 Y125.499 E0.19932
G1 X158.910 Y125.495 E0.01938
G1 X163.065 Y121.339 E0.19893
G1 X162.485 Y121.343 E0.01966
G1 X158.337 Y125.491 E0.19854
G1 X157.764 Y125.487 E0.01938
G1 X161.904 Y121.347 E0.19816
G1 X161.323 Y121.351 E0.01966
G1 X157.192 Y125.483 E0.19777
G1 X156.619 Y125.479 E0.01938
G1 X160.743 Y121.355 E0.19738
G1 X160.162 Y121.360 E0.01966
G1 X156.046 Y125.475 E0.19700
G1 X155.474 Y125.471 E0.01938
G1 X159.581 Y121.364 E0.19661
G1 X159.000 Y121.368 E0.01966
G1 X154.901 Y125.467 E0.19623
G1 X154.328 Y125.463 E0.01938
G1 X158.420 Y121.372 E0.19584
G1 X157.839 Y121.376 E0.01966
G1 X153.756 Y125.459 E0.19545
G1 X153.183 Y125.455 E0.01938
G1 X157.258 Y121.380 E0.19507
G1 X156.677 Y121.384 E0.01966
G1 X152.611 Y125.451 E0.19468
G1 X152.038 Y125.447 E0.01938
G1 X156.097 Y121.388 E0.19429
G1 X155.516 Y121.392 E0.01966
G1 X151.465 Y125.443 E0.19391
G1 X150.893 Y125.439 E0.01938
G1 X154.935 Y121.396 E0.19352
G1 X154.354 Y121.400 E0.01966
G1 X150.320 Y125.435 E0.19313
G1 X149.747 Y125.431 E0.01938
G1 X153.774 Y121.404 E0.19275
G1 X153.193 Y121.408 E0.01966
G1 X149.175 Y125.427 E0.19236
G1 X148.602 Y125.423 E0.01938
G1 X152.612 Y121.412 E0.19197
G1 X152.032 Y121.416 E0.01966
G1 X148.029 Y125.419 E0.19159
G1 X147.457 Y125.415 E0.01938
G1 X151.451 Y121.421 E0.19120
G1 X150.870 Y121.425 E0.01966
G1 X146.884 Y125.411 E0.19082
G1 X146.311 Y125.407 E0.01938
G1 X150.289 Y121.429 E0.19043
G1 X149.709 Y121.433 E0.01966
G1 X145.739 Y125.403 E0.19004
G1 X145.166 Y125.399 E0.01938
G1 X149.128 Y121.437 E0.18966
G1 X148.547 Y121.441 E0.01966
G1 X144.593 Y125.395 E0.18927
G1 X144.021 Y125.391 E0.01938
G1 X147.966 Y121.445 E0.18888
G1 X147.386 Y121.449 E0.01966
G1 X143.448 Y125.387 E0.18850
G1 X142.875 Y125.383 E0.01938
G1 X146.805 Y121.453 E0.18811
G1 X146.224 Y121.457 E0.01966
G1 X142.303 Y125.379 E0.18772
G1 X141.730 Y125.375 E0.01938
G1 X145.644 Y121.461 E0.18734
G1 X145.063 Y121.465 E0.01966
G1 X141.157 Y125.371 E0.18695
G1 X140.585 Y125.367 E0.01938
G1 X144.482 Y121.469 E0.18656
G1 X143.901 Y121.473 E0.01966
G1 X140.012 Y125.363 E0.18618
G1 X139.439 Y125.359 E0.01938
G1 X143.321 Y121.477 E0.18579
G1 X142.740 Y121.481 E0.01966
G1 X138.867 Y125.355 E0.18541
G1 X138.294 Y125.351 E0.01938
G1 X142.159 Y121.486 E0.18502
G1 X141.578 Y121.490 E0.01966
G1 X137.721 Y125.347 E0.18463
G1 X137.149 Y125.343 E0.01938
G1 X140.998 Y121.494 E0.18425
G1 X140.417 Y121.498 E0.01966
G1 X136.576 Y125.339 E0.18386
G1 X136.004 Y125.335 E0.01938
G1 X139.836 Y121.502 E0.18347
G1 X139.256 Y121.506 E0.01966
G1 X135.431 Y125.331 E0.18309
G1 X134.858 Y125.327 E0.01938
G1 X138.675 Y121.510 E0.18270
G1 X138.094 Y121.514 E0.01966
G1 X134.286 Y125.323 E0.18231
G1 X133.713 Y125.319 E0.01938
G1 X137.513 Y121.518 E0.18193
G1 X136.933 Y121.522 E0.01966
G1 X133.140 Y125.315 E0.18154
G1 X132.568 Y125.311 E0.01938
G1 X136.352 Y121.526 E0.18115
G1 X135.771 Y121.530 E0.01966
G1 X131.995 Y125.307 E0.18077
G1 X131.422 Y125.303 E0.01938
G1 X135.190 Y121.534 E0.18038
G1 X134.610 Y121.538 E0.01966
G1 X130.850 Y125.298 E0.18000
G1 X130.277 Y125.294 E0.01938
G1 X134.029 Y121.542 E0.17961
G1 X133.448 Y121.547 E0.01966
G1 X129.704 Y125.290 E0.17922
G1 X129.132 Y125.286 E0.01938
G1 X132.868 Y121.551 E0.17884
G1 X132.287 Y121.555 E0.01966
G1 X128.559 Y125.282 E0.17845
G1 X127.986 Y125.278 E0.01938
G1 X131.706 Y121.559 E0.17806
G1 X131.125 Y121.563 E0.01966
G1 X127.414 Y125.274 E0.17768
G1 X126.841 Y125.270 E0.01938
G1 X130.545 Y121.567 E0.17729
G1 X129.964 Y121.571 E0.01966
G1 X126.268 Y125.266 E0.17690
G1 X125.696 Y125.262 E0.01938
G1 X129.383 Y121.575 E0.17652
G1 X128.802 Y121.579 E0.01966
G1 X125.123 Y125.258 E0.17613
G1 X124.550 Y125.254 E0.01938
G1 X128.222 Y121.583 E0.17574
G1 X127.641 Y121.587 E0.01966
G1 X123.978 Y125.250 E0.17536
G1 X123.405 Y125.246 E0.01938
G1 X127.060 Y121.591 E0.17497
G1 X126.480 Y121.595 E0.01966
G1 X122.832 Y125.242 E0.17459
G1 X122.260 Y125.238 E0.01938
G1 X125.899 Y121.599 E0.17420
G1 X125.318 Y121.603 E0.01966
G1 X121.687 Y125.234 E0.17381
G1 X121.114 Y125.230 E0.01938
G1 X124.737 Y121.607 E0.17343
G1 X124.157 Y121.612 E0.01966
G1 X120.542 Y125.226 E0.17304
G1 X119.969 Y125.222 E0.01938
G1 X123.576 Y121.616 E0.17265
G1 X122.995 Y121.620 E0.01966
G1 X119.396 Y125.218 E0.17227
G1 X118.824 Y125.214 E0.01938
G1 X122.414 Y121.624 E0.17188
G1 X121.834 Y121.628 E0.01966
G1 X118.251 Y125.210 E0.17149
G1 X117.679 Y125.206 E0.01938
G1 X121.253 Y121.632 E0.17111
G1 X120.672 Y121.636 E0.01966
G1 X117.106 Y125.202 E0.17072
G1 X116.533 Y125.198 E0.01938
G1 X120.092 Y121.640 E0.17033
G1 X119.511 Y121.644 E0.01966
G1 X115.961 Y125.194 E0.16995
G1 X115.388 Y125.190 E0.01938
G1 X118.930 Y121.648 E0.16956
G1 X118.349 Y121.652 E0.01966
G1 X114.815 Y125.186 E0.16918
G1 X114.243 Y125.182 E0.01938
G1 X117.769 Y121.656 E0.16879
G1 X117.188 Y121.660 E0.01966
G1 X113.670 Y125.178 E0.16840
G1 X113.097 Y125.174 E0.01938
G1 X116.607 Y121.664 E0.16802
G1 X116.026 Y121.668 E0.01966
G1 X112.525 Y125.170 E0.16763
G1 X111.952 Y125.166 E0.01938
G1 X115.446 Y121.672 E0.16724
G1 X114.865 Y121.677 E0.01966
G1 X111.379 Y125.162 E0.16686
G1 X110.807 Y125.158 E0.01938
G1 X114.284 Y121.681 E0.16647
G1 X113.704 Y121.685 E0.01966
G1 X110.234 Y125.154 E0.16608
G1 X109.661 Y125.150 E0.01938
G1 X113.123 Y121.689 E0.16570
G1 X112.542 Y121.693 E0.01966
G1 X109.089 Y125.146 E0.16531
G1 X108.516 Y125.142 E0.01938
G1 X111.961 Y121.697 E0.16492
G1 X111.381 Y121.701 E0.01966
G1 X107.943 Y125.138 E0.16454
G1 X107.371 Y125.134 E0.01938
G1 X110.800 Y121.705 E0.16415
G1 X110.219 Y121.709 E0.01966
G1 X106.798 Y125.130 E0.16377
G1 X106.225 Y125.126 E0.01938
G1 X109.638 Y121.713 E0.16338
G1 X109.058 Y121.717 E0.01966
G1 X105.653 Y125.122 E0.16299
G1 X105.080 Y125.118 E0.01938
G1 X108.477 Y121.721 E0.16261
G1 X107.896 Y121.725 E0.01966
G1 X104.507 Y125.114 E0.16222
G1 X103.935 Y125.110 E0.01938
G1 X107.315 Y121.729 E0.16183
G1 X106.735 Y121.733 E0.01966
G1 X103.362 Y125.106 E0.16145
G1 X102.789 Y125.102 E0.01938
G1 X106.154 Y121.738 E0.16106
G1 X105.573 Y121.742 E0.01966
G1 X102.217 Y125.098 E0.16067
G1 X101.644 Y125.094 E0.01938
G1 X104.993 Y121.746 E0.16029
G1 X104.412 Y121.750 E0.01966
G1 X101.071 Y125.090 E0.15990
G1 X100.499 Y125.086 E0.01938
G1 X103.831 Y121.754 E0.15951
G1 X103.250 Y121.758 E0.01966
G1 X99.926 Y125.082 E0.15913
G1 X99.354 Y125.078 E0.01938
G1 X102.670 Y121.762 E0.15874
G1 X102.089 Y121.766 E0.01966
G1 X98.781 Y125.074 E0.15836
G1 X98.208 Y125.070 E0.01938
G1 X101.508 Y121.770 E0.15797
G1 X100.927 Y121.774 E0.01966
G1 X97.636 Y125.066 E0.15758
G1 X97.063 Y125.062 E0.01938
G1 X100.347 Y121.778 E0.15720
G1 X99.766 Y121.782 E0.01966
G1 X96.490 Y125.058 E0.15681
G1 X95.918 Y125.054 E0.01938
G1 X99.185 Y121.786 E0.15642
G1 X98.605 Y121.790 E0.01966
G1 X95.345 Y125.050 E0.15604
G1 X94.772 Y125.046 E0.01938
G1 X98.024 Y121.794 E0.15565
G1 X97.443 Y121.798 E0.01966
G1 X94.200 Y125.042 E0.15526
G1 X93.627 Y125.038 E0.01938
G1 X96.862 Y121.803 E0.15488
G1 X96.282 Y121.807 E0.01966
G1 X93.054 Y125.034 E0.15449
G1 X92.482 Y125.030 E0.01938
G1 X95.701 Y121.811 E0.15410
G1 X95.120 Y121.815 E0.01966
G1 X91.909 Y125.026 E0.15372
G1 X91.336 Y125.022 E0.01938
G1 X94.539 Y121.819 E0.15333
G1 X93.959 Y121.823 E0.01966
G1 X90.764 Y125.018 E0.15295
G1 X90.191 Y125.014 E0.01938
G1 X93.378 Y121.827 E0.15256
G1 X92.797 Y121.831 E0.01966
G1 X89.618 Y125.010 E0.15217
G1 X89.046 Y125.006 E0.01938
G1 X92.217 Y121.835 E0.15179
G1 X91.636 Y121.839 E0.01966
G1 X88.473 Y125.002 E0.15140
G1 X87.900 Y124.998 E0.01938
G1 X91.055 Y121.843 E0.15101
G1 X90.474 Y121.847 E0.01966
G1 X87.328 Y124.994 E0.15063
G1 X86.755 Y124.990 E0.01938
G1 X89.894 Y121.851 E0.15024
G1 X89.313 Y121.855 E0.01966
G1 X86.182 Y124.986 E0.14985
G1 X85.610 Y124.982 E0.01938
G1 X88.732 Y121.859 E0.14947
G1 X88.151 Y121.864 E0.01966
G1 X85.037 Y124.978 E0.14908
G1 X84.464 Y124.974 E0.01938
G1 X87.571 Y121.868 E0.14869
M73 Q37 S64
G1 X86.990 Y121.872 E0.01966
G1 X83.892 Y124.970 E0.14831
G1 X83.319 Y124.966 E0.01938
G1 X86.409 Y121.876 E0.14792
G1 X85.829 Y121.880 E0.01966
G1 X82.747 Y124.962 E0.14754
G1 X82.174 Y124.958 E0.01938
G1 X85.248 Y121.884 E0.14715
G1 X84.667 Y121.888 E0.01966
G1 X81.601 Y124.954 E0.14676
G1 X81.029 Y124.950 E0.01938
G1 X84.086 Y121.892 E0.14638
G1 X83.506 Y121.896 E0.01966
G1 X80.456 Y124.946 E0.14599
G1 X79.883 Y124.942 E0.01938
G1 X82.925 Y121.900 E0.14560
G1 X82.344 Y121.904 E0.01966
G1 X79.311 Y124.938 E0.14522
G1 X78.738 Y124.934 E0.01938
G1 X81.763 Y121.908 E0.14483
G1 X81.183 Y121.912 E0.01966
G1 X78.165 Y124.930 E0.14444
G1 X77.593 Y124.926 E0.01938
G1 X80.602 Y121.916 E0.14406
G1 X80.021 Y121.920 E0.01966
G1 X77.020 Y124.922 E0.14367
G1 X76.447 Y124.918 E0.01938
G1 X79.441 Y121.924 E0.14328
G1 X78.860 Y121.929 E0.01966
G1 X75.875 Y124.914 E0.14290
G1 X75.302 Y124.910 E0.01938
G1 X78.279 Y121.933 E0.14251
G1 X77.698 Y121.937 E0.01966
G1 X74.729 Y124.906 E0.14213
G1 X74.157 Y124.902 E0.01938
G1 X77.118 Y121.941 E0.14174
G1 X76.537 Y121.945 E0.01966
G1 X73.584 Y124.898 E0.14135
G1 X73.011 Y124.894 E0.01938
G1 X75.956 Y121.949 E0.14097
G1 X75.375 Y121.953 E0.01966
G1 X72.439 Y124.890 E0.14058
G1 X71.866 Y124.886 E0.01938
G1 X74.795 Y121.957 E0.14019
G1 X74.214 Y121.961 E0.01966
G1 X71.293 Y124.882 E0.13981
G1 X70.721 Y124.878 E0.01938
G1 X73.633 Y121.965 E0.13942
G1 X73.053 Y121.969 E0.01966
G1 X70.148 Y124.874 E0.13903
G1 X69.575 Y124.870 E0.01938
G1 X72.472 Y121.973 E0.13865
G1 X71.891 Y121.977 E0.01966
G1 X69.003 Y124.866 E0.13826
G1 X68.430 Y124.862 E0.01938
G1 X71.310 Y121.981 E0.13787
G1 X70.730 Y121.985 E0.01966
G1 X67.857 Y124.858 E0.13749
G1 X67.285 Y124.854 E0.01938
G1 X70.149 Y121.990 E0.13710
G1 X69.568 Y121.994 E0.01966
G1 X66.712 Y124.850 E0.13671
G1 X66.139 Y124.846 E0.01938
G1 X68.987 Y121.998 E0.13633
G1 X68.407 Y122.002 E0.01966
G1 X65.567 Y124.842 E0.13594
G1 X64.996 Y124.835 E0.01931
G1 X67.826 Y122.006 E0.13544
G1 X67.245 Y122.010 E0.01966
G1 X64.429 Y124.826 E0.13482
G1 X63.861 Y124.817 E0.01922
G1 X66.664 Y122.014 E0.13420
G1 X66.084 Y122.018 E0.01966
G1 X63.293 Y124.809 E0.13358
G1 X62.725 Y124.800 E0.01922
G1 X65.503 Y122.022 E0.13296
G1 X64.919 Y122.029 E0.01976
G1 X62.158 Y124.791 E0.13220
G1 X61.590 Y124.782 E0.01922
G1 X64.333 Y122.038 E0.13133
G1 X63.748 Y122.048 E0.01983
G1 X61.022 Y124.773 E0.13046
G1 X60.454 Y124.764 E0.01922
G1 X63.162 Y122.057 E0.12960
G1 X62.576 Y122.066 E0.01983
G1 X59.887 Y124.755 E0.12873
G1 X59.319 Y124.746 E0.01922
G1 X61.990 Y122.075 E0.12787
G1 X61.404 Y122.084 E0.01983
G1 X58.746 Y124.743 E0.12726
G1 X58.172 Y124.739 E0.01940
G1 X60.818 Y122.093 E0.12666
G1 X60.232 Y122.103 E0.01983
G1 X57.599 Y124.736 E0.12605
G1 X57.026 Y124.732 E0.01940
G1 X59.647 Y122.112 E0.12545
G1 X59.063 Y122.118 E0.01974
G1 X56.453 Y124.729 E0.12497
G1 X55.880 Y124.726 E0.01940
G1 X58.483 Y122.122 E0.12463
G1 X57.903 Y122.125 E0.01964
G1 X55.306 Y124.722 E0.12430
G1 X54.733 Y124.719 E0.01940
G1 X57.323 Y122.129 E0.12397
G1 X56.743 Y122.132 E0.01964
G1 X54.160 Y124.715 E0.12364
G1 X53.587 Y124.712 E0.01940
G1 X56.163 Y122.136 E0.12331
G1 X55.582 Y122.139 E0.01964
G1 X53.013 Y124.708 E0.12297
G1 X52.440 Y124.705 E0.01940
G1 X55.002 Y122.143 E0.12264
G1 X54.422 Y122.146 E0.01964
G1 X51.867 Y124.701 E0.12231
G1 X51.294 Y124.698 E0.01940
G1 X53.842 Y122.150 E0.12198
G1 X53.262 Y122.153 E0.01964
G1 X50.721 Y124.695 E0.12165
G1 X50.147 Y124.691 E0.01940
G1 X52.682 Y122.157 E0.12132
G1 X52.102 Y122.160 E0.01964
G1 X49.574 Y124.688 E0.12098
G1 X49.001 Y124.684 E0.01940
G1 X51.521 Y122.164 E0.12065
G1 X50.941 Y122.167 E0.01964
G1 X48.428 Y124.681 E0.12032
G1 X47.854 Y124.677 E0.01940
G1 X50.361 Y122.171 E0.11999
G1 X49.781 Y122.174 E0.01964
G1 X47.281 Y124.674 E0.11966
G1 X46.708 Y124.670 E0.01940
G1 X49.201 Y122.178 E0.11932
G1 X48.621 Y122.181 E0.01964
G1 X46.135 Y124.667 E0.11899
G1 X45.562 Y124.664 E0.01940
G1 X48.040 Y122.185 E0.11866
G1 X47.460 Y122.188 E0.01964
G1 X44.988 Y124.660 E0.11833
G1 X44.415 Y124.657 E0.01940
G1 X46.880 Y122.192 E0.11800
G1 X46.300 Y122.195 E0.01964
G1 X43.842 Y124.653 E0.11766
G1 X43.269 Y124.650 E0.01940
G1 X45.720 Y122.199 E0.11733
G1 X45.140 Y122.202 E0.01964
G1 X42.696 Y124.646 E0.11700
G1 X42.122 Y124.643 E0.01940
G1 X44.560 Y122.206 E0.11667
G1 X43.979 Y122.209 E0.01964
G1 X41.549 Y124.639 E0.11634
G1 X40.976 Y124.636 E0.01940
G1 X43.399 Y122.213 E0.11600
G1 X42.819 Y122.216 E0.01964
G1 X40.403 Y124.633 E0.11567
G1 X40.242 Y124.632 E0.00545
G1 X39.938 Y124.520 E0.01094
G1 X42.239 Y122.220 E0.11014
G1 X41.659 Y122.223 E0.01964
G1 X39.432 Y124.450 E0.10659
G1 X39.313 Y124.437 E0.00407
G1 X38.813 Y124.492 E0.01701
G1 X41.079 Y122.227 E0.10845
G1 X40.498 Y122.230 E0.01964
G1 X38.110 Y124.619 E0.11434
G1 X37.537 Y124.615 E0.01940
G1 X39.776 Y122.376 E0.10719
G1 X39.313 Y122.426 E0.01577
G1 X39.165 Y122.410 E0.00502
G1 X36.963 Y124.612 E0.10540
G1 X36.390 Y124.608 E0.01940
G1 X38.665 Y122.334 E0.10889
G1 X38.404 Y122.243 E0.00935
G1 X38.178 Y122.244 E0.00766
G1 X35.817 Y124.605 E0.11301
G1 X35.244 Y124.601 E0.01940
G1 X37.598 Y122.248 E0.11268
G1 X37.018 Y122.251 E0.01964
G1 X34.671 Y124.598 E0.11235
G1 X34.242 Y124.595 E0.01449
G1 X34.140 Y124.551 E0.00376
G1 X36.437 Y122.255 E0.10995
G1 X35.857 Y122.258 E0.01964
G1 X33.676 Y124.439 E0.10442
G1 X33.313 Y124.400 E0.01236
G1 X33.117 Y124.422 E0.00667
G1 X35.277 Y122.261 E0.10341
G1 X34.697 Y122.265 E0.01964
G1 X32.378 Y124.584 E0.11102
G1 X31.804 Y124.581 E0.01940
G1 X34.040 Y122.345 E0.10701
G1 X33.867 Y122.403 E0.00616
G1 X33.350 Y122.459 E0.01763
G1 X31.231 Y124.577 E0.10141
G1 X30.658 Y124.574 E0.01940
G1 X32.823 Y122.409 E0.10362
G1 X32.376 Y122.279 E0.01574
G1 X30.085 Y124.570 E0.10970
G1 X29.512 Y124.567 E0.01940
G1 X31.796 Y122.282 E0.10936
G1 X31.216 Y122.286 E0.01964
G1 X28.938 Y124.564 E0.10903
G1 X28.365 Y124.560 E0.01940
G1 X30.636 Y122.289 E0.10870
G1 X30.056 Y122.293 E0.01964
G1 X27.911 Y124.437 E0.10264
G1 X27.400 Y124.372 E0.01745
G1 X29.476 Y122.296 E0.09935
G1 X28.895 Y122.300 E0.01964
G1 X26.774 Y124.421 E0.10155
G1 X26.399 Y124.548 E0.01338
G1 X26.072 Y124.546 E0.01108
G1 X28.315 Y122.303 E0.10737
G1 X28.245 Y122.304 E0.00238
G1 X27.867 Y122.441 E0.01360
G1 X27.569 Y122.473 E0.01016
G1 X25.499 Y124.543 E0.09908
G1 X24.926 Y124.539 E0.01940
G1 X26.999 Y122.466 E0.09923
G1 X26.758 Y122.440 E0.00819
G1 X26.526 Y122.362 E0.00828
G1 X24.353 Y124.536 E0.10405
G1 X23.779 Y124.533 E0.01940
G1 X25.995 Y122.317 E0.10604
G1 X25.414 Y122.321 E0.01964
G1 X23.206 Y124.529 E0.10571
G1 X22.633 Y124.526 E0.01940
G1 X24.834 Y122.324 E0.10538
G1 X24.254 Y122.328 E0.01964
G1 X22.115 Y124.467 E0.10242
G1 X21.868 Y124.385 E0.00880
G1 X21.645 Y124.360 E0.00761
G1 X23.674 Y122.331 E0.09714
G1 X23.094 Y122.335 E0.01964
G1 X21.078 Y124.350 E0.09648
G1 X20.757 Y124.385 E0.01094
G1 X20.398 Y124.512 E0.01289
G1 X20.340 Y124.512 E0.00196
G1 X22.514 Y122.338 E0.10405
G1 X22.246 Y122.340 E0.00905
G1 X21.868 Y122.479 E0.01363
G1 X21.788 Y122.487 E0.00273
G1 X19.767 Y124.508 E0.09675
G1 X19.194 Y124.505 E0.01940
G1 X21.175 Y122.524 E0.09485
G1 X20.757 Y122.478 E0.01423
G1 X20.673 Y122.449 E0.00302
G1 X18.620 Y124.502 E0.09824
G1 X18.047 Y124.498 E0.01940
G1 X20.193 Y122.352 E0.10272
G1 X19.613 Y122.356 E0.01964
G1 X17.474 Y124.495 E0.10239
G1 X16.901 Y124.491 E0.01940
G1 X19.033 Y122.359 E0.10206
G1 X18.453 Y122.363 E0.01964
G1 X16.328 Y124.488 E0.10173
G1 X16.250 Y124.487 E0.00262
G1 X16.250 Y123.989 E0.01688
G1 X17.872 Y122.366 E0.07766
G1 X17.292 Y122.370 E0.01964
G1 X16.250 Y123.412 E0.04989
G1 X16.250 Y122.835 E0.01952
G1 X16.896 Y122.189 E0.03094
M204 S1000
G1 F8640.000
G1 X16.250 Y122.835 E-0.21106
G1 X16.250 Y123.412 E-0.13315
G1 X17.292 Y122.370 E-0.34033
G1 X17.619 Y122.368 E-0.07546
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X181.428 Y90.741
G1 Z2.000
G1 E0.80000 F2100.00000
M73 P37 R63
M204 S800
G1 F1500.000
G1 X185.081 Y89.187 E0.13437
G1 X185.744 Y90.738 E0.05709
G1 X185.332 Y90.704 E0.01399
G1 X183.077 Y90.749 E0.07634
G1 X181.484 Y90.871 E0.05408
G1 X181.452 Y90.796 E0.00276
M204 S1000
G1 X181.224 Y91.300 F10800.000
M204 S800
G1 F1500.000
G1 X180.894 Y90.526 E0.02847
G1 X185.296 Y88.654 E0.16193
G1 X186.383 Y91.200 E0.09371
G1 X185.319 Y91.112 E0.03615
G1 X183.097 Y91.156 E0.07525
G1 X181.284 Y91.295 E0.06153
M204 S1000
G1 X181.319 Y90.911 F10800.000
G1 F8640.000
G1 X180.894 Y90.526 E-0.19906
G1 X183.129 Y89.575 E-0.56094
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X182.398 Y90.575
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.530 Y90.542 E0.00109
G1 X182.662 Y90.510 E0.00156
G1 X182.793 Y90.478 E0.00204
G1 X182.925 Y90.446 E0.00251
G1 X183.064 Y90.412 E0.00319
G1 X183.224 Y90.378 E0.00375
G1 X183.603 Y90.617 F10800.000
M204 S1250
G1 F4800.000
G1 X184.352 Y89.868 E0.03677
M204 S1000
G1 X184.544 Y90.142 F10800.000
M204 S1250
G1 F4800.000
G1 X184.974 Y89.713 E0.02057
G1 X185.156 Y90.139 E0.01569
G1 X184.700 Y90.595 E0.02183
M204 S1000
G1 F8640.000
G1 X185.156 Y90.139 E-0.14890
G1 X184.974 Y89.713 E-0.10700
G1 X184.544 Y90.142 E-0.14032
G1 E-0.40378 F2100.00000
G1 Z2.600 F10800.000
G1 X180.661 Y92.691
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.774 Y92.490 E0.10562
G1 X184.432 Y92.524 E0.02230
G1 X184.986 Y92.589 E0.01887
G1 X185.714 Y92.806 E0.02572
G1 X186.148 Y93.054 E0.01691
G1 X186.309 Y93.202 E0.00739
G1 X186.436 Y93.387 E0.00762
G1 X186.474 Y93.551 E0.00570
G1 X186.464 Y93.595 E0.00153
G1 X185.707 Y94.542 E0.04104
G1 X185.696 Y94.513 E0.00105
G1 X185.677 Y94.523 E0.00074
G1 X185.616 Y94.281 E0.00844
G1 X185.587 Y94.299 E0.00115
G1 X185.566 Y94.148 E0.00517
G1 X185.295 Y94.355 E0.01154
G1 X181.570 Y96.224 E0.14110
G1 X182.347 Y96.609 E0.02937
G1 X182.554 Y97.098 E0.01798
G1 X181.502 Y96.864 E0.03651
G1 X181.290 Y96.662 E0.00990
G1 X64.569 Y113.036 E3.98955
G1 X58.734 Y113.803 E0.19920
G1 X39.750 Y116.485 E0.64896
G1 X39.674 Y116.449 E0.00285
G1 X39.387 Y116.398 E0.00986
G1 X38.895 Y116.417 E0.01667
G1 X38.418 Y116.542 E0.01667
G1 X38.160 Y116.674 E0.00982
G1 X38.112 Y116.716 E0.00217
G1 X33.810 Y117.324 E0.14706
G1 X33.731 Y117.287 E0.00298
G1 X33.445 Y117.236 E0.00982
G1 X32.954 Y117.255 E0.01663
G1 X32.478 Y117.379 E0.01664
G1 X32.219 Y117.511 E0.00982
G1 X32.169 Y117.556 E0.00230
G1 X27.872 Y118.163 E0.14689
G1 X27.789 Y118.125 E0.00308
G1 X27.503 Y118.074 E0.00982
G1 X27.012 Y118.093 E0.01664
G1 X26.537 Y118.217 E0.01664
G1 X26.278 Y118.349 E0.00982
G1 X26.225 Y118.396 E0.00240
G1 X21.933 Y119.002 E0.14672
G1 X21.847 Y118.962 E0.00320
G1 X21.563 Y118.912 E0.00978
G1 X21.071 Y118.931 E0.01667
G1 X20.595 Y119.055 E0.01662
G1 X20.336 Y119.186 E0.00983
G1 X20.281 Y119.235 E0.00250
G1 X15.784 Y119.871 E0.15375
G1 X15.387 Y117.181 E0.09203
G1 X19.877 Y116.491 E0.15374
G1 X19.945 Y116.523 E0.00254
G1 X20.229 Y116.574 E0.00977
G1 X20.721 Y116.556 E0.01667
G1 X21.196 Y116.432 E0.01663
G1 X21.456 Y116.301 E0.00984
G1 X21.526 Y116.238 E0.00318
G1 X25.810 Y115.580 E0.14671
G1 X25.874 Y115.610 E0.00242
G1 X26.160 Y115.661 E0.00982
G1 X26.651 Y115.643 E0.01663
G1 X27.127 Y115.520 E0.01664
G1 X27.386 Y115.388 E0.00982
G1 X27.454 Y115.328 E0.00310
G1 X31.743 Y114.669 E0.14688
G1 X31.805 Y114.698 E0.00231
G1 X32.090 Y114.749 E0.00982
G1 X32.582 Y114.730 E0.01664
G1 X33.057 Y114.607 E0.01664
G1 X33.316 Y114.476 E0.00982
G1 X33.382 Y114.417 E0.00299
G1 X37.676 Y113.758 E0.14706
G1 X37.735 Y113.785 E0.00219
G1 X38.020 Y113.836 E0.00980
G1 X38.512 Y113.819 E0.01666
G1 X38.989 Y113.695 E0.01668
G1 X39.248 Y113.563 E0.00984
G1 X39.311 Y113.507 E0.00286
G1 X58.261 Y110.596 E0.64897
G1 X63.999 Y109.658 E0.19682
G1 X180.183 Y91.698 E3.97939
G1 X180.635 Y92.637 E0.03528
M204 S1000
G1 X180.908 Y92.267 F10800.000
M204 S800
G1 F1500.000
G1 X183.772 Y92.082 E0.09712
G1 X184.467 Y92.119 E0.02355
G1 X185.068 Y92.189 E0.02051
G1 X185.875 Y92.430 E0.02850
G1 X186.389 Y92.723 E0.02003
G1 X186.619 Y92.933 E0.01052
G1 X186.816 Y93.221 E0.01182
G1 X186.880 Y93.500 E0.00969
G1 F1800.000
G1 X186.892 Y93.552 E0.00265
G1 X186.840 Y93.775 E0.01138
G1 X186.815 Y93.808 E0.00203
G1 F1500.000
G1 X186.063 Y94.768 E0.04127
G1 X185.527 Y95.260 E0.02465
G1 X185.465 Y95.085 E0.00629
G1 X185.406 Y95.114 E0.00222
G1 X185.357 Y94.918 E0.00684
G1 X185.268 Y94.973 E0.00354
G1 X185.257 Y94.896 E0.00263
G1 X185.023 Y95.075 E0.00998
G1 X185.015 Y94.951 E0.00421
G1 X182.482 Y96.222 E0.09594
G1 X182.790 Y96.374 E0.01162
G1 X182.854 Y96.530 E0.00572
G1 X182.771 Y96.566 E0.00307
G1 X183.199 Y97.576 E0.03714
G1 X182.834 Y97.578 E0.01237
G1 X181.303 Y97.236 E0.05308
G1 X181.152 Y97.093 E0.00706
G1 X64.623 Y113.439 E3.98296
G1 X58.789 Y114.206 E0.19920
G1 X39.687 Y116.905 E0.65299
G1 X39.549 Y116.841 E0.00515
G1 X39.359 Y116.806 E0.00656
G1 X38.955 Y116.822 E0.01367
G1 X38.564 Y116.924 E0.01367
G1 X38.392 Y117.012 E0.00655
G1 X38.291 Y117.102 E0.00457
G1 X33.748 Y117.744 E0.15531
G1 X33.607 Y117.679 E0.00526
G1 X33.417 Y117.645 E0.00655
G1 X33.014 Y117.660 E0.01365
G1 X32.623 Y117.762 E0.01366
G1 X32.451 Y117.850 E0.00655
G1 X32.348 Y117.942 E0.00468
G1 X27.810 Y118.583 E0.15513
G1 X27.666 Y118.516 E0.00536
G1 X27.475 Y118.482 E0.00655
G1 X27.072 Y118.498 E0.01366
G1 X26.682 Y118.600 E0.01366
G1 X26.509 Y118.688 E0.00655
G1 X26.404 Y118.782 E0.00478
G1 X21.871 Y119.422 E0.15495
G1 X21.724 Y119.354 E0.00549
G1 X21.534 Y119.320 E0.00652
G1 X21.131 Y119.336 E0.01368
G1 X20.741 Y119.438 E0.01364
G1 X20.568 Y119.525 E0.00655
G1 X20.460 Y119.621 E0.00488
G1 X15.440 Y120.331 E0.17163
G1 X14.925 Y116.840 E0.11942
G1 X19.936 Y116.071 E0.17159
G1 X20.068 Y116.132 E0.00492
G1 X20.257 Y116.166 E0.00652
G1 X20.661 Y116.151 E0.01368
G1 X21.051 Y116.049 E0.01365
G1 X21.224 Y115.962 E0.00655
G1 X21.345 Y115.854 E0.00546
G1 X25.869 Y115.159 E0.15496
G1 X25.998 Y115.219 E0.00480
G1 X26.188 Y115.253 E0.00655
G1 X26.592 Y115.238 E0.01365
G1 X26.982 Y115.137 E0.01366
G1 X27.155 Y115.049 E0.00655
G1 X27.273 Y114.944 E0.00538
G1 X31.803 Y114.248 E0.15512
G1 X31.928 Y114.306 E0.00469
G1 X32.119 Y114.340 E0.00655
G1 X32.522 Y114.325 E0.01366
G1 X32.913 Y114.224 E0.01366
G1 X33.085 Y114.137 E0.00655
G1 X33.201 Y114.033 E0.00527
G1 X37.736 Y113.337 E0.15529
G1 X37.859 Y113.394 E0.00458
G1 X38.049 Y113.428 E0.00654
G1 X38.452 Y113.414 E0.01366
G1 X38.843 Y113.312 E0.01367
G1 X39.016 Y113.224 E0.00656
G1 X39.130 Y113.123 E0.00515
G1 X58.197 Y110.194 E0.65299
G1 X63.936 Y109.256 E0.19681
G1 X180.419 Y91.249 E3.98966
G1 X180.882 Y92.213 E0.03620
M204 S1000
G1 X181.139 Y92.594 F10800.000
G1 X181.585 Y92.754
M204 S1250
G1 F4800.000
G1 X180.411 Y93.927 E0.05870
G1 X180.692 Y94.248 E0.01508
G1 X182.031 Y92.909 E0.06701
G1 X182.674 Y92.867 E0.02279
G1 X180.972 Y94.569 E0.08515
G1 X181.080 Y94.693 E0.00581
G1 X181.127 Y95.016 E0.01155
G1 X183.318 Y92.826 E0.10958
G1 X183.776 Y92.796 E0.01626
G1 X183.940 Y92.804 E0.00580
G1 X181.276 Y95.469 E0.13328
G1 X181.584 Y95.762 E0.01505
G1 X184.506 Y92.840 E0.14613
G1 X184.924 Y92.889 E0.01490
G1 X185.028 Y92.920 E0.00382
G1 X182.565 Y95.383 E0.12321
G1 X183.772 Y94.777 E0.04778
G1 X185.491 Y93.058 E0.08598
G1 X185.593 Y93.089 E0.00377
G1 X185.892 Y93.259 E0.01215
G1 X184.568 Y94.583 E0.06621
M204 S1000
G1 F8640.000
G1 X185.892 Y93.259 E-0.43223
G1 X185.593 Y93.089 E-0.07935
G1 X185.491 Y93.058 E-0.02463
G1 X184.806 Y93.744 E-0.22379
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X182.187 Y96.783
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.646 Y96.592 E0.00466
G1 X181.390 Y96.414 E0.00254
G1 X181.048 Y96.276 E0.00300
G1 F8640.000
G1 X181.390 Y96.414 E-0.08517
G1 X181.646 Y96.592 E-0.07206
G1 X182.187 Y96.783 E-0.13244
G1 E-0.51033 F2100.00000
G1 Z2.600 F10800.000
G1 X180.142 Y96.700
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.037 Y95.804 E0.04287
G1 X180.866 Y95.642 E0.00798
G1 X180.783 Y95.481 E0.00613
G1 X179.685 Y96.579 E0.05255
G1 X179.014 Y96.673 E0.02296
G1 X180.710 Y94.977 E0.08119
G1 X180.694 Y94.870 E0.00365
G1 X180.482 Y94.627 E0.01092
G1 X178.342 Y96.767 E0.10244
G1 X177.670 Y96.862 E0.02296
G1 X180.213 Y94.319 E0.12170
G1 X179.943 Y94.011 E0.01385
G1 X176.999 Y96.956 E0.14096
G1 X176.327 Y97.050 E0.02296
G1 X179.860 Y93.517 E0.16911
G1 X180.322 Y92.972 E0.02419
G1 X180.310 Y92.945 E0.00099
G1 X180.385 Y92.823 E0.00485
G1 X180.253 Y92.547 E0.01037
G1 X175.655 Y97.144 E0.22007
G1 X174.984 Y97.238 E0.02296
G1 X180.065 Y92.157 E0.24324
G1 X180.006 Y92.034 E0.00462
G1 X179.538 Y92.106 E0.01601
G1 X174.312 Y97.333 E0.25018
G1 X173.640 Y97.427 E0.02296
G1 X177.936 Y93.131 E0.20565
G1 X177.253 Y93.237 E0.02340
G1 X172.969 Y97.521 E0.20510
G1 X172.297 Y97.615 E0.02296
G1 X176.570 Y93.342 E0.20455
G1 X176.432 Y93.364 E0.00473
G1 X176.166 Y93.169 E0.01116
G1 X171.625 Y97.710 E0.21736
G1 X170.954 Y97.804 E0.02296
G1 X176.013 Y92.745 E0.24218
G1 X175.999 Y92.653 E0.00312
G1 X175.440 Y92.740 E0.01914
G1 X170.282 Y97.898 E0.24692
G1 X169.610 Y97.992 E0.02296
G1 X174.757 Y92.845 E0.24638
G1 X174.074 Y92.951 E0.02339
G1 X168.939 Y98.086 E0.24583
G1 X168.267 Y98.181 E0.02296
G1 X173.391 Y93.057 E0.24529
G1 X172.708 Y93.162 E0.02339
G1 X167.595 Y98.275 E0.24474
G1 X166.924 Y98.369 E0.02296
G1 X172.025 Y93.268 E0.24420
G1 X171.342 Y93.373 E0.02339
G1 X166.252 Y98.463 E0.24366
G1 X165.580 Y98.558 E0.02296
G1 X170.659 Y93.479 E0.24311
G1 X169.976 Y93.585 E0.02339
G1 X164.909 Y98.652 E0.24257
G1 X164.237 Y98.746 E0.02296
G1 X169.293 Y93.690 E0.24202
G1 X168.610 Y93.796 E0.02339
G1 X163.565 Y98.840 E0.24148
G1 X162.894 Y98.934 E0.02296
G1 X167.927 Y93.901 E0.24094
G1 X167.244 Y94.007 E0.02339
G1 X162.222 Y99.029 E0.24039
G1 X161.550 Y99.123 E0.02296
G1 X166.561 Y94.112 E0.23985
G1 X165.878 Y94.218 E0.02339
G1 X160.879 Y99.217 E0.23930
G1 X160.207 Y99.311 E0.02296
G1 X165.195 Y94.324 E0.23876
G1 X164.512 Y94.429 E0.02339
G1 X159.535 Y99.406 E0.23822
G1 X158.864 Y99.500 E0.02296
G1 X163.829 Y94.535 E0.23767
G1 X163.146 Y94.640 E0.02339
G1 X158.192 Y99.594 E0.23713
G1 X157.520 Y99.688 E0.02296
G1 X162.463 Y94.746 E0.23658
G1 X161.780 Y94.852 E0.02339
G1 X156.849 Y99.782 E0.23604
G1 X156.177 Y99.877 E0.02296
G1 X161.096 Y94.957 E0.23550
G1 X160.413 Y95.063 E0.02339
G1 X155.505 Y99.971 E0.23495
G1 X154.834 Y100.065 E0.02296
G1 X159.730 Y95.168 E0.23441
G1 X159.047 Y95.274 E0.02339
G1 X154.162 Y100.159 E0.23387
G1 X153.490 Y100.254 E0.02296
G1 X158.364 Y95.379 E0.23332
G1 X157.681 Y95.485 E0.02339
G1 X152.819 Y100.348 E0.23278
G1 X152.147 Y100.442 E0.02296
G1 X156.998 Y95.591 E0.23223
G1 X156.315 Y95.696 E0.02339
G1 X151.475 Y100.536 E0.23169
G1 X150.804 Y100.631 E0.02296
G1 X155.632 Y95.802 E0.23115
G1 X154.949 Y95.907 E0.02339
G1 X150.132 Y100.725 E0.23060
G1 X149.460 Y100.819 E0.02296
G1 X154.266 Y96.013 E0.23006
G1 X153.583 Y96.119 E0.02339
G1 X148.789 Y100.913 E0.22951
G1 X148.117 Y101.007 E0.02296
G1 X152.900 Y96.224 E0.22897
G1 X152.217 Y96.330 E0.02339
G1 X147.445 Y101.102 E0.22843
G1 X146.774 Y101.196 E0.02296
G1 X151.534 Y96.435 E0.22788
G1 X150.851 Y96.541 E0.02339
G1 X146.102 Y101.290 E0.22734
G1 X145.430 Y101.384 E0.02296
G1 X150.168 Y96.647 E0.22679
G1 X149.485 Y96.752 E0.02339
G1 X144.759 Y101.479 E0.22625
G1 X144.087 Y101.573 E0.02296
G1 X148.802 Y96.858 E0.22571
G1 X148.119 Y96.963 E0.02339
G1 X143.415 Y101.667 E0.22516
G1 X142.744 Y101.761 E0.02296
G1 X147.436 Y97.069 E0.22462
G1 X146.753 Y97.174 E0.02339
G1 X142.072 Y101.855 E0.22407
G1 X141.400 Y101.950 E0.02296
G1 X146.070 Y97.280 E0.22353
G1 X145.387 Y97.386 E0.02339
G1 X140.729 Y102.044 E0.22299
G1 X140.057 Y102.138 E0.02296
G1 X144.704 Y97.491 E0.22244
G1 X144.021 Y97.597 E0.02339
G1 X139.385 Y102.232 E0.22190
G1 X138.713 Y102.327 E0.02296
G1 X143.338 Y97.702 E0.22136
G1 X142.655 Y97.808 E0.02339
G1 X138.042 Y102.421 E0.22081
G1 X137.370 Y102.515 E0.02296
G1 X141.972 Y97.914 E0.22027
G1 X141.289 Y98.019 E0.02339
G1 X136.698 Y102.609 E0.21972
G1 X136.027 Y102.703 E0.02296
G1 X140.606 Y98.125 E0.21918
G1 X139.922 Y98.230 E0.02339
G1 X135.355 Y102.798 E0.21864
G1 X134.683 Y102.892 E0.02296
G1 X139.239 Y98.336 E0.21809
G1 X138.556 Y98.442 E0.02339
G1 X134.012 Y102.986 E0.21755
G1 X133.340 Y103.080 E0.02296
G1 X137.873 Y98.547 E0.21700
G1 X137.190 Y98.653 E0.02339
G1 X132.668 Y103.175 E0.21646
G1 X131.997 Y103.269 E0.02296
G1 X136.507 Y98.758 E0.21592
G1 X135.824 Y98.864 E0.02339
G1 X131.325 Y103.363 E0.21537
G1 X130.653 Y103.457 E0.02296
G1 X135.141 Y98.969 E0.21483
G1 X134.458 Y99.075 E0.02339
G1 X129.982 Y103.551 E0.21428
G1 X129.310 Y103.646 E0.02296
G1 X133.775 Y99.181 E0.21374
G1 X133.092 Y99.286 E0.02339
G1 X128.638 Y103.740 E0.21320
G1 X127.967 Y103.834 E0.02296
G1 X132.409 Y99.392 E0.21265
G1 X131.726 Y99.497 E0.02339
G1 X127.295 Y103.928 E0.21211
G1 X126.623 Y104.023 E0.02296
G1 X131.043 Y99.603 E0.21156
G1 X130.360 Y99.709 E0.02339
G1 X125.952 Y104.117 E0.21102
G1 X125.280 Y104.211 E0.02296
G1 X129.677 Y99.814 E0.21048
G1 X128.994 Y99.920 E0.02339
G1 X124.608 Y104.305 E0.20993
G1 X123.937 Y104.399 E0.02296
G1 X128.311 Y100.025 E0.20939
G1 X127.628 Y100.131 E0.02339
G1 X123.265 Y104.494 E0.20884
G1 X122.593 Y104.588 E0.02296
G1 X126.945 Y100.236 E0.20830
G1 X126.262 Y100.342 E0.02339
G1 X121.922 Y104.682 E0.20776
G1 X121.250 Y104.776 E0.02296
G1 X125.579 Y100.448 E0.20721
G1 X124.896 Y100.553 E0.02339
G1 X120.578 Y104.871 E0.20667
G1 X119.907 Y104.965 E0.02296
G1 X124.213 Y100.659 E0.20613
G1 X123.530 Y100.764 E0.02339
G1 X119.235 Y105.059 E0.20558
G1 X118.563 Y105.153 E0.02296
G1 X122.847 Y100.870 E0.20504
G1 X122.164 Y100.976 E0.02339
G1 X117.892 Y105.247 E0.20449
G1 X117.220 Y105.342 E0.02296
G1 X121.481 Y101.081 E0.20395
G1 X120.798 Y101.187 E0.02339
G1 X116.548 Y105.436 E0.20341
G1 X115.877 Y105.530 E0.02296
G1 X120.115 Y101.292 E0.20286
G1 X119.431 Y101.398 E0.02339
M73 Q38 S63
G1 X115.205 Y105.624 E0.20232
G1 X114.533 Y105.719 E0.02296
G1 X118.748 Y101.504 E0.20177
G1 X118.065 Y101.609 E0.02339
G1 X113.862 Y105.813 E0.20123
G1 X113.190 Y105.907 E0.02296
G1 X117.382 Y101.715 E0.20069
G1 X116.699 Y101.820 E0.02339
G1 X112.518 Y106.001 E0.20014
G1 X111.847 Y106.095 E0.02296
G1 X116.016 Y101.926 E0.19960
G1 X115.333 Y102.031 E0.02339
G1 X111.175 Y106.190 E0.19905
G1 X110.503 Y106.284 E0.02296
G1 X114.650 Y102.137 E0.19851
G1 X113.967 Y102.243 E0.02339
G1 X109.832 Y106.378 E0.19797
G1 X109.160 Y106.472 E0.02296
G1 X113.284 Y102.348 E0.19742
G1 X112.601 Y102.454 E0.02339
G1 X108.488 Y106.567 E0.19688
G1 X107.817 Y106.661 E0.02296
G1 X111.918 Y102.559 E0.19633
G1 X111.235 Y102.665 E0.02339
G1 X107.145 Y106.755 E0.19579
G1 X106.473 Y106.849 E0.02296
G1 X110.552 Y102.771 E0.19525
G1 X109.869 Y102.876 E0.02339
G1 X105.802 Y106.944 E0.19470
G1 X105.130 Y107.038 E0.02296
G1 X109.186 Y102.982 E0.19416
G1 X108.503 Y103.087 E0.02339
G1 X104.458 Y107.132 E0.19361
G1 X103.787 Y107.226 E0.02296
G1 X107.820 Y103.193 E0.19307
G1 X107.137 Y103.298 E0.02339
G1 X103.115 Y107.320 E0.19253
G1 X102.443 Y107.415 E0.02296
G1 X106.454 Y103.404 E0.19198
G1 X105.771 Y103.510 E0.02339
G1 X101.772 Y107.509 E0.19144
G1 X101.100 Y107.603 E0.02296
G1 X105.088 Y103.615 E0.19090
G1 X104.405 Y103.721 E0.02339
G1 X100.428 Y107.697 E0.19035
G1 X99.757 Y107.792 E0.02296
G1 X103.722 Y103.826 E0.18981
G1 X103.039 Y103.932 E0.02339
G1 X99.085 Y107.886 E0.18926
G1 X98.413 Y107.980 E0.02296
G1 X102.356 Y104.038 E0.18872
G1 X101.673 Y104.143 E0.02339
G1 X97.742 Y108.074 E0.18818
G1 X97.070 Y108.168 E0.02296
G1 X100.990 Y104.249 E0.18763
G1 X100.307 Y104.354 E0.02339
G1 X96.398 Y108.263 E0.18709
G1 X95.727 Y108.357 E0.02296
G1 X99.624 Y104.460 E0.18654
G1 X98.941 Y104.566 E0.02339
G1 X95.055 Y108.451 E0.18600
G1 X94.383 Y108.545 E0.02296
G1 X98.257 Y104.671 E0.18546
G1 X97.574 Y104.777 E0.02339
G1 X93.712 Y108.640 E0.18491
G1 X93.040 Y108.734 E0.02296
G1 X96.891 Y104.882 E0.18437
G1 X96.208 Y104.988 E0.02339
G1 X92.368 Y108.828 E0.18382
G1 X91.697 Y108.922 E0.02296
G1 X95.525 Y105.093 E0.18328
G1 X94.842 Y105.199 E0.02339
G1 X91.025 Y109.016 E0.18274
G1 X90.353 Y109.111 E0.02296
G1 X94.159 Y105.305 E0.18219
G1 X93.476 Y105.410 E0.02339
G1 X89.682 Y109.205 E0.18165
G1 X89.010 Y109.299 E0.02296
G1 X92.793 Y105.516 E0.18110
G1 X92.110 Y105.621 E0.02339
G1 X88.338 Y109.393 E0.18056
G1 X87.667 Y109.488 E0.02296
G1 X91.427 Y105.727 E0.18002
G1 X90.744 Y105.833 E0.02339
G1 X86.995 Y109.582 E0.17947
G1 X86.323 Y109.676 E0.02296
G1 X90.061 Y105.938 E0.17893
G1 X89.378 Y106.044 E0.02339
G1 X85.652 Y109.770 E0.17838
G1 X84.980 Y109.864 E0.02296
G1 X88.695 Y106.149 E0.17784
G1 X88.012 Y106.255 E0.02339
G1 X84.308 Y109.959 E0.17730
G1 X83.637 Y110.053 E0.02296
G1 X87.329 Y106.360 E0.17675
G1 X86.646 Y106.466 E0.02339
G1 X82.965 Y110.147 E0.17621
G1 X82.293 Y110.241 E0.02296
G1 X85.963 Y106.572 E0.17567
G1 X85.280 Y106.677 E0.02339
G1 X81.622 Y110.336 E0.17512
G1 X80.950 Y110.430 E0.02296
G1 X84.597 Y106.783 E0.17458
G1 X83.914 Y106.888 E0.02339
G1 X80.278 Y110.524 E0.17403
G1 X79.607 Y110.618 E0.02296
G1 X83.231 Y106.994 E0.17349
G1 X82.548 Y107.100 E0.02339
G1 X78.935 Y110.712 E0.17295
G1 X78.263 Y110.807 E0.02296
G1 X81.865 Y107.205 E0.17240
G1 X81.182 Y107.311 E0.02339
G1 X77.592 Y110.901 E0.17186
G1 X76.920 Y110.995 E0.02296
G1 X80.499 Y107.416 E0.17131
G1 X79.816 Y107.522 E0.02339
G1 X76.248 Y111.089 E0.17077
G1 X75.577 Y111.184 E0.02296
G1 X79.133 Y107.628 E0.17023
G1 X78.450 Y107.733 E0.02339
G1 X74.905 Y111.278 E0.16968
G1 X74.233 Y111.372 E0.02296
G1 X77.766 Y107.839 E0.16914
G1 X77.083 Y107.944 E0.02339
G1 X73.561 Y111.466 E0.16859
G1 X72.890 Y111.560 E0.02296
G1 X76.400 Y108.050 E0.16805
G1 X75.717 Y108.155 E0.02339
G1 X72.218 Y111.655 E0.16751
G1 X71.546 Y111.749 E0.02296
G1 X75.034 Y108.261 E0.16696
G1 X74.351 Y108.367 E0.02339
G1 X70.875 Y111.843 E0.16642
G1 X70.203 Y111.937 E0.02296
G1 X73.668 Y108.472 E0.16587
G1 X72.985 Y108.578 E0.02339
G1 X69.531 Y112.032 E0.16533
G1 X68.860 Y112.126 E0.02296
G1 X72.302 Y108.683 E0.16479
G1 X71.619 Y108.789 E0.02339
G1 X68.188 Y112.220 E0.16424
G1 X67.516 Y112.314 E0.02296
G1 X70.936 Y108.895 E0.16370
G1 X70.253 Y109.000 E0.02339
G1 X66.845 Y112.408 E0.16315
G1 X66.173 Y112.503 E0.02296
G1 X69.570 Y109.106 E0.16261
G1 X68.887 Y109.211 E0.02339
G1 X65.501 Y112.597 E0.16207
G1 X64.830 Y112.691 E0.02296
G1 X68.204 Y109.317 E0.16152
G1 X67.521 Y109.423 E0.02339
G1 X64.162 Y112.782 E0.16080
G1 X63.497 Y112.869 E0.02270
G1 X66.838 Y109.528 E0.15993
G1 X66.155 Y109.634 E0.02339
G1 X62.832 Y112.956 E0.15906
G1 X62.167 Y113.044 E0.02270
G1 X65.472 Y109.739 E0.15818
G1 X64.789 Y109.845 E0.02339
G1 X61.503 Y113.131 E0.15731
G1 X60.838 Y113.219 E0.02270
G1 X64.106 Y109.950 E0.15644
G1 X63.416 Y110.063 E0.02365
G1 X60.173 Y113.306 E0.15525
G1 X59.508 Y113.393 E0.02270
G1 X62.726 Y110.176 E0.15403
G1 X62.036 Y110.288 E0.02368
G1 X58.843 Y113.481 E0.15281
G1 X58.173 Y113.574 E0.02292
G1 X61.345 Y110.401 E0.15187
G1 X60.655 Y110.514 E0.02368
G1 X57.500 Y113.669 E0.15102
G1 X56.828 Y113.764 E0.02299
G1 X59.965 Y110.627 E0.15016
G1 X59.274 Y110.740 E0.02368
G1 X56.155 Y113.859 E0.14931
G1 X55.483 Y113.954 E0.02299
G1 X58.584 Y110.853 E0.14845
G1 X57.899 Y110.961 E0.02349
G1 X54.810 Y114.049 E0.14783
G1 X54.138 Y114.144 E0.02299
G1 X57.216 Y111.066 E0.14736
G1 X56.534 Y111.170 E0.02336
G1 X53.465 Y114.239 E0.14690
G1 X52.793 Y114.334 E0.02299
G1 X55.852 Y111.275 E0.14643
G1 X55.170 Y111.380 E0.02336
G1 X52.121 Y114.429 E0.14596
G1 X51.448 Y114.524 E0.02299
G1 X54.487 Y111.485 E0.14549
G1 X53.805 Y111.589 E0.02336
G1 X50.776 Y114.619 E0.14502
G1 X50.103 Y114.714 E0.02299
G1 X53.123 Y111.694 E0.14456
G1 X52.441 Y111.799 E0.02336
G1 X49.431 Y114.809 E0.14409
G1 X48.758 Y114.904 E0.02299
G1 X51.759 Y111.904 E0.14362
G1 X51.076 Y112.009 E0.02336
G1 X48.086 Y114.999 E0.14315
G1 X47.413 Y115.094 E0.02299
G1 X50.394 Y112.113 E0.14268
G1 X49.712 Y112.218 E0.02336
G1 X46.741 Y115.189 E0.14222
G1 X46.068 Y115.284 E0.02299
G1 X49.030 Y112.323 E0.14175
G1 X48.347 Y112.428 E0.02336
G1 X45.396 Y115.379 E0.14128
G1 X44.724 Y115.474 E0.02299
G1 X47.665 Y112.532 E0.14081
G1 X46.983 Y112.637 E0.02336
G1 X44.051 Y115.569 E0.14034
G1 X43.379 Y115.664 E0.02299
G1 X46.301 Y112.742 E0.13988
G1 X45.618 Y112.847 E0.02336
G1 X42.706 Y115.759 E0.13941
G1 X42.034 Y115.854 E0.02299
G1 X44.936 Y112.952 E0.13894
G1 X44.254 Y113.056 E0.02336
G1 X41.361 Y115.949 E0.13847
G1 X40.689 Y116.044 E0.02299
G1 X43.572 Y113.161 E0.13800
G1 X42.890 Y113.266 E0.02336
G1 X40.016 Y116.139 E0.13754
G1 X39.797 Y116.170 E0.00749
G1 X39.475 Y116.103 E0.01115
G1 X42.207 Y113.371 E0.13082
G1 X41.525 Y113.475 E0.02336
G1 X38.889 Y116.111 E0.12618
G1 X38.309 Y116.255 E0.02023
G1 X38.021 Y116.402 E0.01093
G1 X40.843 Y113.580 E0.13506
G1 X40.161 Y113.685 E0.02336
G1 X37.327 Y116.519 E0.13566
G1 X36.654 Y116.614 E0.02299
G1 X39.478 Y113.790 E0.13519
G1 X39.098 Y113.982 E0.01444
G1 X38.572 Y114.118 E0.01837
G1 X35.982 Y116.709 E0.12401
G1 X35.309 Y116.804 E0.02299
G1 X37.975 Y114.139 E0.12759
G1 X37.631 Y114.074 E0.01183
G1 X37.432 Y114.104 E0.00684
G1 X34.637 Y116.899 E0.13379
M73 P38 R62
G1 X33.964 Y116.994 E0.02299
G1 X36.749 Y114.209 E0.13332
G1 X36.067 Y114.314 E0.02336
G1 X33.450 Y116.931 E0.12527
G1 X32.909 Y116.952 E0.01834
G1 X32.832 Y116.972 E0.00269
G1 X35.385 Y114.419 E0.12222
G1 X34.703 Y114.523 E0.02336
G1 X31.947 Y117.279 E0.13192
G1 X31.275 Y117.374 E0.02299
G1 X34.021 Y114.628 E0.13145
G1 X33.518 Y114.705 E0.01722
G1 X33.188 Y114.883 E0.01266
G1 X30.602 Y117.469 E0.12381
G1 X29.930 Y117.564 E0.02299
G1 X32.453 Y115.041 E0.12079
G1 X32.069 Y115.055 E0.01301
G1 X31.893 Y115.024 E0.00606
G1 X29.257 Y117.659 E0.12615
G1 X28.585 Y117.754 E0.02299
G1 X31.292 Y115.047 E0.12958
G1 X30.609 Y115.152 E0.02336
G1 X27.915 Y117.847 E0.12899
G1 X27.525 Y117.768 E0.01348
G1 X27.412 Y117.772 E0.00381
G1 X29.927 Y115.257 E0.12040
G1 X29.245 Y115.362 E0.02336
G1 X26.764 Y117.842 E0.11875
G1 X26.428 Y117.930 E0.01177
G1 X26.091 Y118.106 E0.01287
G1 X25.895 Y118.134 E0.00669
G1 X28.563 Y115.466 E0.12770
G1 X27.881 Y115.571 E0.02336
G1 X25.223 Y118.229 E0.12724
G1 X24.550 Y118.324 E0.02299
G1 X27.008 Y115.866 E0.11768
G1 X26.696 Y115.947 E0.01094
G1 X26.336 Y115.960 E0.01217
G1 X23.878 Y118.419 E0.11770
G1 X23.205 Y118.514 E0.02299
G1 X25.810 Y115.909 E0.12470
G1 X25.765 Y115.896 E0.00161
G1 X25.152 Y115.990 E0.02099
G1 X22.533 Y118.609 E0.12537
G1 X21.980 Y118.687 E0.01891
G1 X21.902 Y118.662 E0.00275
G1 X24.469 Y116.095 E0.12289
G1 X23.787 Y116.200 E0.02336
G1 X21.373 Y118.613 E0.11554
G1 X21.026 Y118.627 E0.01179
G1 X20.697 Y118.713 E0.01151
G1 X23.105 Y116.305 E0.11528
G1 X22.423 Y116.409 E0.02336
G1 X19.843 Y118.989 E0.12348
G1 X19.171 Y119.084 E0.02299
G1 X21.740 Y116.514 E0.12302
G1 X21.661 Y116.526 E0.00271
G1 X21.305 Y116.719 E0.01373
G1 X20.836 Y116.841 E0.01639
G1 X18.498 Y119.179 E0.11191
G1 X17.826 Y119.274 E0.02299
G1 X20.220 Y116.880 E0.11461
G1 X19.832 Y116.807 E0.01336
G1 X19.694 Y116.828 E0.00473
G1 X17.153 Y119.369 E0.12162
G1 X16.481 Y119.464 E0.02299
G1 X19.012 Y116.933 E0.12115
G1 X18.329 Y117.038 E0.02336
G1 X16.016 Y119.352 E0.11075
G1 X15.942 Y118.848 E0.01722
G1 X17.647 Y117.143 E0.08165
G1 X16.965 Y117.248 E0.02336
G1 X15.867 Y118.345 E0.05254
G1 X15.793 Y117.842 E0.01722
G1 X16.502 Y117.133 E0.03391
M204 S1000
G1 F8640.000
G1 X15.793 Y117.842 E-0.23134
G1 X15.867 Y118.345 E-0.11746
G1 X16.965 Y117.248 E-0.35840
G1 X17.191 Y117.213 E-0.05280
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X176.255 Y92.848
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.532 Y92.571 E0.01590
G1 X177.349 Y92.445 E0.03359
G1 X176.918 Y92.877 E0.02481
G1 X177.735 Y92.750 E0.03359
G1 X178.167 Y92.318 E0.02480
G1 X178.629 Y92.247 E0.01899
G1 X178.669 Y92.507 E0.01070
G1 X178.333 Y92.843 E0.01927
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X178.669 Y92.507 E-0.10956
G1 X178.629 Y92.247 E-0.06081
G1 X178.167 Y92.318 E-0.10795
G1 X177.735 Y92.750 E-0.14100
G1 X176.918 Y92.877 E-0.19096
G1 X177.349 Y92.445 E-0.14104
G1 X177.312 Y92.450 E-0.00869
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X189.496 Y90.908
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X196.141 Y89.881 E0.22758
G1 X196.043 Y89.246 E0.02174
G1 X231.563 Y83.755 E1.21661
G1 X232.409 Y89.491 E0.19625
G1 X231.823 Y89.573 E0.02003
G1 X231.712 Y88.781 E0.02707
G1 X228.231 Y89.269 E0.11901
G1 X225.234 Y89.690 E0.10242
G1 X225.345 Y90.482 E0.02707
G1 X190.329 Y95.394 E1.19687
G1 X190.137 Y94.887 E0.01834
G1 X190.014 Y94.402 E0.01694
G1 X189.505 Y90.967 E0.11754
M204 S1000
G1 F8640.000
G1 X192.753 Y90.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.720 Y89.471
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.690 Y89.616 E0.03519
G1 X228.802 Y90.408 E0.02708
G1 X228.498 Y90.451 E0.01039
G1 X228.387 Y89.658 E0.02707
G1 X227.741 Y89.749 E0.02210
G1 X227.367 Y89.801 E0.01276
G1 X227.478 Y90.594 E0.02708
G1 X226.823 Y90.685 E0.02237
G1 X226.711 Y89.894 E0.02708
G1 X226.421 Y89.934 E0.00990
G1 X225.694 Y90.036 E0.02487
G1 X225.805 Y90.828 E0.02708
G1 X190.064 Y95.842 E1.22164
G1 X189.748 Y95.010 E0.03014
G1 X189.614 Y94.482 E0.01843
G1 X188.940 Y89.932 E0.15570
G1 X189.199 Y89.892 E0.00887
G1 X189.298 Y90.526 E0.02174
G1 X195.676 Y89.540 E0.21847
G1 X195.578 Y88.906 E0.02174
G1 X231.906 Y83.290 E1.24427
G1 X232.871 Y89.837 E0.22401
G1 X231.476 Y90.033 E0.04769
G1 X231.366 Y89.241 E0.02708
G1 X230.338 Y89.385 E0.03511
G1 X230.397 Y89.806 E0.01439
G1 F1800.000
G1 X230.449 Y90.177 E0.01860
G1 X229.832 Y90.263 E0.03093
G1 X229.779 Y89.892 E0.01860
G1 F1500.000
G1 X229.728 Y89.531 E0.01236
M204 S1000
G1 X230.001 Y89.227 F10800.000
G1 F2400.000
G1 X230.112 Y90.019 E0.01446
G1 F8640.000
G1 X230.001 Y89.227 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z2.800 F10800.000
G1 X232.087 Y89.330
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.973 Y88.539 E0.01212
G1 F8640.000
G1 X232.087 Y89.330 E-0.18466
G1 E-0.61534 F2100.00000
G1 Z2.800 F10800.000
G1 X231.603 Y84.862
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.906 Y84.165 E0.03335
G1 X230.407 Y84.243 E0.01711
G1 X231.486 Y85.321 E0.05164
G1 X231.585 Y85.998 E0.02315
G1 X229.907 Y84.320 E0.08033
G1 X229.408 Y84.397 E0.01711
G1 X231.685 Y86.674 E0.10902
G1 X231.785 Y87.351 E0.02315
G1 X228.908 Y84.474 E0.13771
G1 X228.408 Y84.551 E0.01711
G1 X231.885 Y88.028 E0.16640
G1 X231.916 Y88.239 E0.00722
G1 X231.568 Y88.288 E0.01187
G1 X227.909 Y84.629 E0.17519
G1 X227.409 Y84.706 E0.01711
G1 X231.242 Y88.539 E0.18347
G1 X230.736 Y88.610 E0.01729
G1 X226.909 Y84.783 E0.18316
G1 X226.410 Y84.860 E0.01711
G1 X230.230 Y88.680 E0.18286
G1 X229.724 Y88.751 E0.01729
G1 X225.910 Y84.938 E0.18256
G1 X225.411 Y85.015 E0.01711
G1 X229.218 Y88.822 E0.18226
G1 X228.712 Y88.893 E0.01729
G1 X228.545 Y88.726 E0.00800
G1 X228.502 Y88.418 E0.01052
G1 X228.392 Y88.231 E0.00735
G1 X226.997 Y87.178 E0.05918
G1 X224.911 Y85.092 E0.09983
G1 X224.411 Y85.169 E0.01711
G1 X225.707 Y86.465 E0.06202
G1 X225.201 Y86.536 E0.01729
G1 X223.912 Y85.247 E0.06172
G1 X223.412 Y85.324 E0.01711
G1 X224.695 Y86.607 E0.06142
G1 X224.189 Y86.678 E0.01729
G1 X222.913 Y85.401 E0.06112
G1 X222.413 Y85.478 E0.01711
G1 X223.684 Y86.749 E0.06082
G1 X223.178 Y86.820 E0.01729
G1 X221.913 Y85.556 E0.06052
G1 X221.414 Y85.633 E0.01711
G1 X222.672 Y86.891 E0.06022
G1 X222.166 Y86.962 E0.01729
G1 X220.914 Y85.710 E0.05992
G1 X220.415 Y85.787 E0.01711
G1 X221.660 Y87.033 E0.05962
G1 X221.154 Y87.104 E0.01729
G1 X219.915 Y85.864 E0.05932
G1 X219.415 Y85.942 E0.01711
G1 X220.648 Y87.175 E0.05902
G1 X220.142 Y87.246 E0.01729
G1 X218.916 Y86.019 E0.05872
G1 X218.416 Y86.096 E0.01711
G1 X219.637 Y87.317 E0.05842
G1 X219.488 Y87.337 E0.00508
G1 X219.301 Y87.448 E0.00735
G1 X219.254 Y87.510 E0.00266
G1 X217.916 Y86.173 E0.06400
G1 X217.417 Y86.251 E0.01711
G1 X219.006 Y87.839 E0.07605
G1 X218.758 Y88.168 E0.01394
G1 X216.917 Y86.328 E0.08810
G1 X216.418 Y86.405 E0.01711
G1 X218.510 Y88.497 E0.10014
G1 X218.262 Y88.826 E0.01394
G1 X215.918 Y86.482 E0.11219
G1 X215.418 Y86.560 E0.01711
G1 X218.014 Y89.155 E0.12423
G1 X217.766 Y89.484 E0.01394
G1 X214.919 Y86.637 E0.13628
G1 X214.419 Y86.714 E0.01711
G1 X217.544 Y89.839 E0.14957
G1 X217.513 Y89.957 E0.00413
G1 X217.583 Y90.455 E0.01702
G1 X213.920 Y86.791 E0.17536
G1 X213.420 Y86.868 E0.01711
G1 X217.677 Y91.126 E0.20378
G1 X217.694 Y91.247 E0.00414
G1 X217.280 Y91.305 E0.01417
G1 X212.920 Y86.946 E0.20867
G1 X212.421 Y87.023 E0.01711
G1 X216.774 Y91.376 E0.20837
G1 X216.268 Y91.447 E0.01729
G1 X211.921 Y87.100 E0.20807
G1 X211.422 Y87.177 E0.01711
G1 X215.762 Y91.518 E0.20777
G1 X215.256 Y91.589 E0.01729
G1 X210.922 Y87.255 E0.20747
G1 X210.422 Y87.332 E0.01711
G1 X214.750 Y91.660 E0.20717
G1 X214.244 Y91.731 E0.01729
G1 X209.923 Y87.409 E0.20687
G1 X209.423 Y87.486 E0.01711
G1 X213.738 Y91.802 E0.20657
G1 X213.232 Y91.873 E0.01729
G1 X208.923 Y87.564 E0.20627
G1 X208.424 Y87.641 E0.01711
G1 X212.727 Y91.944 E0.20597
G1 X212.221 Y92.015 E0.01729
G1 X207.924 Y87.718 E0.20567
G1 X207.425 Y87.795 E0.01711
G1 X211.715 Y92.086 E0.20537
G1 X211.209 Y92.156 E0.01729
G1 X206.925 Y87.873 E0.20507
G1 X206.425 Y87.950 E0.01711
G1 X210.703 Y92.227 E0.20477
G1 X210.197 Y92.298 E0.01729
G1 X205.926 Y88.027 E0.20447
G1 X205.426 Y88.104 E0.01711
G1 X209.691 Y92.369 E0.20417
G1 X209.185 Y92.440 E0.01729
G1 X204.927 Y88.181 E0.20387
G1 X204.427 Y88.259 E0.01711
G1 X208.680 Y92.511 E0.20357
G1 X208.174 Y92.582 E0.01729
G1 X203.927 Y88.336 E0.20327
G1 X203.428 Y88.413 E0.01711
G1 X207.668 Y92.653 E0.20297
G1 X207.162 Y92.724 E0.01729
G1 X202.928 Y88.490 E0.20267
G1 X202.428 Y88.568 E0.01711
G1 X206.656 Y92.795 E0.20237
G1 X206.150 Y92.866 E0.01729
G1 X201.929 Y88.645 E0.20207
G1 X201.429 Y88.722 E0.01711
G1 X205.644 Y92.937 E0.20177
G1 X205.138 Y93.008 E0.01729
G1 X200.930 Y88.799 E0.20147
G1 X200.430 Y88.877 E0.01711
G1 X204.633 Y93.079 E0.20117
G1 X204.127 Y93.150 E0.01729
G1 X199.930 Y88.954 E0.20087
G1 X199.431 Y89.031 E0.01711
G1 X203.621 Y93.221 E0.20057
G1 X203.115 Y93.292 E0.01729
G1 X198.931 Y89.108 E0.20027
G1 X198.432 Y89.185 E0.01711
G1 X202.609 Y93.363 E0.19997
G1 X202.103 Y93.434 E0.01729
G1 X197.932 Y89.263 E0.19967
G1 X197.432 Y89.340 E0.01711
G1 X201.597 Y93.505 E0.19937
G1 X201.091 Y93.576 E0.01729
G1 X196.933 Y89.417 E0.19907
G1 X196.433 Y89.494 E0.01711
G1 X200.586 Y93.647 E0.19877
G1 X200.080 Y93.718 E0.01729
G1 X196.488 Y90.126 E0.17195
G1 X195.997 Y90.212 E0.01686
G1 X199.574 Y93.789 E0.17123
G1 X199.068 Y93.860 E0.01729
G1 X195.497 Y90.289 E0.17093
G1 X194.998 Y90.366 E0.01711
G1 X198.562 Y93.931 E0.17063
G1 X198.056 Y94.002 E0.01729
G1 X194.498 Y90.443 E0.17033
G1 X193.998 Y90.521 E0.01711
G1 X197.550 Y94.073 E0.17003
G1 X197.044 Y94.144 E0.01729
G1 X193.499 Y90.598 E0.16973
G1 X192.999 Y90.675 E0.01711
G1 X196.538 Y94.214 E0.16943
G1 X196.033 Y94.285 E0.01729
G1 X192.500 Y90.752 E0.16913
G1 X192.000 Y90.830 E0.01711
G1 X195.527 Y94.356 E0.16883
G1 X195.021 Y94.427 E0.01729
G1 X191.500 Y90.907 E0.16853
G1 X191.001 Y90.984 E0.01711
G1 X194.515 Y94.498 E0.16823
G1 X194.009 Y94.569 E0.01729
G1 X190.501 Y91.061 E0.16793
G1 X190.001 Y91.139 E0.01711
G1 X193.503 Y94.640 E0.16763
G1 X192.997 Y94.711 E0.01729
G1 X189.911 Y91.625 E0.14774
G1 X190.011 Y92.302 E0.02317
G1 X192.491 Y94.782 E0.11872
G1 X191.986 Y94.853 E0.01729
G1 X190.112 Y92.979 E0.08970
G1 X190.212 Y93.656 E0.02317
G1 X191.480 Y94.924 E0.06069
G1 X190.974 Y94.995 E0.01729
G1 X190.095 Y94.116 E0.04207
M204 S1000
G1 F8640.000
G1 X190.974 Y94.995 E-0.28701
G1 X191.480 Y94.924 E-0.11795
G1 X190.392 Y93.837 E-0.35504
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X217.796 Y90.363
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.558 Y91.125 E0.03665
G1 X219.065 Y91.054 E0.01742
G1 X217.941 Y89.929 E0.05410
G1 X218.189 Y89.599 E0.01405
G1 X219.573 Y90.983 E0.06657
G1 X220.080 Y90.912 E0.01742
G1 X218.437 Y89.269 E0.07900
G1 X218.686 Y88.940 E0.01404
G1 X220.587 Y90.841 E0.09144
G1 X221.094 Y90.770 E0.01742
G1 X218.934 Y88.610 E0.10388
G1 X219.183 Y88.280 E0.01404
G1 X221.602 Y90.699 E0.11631
G1 X222.109 Y90.627 E0.01742
G1 X219.432 Y87.950 E0.12875
G1 X219.577 Y87.757 E0.00822
G1 X219.625 Y87.729 E0.00187
G1 X219.769 Y87.709 E0.00496
G1 X222.616 Y90.556 E0.13693
G1 X223.123 Y90.485 E0.01742
G1 X220.276 Y87.638 E0.13693
G1 X220.783 Y87.567 E0.01742
G1 X223.631 Y90.414 E0.13693
G1 X224.138 Y90.343 E0.01742
G1 X221.291 Y87.496 E0.13693
G1 X221.798 Y87.425 E0.01742
G1 X224.645 Y90.272 E0.13693
G1 X225.001 Y90.222 E0.01221
G1 X224.972 Y90.021 E0.00691
G1 X222.305 Y87.353 E0.12827
G1 X222.812 Y87.282 E0.01742
G1 X224.951 Y89.421 E0.10286
G1 X225.458 Y89.350 E0.01742
G1 X223.320 Y87.211 E0.10286
G1 X223.827 Y87.140 E0.01742
G1 X225.966 Y89.279 E0.10286
G1 X226.473 Y89.207 E0.01742
G1 X224.334 Y87.069 E0.10286
G1 X224.841 Y86.998 E0.01742
G1 X226.980 Y89.136 E0.10286
G1 X227.487 Y89.065 E0.01742
G1 X225.348 Y86.926 E0.10285
G1 X225.856 Y86.855 E0.01742
G1 X228.157 Y89.156 E0.11066
M204 S1000
G1 F8640.000
G1 X225.856 Y86.855 E-0.75134
G1 X225.819 Y86.860 E-0.00866
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X227.011 Y89.646
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.122 Y90.438 E0.01702
G1 F8640.000
G1 X227.011 Y89.646 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z2.800 F10800.000
G1 X198.464 Y120.786
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.685 Y120.533 E1.22608
G1 X234.685 Y126.331 E0.19625
G1 X233.314 Y126.321 E0.04639
G1 X233.320 Y125.521 E0.02708
G1 X230.892 Y125.504 E0.08219
G1 X230.886 Y126.304 E0.02708
G1 X230.066 Y126.298 E0.02775
G1 X230.072 Y125.498 E0.02707
G1 X228.291 Y125.486 E0.06029
G1 X228.285 Y126.286 E0.02708
G1 X222.137 Y126.243 E0.20810
G1 X222.143 Y125.443 E0.02707
G1 X220.389 Y125.430 E0.05938
G1 X220.383 Y126.230 E0.02708
G1 X216.760 Y126.205 E0.12263
G1 X216.766 Y125.405 E0.02708
G1 X215.097 Y125.393 E0.05651
G1 X215.091 Y126.193 E0.02708
G1 X202.240 Y126.103 E0.43499
G1 X202.246 Y125.304 E0.02707
G1 X201.236 Y125.296 E0.03418
G1 X200.049 Y125.288 E0.04017
G1 X200.044 Y126.088 E0.02708
G1 X199.475 Y126.084 E0.01926
G1 X199.480 Y125.284 E0.02707
G1 X198.187 Y125.275 E0.04377
G1 X197.258 Y125.269 E0.03146
G1 X197.252 Y126.069 E0.02708
G1 X62.316 Y125.125 E4.56755
G1 X59.320 Y125.078 E0.10143
G1 X40.164 Y124.963 E0.64841
G1 X40.075 Y124.905 E0.00359
G1 X39.800 Y124.813 E0.00981
G1 X39.312 Y124.760 E0.01662
G1 X38.824 Y124.813 E0.01662
G1 X38.549 Y124.905 E0.00980
G1 X38.476 Y124.953 E0.00295
G1 X34.170 Y124.927 E0.14576
G1 X34.067 Y124.859 E0.00418
G1 X33.756 Y124.766 E0.01098
G1 X33.310 Y124.720 E0.01519
G1 X32.824 Y124.773 E0.01656
G1 X32.549 Y124.865 E0.00980
G1 X32.470 Y124.916 E0.00319
G1 X28.172 Y124.887 E0.14549
G1 X28.075 Y124.823 E0.00392
G1 X27.800 Y124.731 E0.00980
G1 X27.312 Y124.678 E0.01663
G1 X26.824 Y124.731 E0.01663
G1 X26.549 Y124.823 E0.00980
G1 X26.472 Y124.873 E0.00313
G1 X22.166 Y124.840 E0.14574
G1 X22.075 Y124.780 E0.00367
G1 X21.800 Y124.688 E0.00982
G1 X21.311 Y124.635 E0.01663
G1 X20.824 Y124.688 E0.01659
G1 X20.549 Y124.780 E0.00982
G1 X20.478 Y124.826 E0.00287
G1 X15.943 Y124.791 E0.15349
G1 X15.943 Y122.072 E0.09201
G1 X20.478 Y122.037 E0.15349
G1 X20.549 Y122.083 E0.00287
G1 X20.824 Y122.175 E0.00982
G1 X21.311 Y122.228 E0.01659
G1 X21.800 Y122.175 E0.01663
G1 X22.075 Y122.083 E0.00982
G1 X22.166 Y122.024 E0.00367
G1 X26.472 Y121.990 E0.14574
G1 X26.549 Y122.040 E0.00313
G1 X26.824 Y122.132 E0.00980
G1 X27.312 Y122.185 E0.01663
G1 X27.800 Y122.132 E0.01663
G1 X28.075 Y122.040 E0.00980
G1 X28.172 Y121.977 E0.00392
G1 X32.470 Y121.947 E0.14549
G1 X32.549 Y121.999 E0.00319
G1 X32.824 Y122.090 E0.00980
G1 X33.312 Y122.143 E0.01663
G1 X33.800 Y122.090 E0.01662
G1 X34.075 Y121.999 E0.00980
G1 X34.170 Y121.937 E0.00386
G1 X38.476 Y121.911 E0.14576
G1 X38.549 Y121.958 E0.00295
G1 X38.824 Y122.050 E0.00980
G1 X39.312 Y122.103 E0.01662
G1 X39.800 Y122.050 E0.01662
G1 X40.075 Y121.959 E0.00981
G1 X40.164 Y121.900 E0.00359
G1 X59.320 Y121.785 E0.64841
G1 X62.316 Y121.738 E0.10143
G1 X194.358 Y120.815 E4.46959
M73 Q39 S62
G1 X186.248 Y101.907 E0.69639
G1 X186.204 Y101.926 E0.00163
G1 X184.153 Y97.125 E0.17673
G1 X184.938 Y96.789 E0.02890
G1 X185.188 Y97.372 E0.02147
G1 X186.489 Y96.210 E0.05905
G1 X187.603 Y95.096 E0.05334
G1 X189.852 Y100.360 E0.19377
G1 X189.790 Y100.387 E0.00227
G1 X198.440 Y120.731 E0.74830
M204 S1000
G1 X198.732 Y120.377 F10800.000
M204 S800
G1 F1500.000
G1 X235.092 Y120.123 E1.23077
G1 X235.092 Y126.740 E0.22401
G1 X232.904 Y126.725 E0.07405
G1 X232.910 Y125.925 E0.02708
G1 X231.296 Y125.914 E0.05464
G1 X231.290 Y126.714 E0.02708
G1 X230.548 Y126.709 E0.02513
G1 F1800.000
G1 X229.656 Y126.702 E0.04425
G1 X229.659 Y126.328 E0.01861
G1 F1500.000
G1 X229.662 Y125.903 E0.01438
G1 X228.695 Y125.896 E0.03273
G1 X228.692 Y126.321 E0.01439
G1 F1800.000
G1 X228.689 Y126.696 E0.01861
G1 X227.799 Y126.689 E0.04416
G1 F1500.000
G1 X221.727 Y126.647 E0.20554
G1 X221.733 Y125.847 E0.02708
G1 X220.793 Y125.840 E0.03182
G1 X220.787 Y126.640 E0.02708
G1 X216.350 Y126.609 E0.15019
G1 X216.356 Y125.809 E0.02708
G1 X215.501 Y125.803 E0.02895
G1 X215.495 Y126.603 E0.02708
G1 X201.830 Y126.508 E0.46255
G1 X201.836 Y125.708 E0.02708
G1 X201.233 Y125.703 E0.02040
G1 X200.454 Y125.698 E0.02639
G1 X200.448 Y126.498 E0.02708
G1 X199.065 Y126.488 E0.04682
G1 X199.070 Y125.688 E0.02708
G1 X198.185 Y125.682 E0.02999
G1 X197.662 Y125.679 E0.01769
G1 X197.656 Y126.479 E0.02708
G1 X62.311 Y125.532 E4.58139
G1 X59.315 Y125.485 E0.10142
G1 X40.042 Y125.369 E0.65240
G1 X39.896 Y125.274 E0.00587
G1 X39.713 Y125.213 E0.00654
G1 X39.312 Y125.170 E0.01365
G1 X38.911 Y125.213 E0.01365
G1 X38.728 Y125.274 E0.00654
G1 X38.597 Y125.360 E0.00532
G1 X34.048 Y125.333 E0.15397
G1 X33.893 Y125.232 E0.00625
G1 X33.676 Y125.167 E0.00767
G1 X33.311 Y125.129 E0.01242
G1 X32.911 Y125.173 E0.01363
G1 X32.728 Y125.234 E0.00654
G1 X32.590 Y125.324 E0.00557
G1 X28.049 Y125.293 E0.15370
G1 X27.896 Y125.193 E0.00620
G1 X27.713 Y125.131 E0.00654
G1 X27.312 Y125.088 E0.01365
G1 X26.911 Y125.131 E0.01365
G1 X26.728 Y125.192 E0.00654
G1 X26.591 Y125.281 E0.00552
G1 X22.043 Y125.246 E0.15396
G1 X21.896 Y125.150 E0.00593
G1 X21.713 Y125.088 E0.00655
G1 X21.311 Y125.045 E0.01366
G1 X20.911 Y125.088 E0.01363
G1 X20.728 Y125.149 E0.00655
G1 X20.598 Y125.234 E0.00525
G1 X15.536 Y125.195 E0.17133
G1 X15.536 Y121.669 E0.11935
G1 X20.598 Y121.629 E0.17133
G1 X20.728 Y121.714 E0.00525
G1 X20.911 Y121.775 E0.00655
G1 X21.311 Y121.818 E0.01363
G1 X21.713 Y121.775 E0.01366
G1 X21.896 Y121.714 E0.00655
G1 X22.043 Y121.617 E0.00593
G1 X26.591 Y121.582 E0.15396
G1 X26.728 Y121.671 E0.00552
G1 X26.911 Y121.732 E0.00654
G1 X27.312 Y121.775 E0.01365
G1 X27.713 Y121.732 E0.01365
G1 X27.896 Y121.671 E0.00654
G1 X28.049 Y121.570 E0.00620
G1 X32.590 Y121.539 E0.15370
G1 X32.728 Y121.629 E0.00557
G1 X32.911 Y121.690 E0.00654
G1 X33.312 Y121.734 E0.01365
G1 X33.713 Y121.690 E0.01365
G1 X33.896 Y121.629 E0.00654
G1 X34.048 Y121.530 E0.00614
G1 X38.597 Y121.503 E0.15396
G1 X38.728 Y121.589 E0.00532
G1 X38.911 Y121.650 E0.00654
G1 X39.312 Y121.693 E0.01365
G1 X39.713 Y121.650 E0.01365
G1 X39.896 Y121.589 E0.00654
G1 X40.042 Y121.494 E0.00587
G1 X59.315 Y121.378 E0.65240
G1 X62.311 Y121.331 E0.10142
G1 X193.742 Y120.412 E4.44890
M73 P39 R61
G1 X186.034 Y102.442 E0.66186
G1 X185.989 Y102.461 E0.00165
G1 X183.619 Y96.910 E0.20432
G1 X185.152 Y96.255 E0.05644
G1 X185.339 Y96.691 E0.01606
G1 X186.209 Y95.914 E0.03949
G1 X187.738 Y94.374 E0.07345
G1 X190.385 Y100.574 E0.22820
G1 X190.323 Y100.601 E0.00229
G1 X198.709 Y120.322 E0.72538
M204 S1000
G1 X198.787 Y120.773 F10800.000
G1 F8640.000
G1 X202.000 Y120.304 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X200.708 Y123.955
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.529 Y115.775 E0.39153
G1 X192.962 Y116.785 E0.03719
G1 X200.288 Y124.111 E0.35069
G1 X199.998 Y124.398 E0.01380
G1 X193.395 Y117.795 E0.31606
G1 X193.828 Y118.805 E0.03719
G1 X199.800 Y124.778 E0.28588
G1 X199.361 Y124.774 E0.01487
G1 X199.360 Y124.913 E0.00469
G1 X194.261 Y119.815 E0.24405
G1 X194.695 Y120.825 E0.03719
G1 X198.844 Y124.974 E0.19865
G1 X198.264 Y124.970 E0.01966
G1 X194.413 Y121.120 E0.18432
G1 X193.840 Y121.124 E0.01938
G1 X197.683 Y124.966 E0.18393
G1 X197.102 Y124.962 E0.01966
G1 X193.268 Y121.128 E0.18355
G1 X192.695 Y121.132 E0.01938
G1 X196.952 Y125.388 E0.20376
G1 X196.949 Y125.761 E0.01262
G1 X196.746 Y125.760 E0.00686
G1 X192.122 Y121.136 E0.22134
G1 X191.550 Y121.140 E0.01938
G1 X196.166 Y125.756 E0.22096
G1 X195.585 Y125.752 E0.01966
G1 X190.977 Y121.144 E0.22057
G1 X190.404 Y121.148 E0.01938
G1 X195.004 Y125.748 E0.22019
G1 X194.423 Y125.743 E0.01966
G1 X189.832 Y121.152 E0.21980
G1 X189.259 Y121.156 E0.01938
G1 X193.843 Y125.739 E0.21941
G1 X193.262 Y125.735 E0.01966
G1 X188.686 Y121.160 E0.21903
G1 X188.114 Y121.164 E0.01938
G1 X192.681 Y125.731 E0.21864
G1 X192.101 Y125.727 E0.01966
G1 X187.541 Y121.168 E0.21825
G1 X186.969 Y121.172 E0.01938
G1 X191.520 Y125.723 E0.21787
G1 X190.939 Y125.719 E0.01966
G1 X186.396 Y121.176 E0.21748
G1 X185.823 Y121.180 E0.01938
G1 X190.358 Y125.715 E0.21710
G1 X189.778 Y125.711 E0.01966
G1 X185.251 Y121.184 E0.21671
G1 X184.678 Y121.188 E0.01938
G1 X189.197 Y125.707 E0.21632
G1 X188.616 Y125.703 E0.01966
G1 X184.105 Y121.192 E0.21594
G1 X183.533 Y121.196 E0.01938
G1 X188.035 Y125.699 E0.21555
G1 X187.455 Y125.695 E0.01966
G1 X182.960 Y121.200 E0.21517
G1 X182.387 Y121.204 E0.01938
G1 X186.874 Y125.691 E0.21478
G1 X186.293 Y125.687 E0.01966
G1 X181.815 Y121.208 E0.21439
G1 X181.242 Y121.212 E0.01938
G1 X185.713 Y125.683 E0.21401
G1 X185.132 Y125.679 E0.01966
G1 X180.669 Y121.216 E0.21362
G1 X180.097 Y121.220 E0.01938
G1 X184.551 Y125.674 E0.21324
G1 X183.970 Y125.670 E0.01966
G1 X179.524 Y121.224 E0.21285
G1 X178.951 Y121.228 E0.01938
G1 X183.390 Y125.666 E0.21246
G1 X182.809 Y125.662 E0.01966
G1 X178.379 Y121.232 E0.21208
G1 X177.806 Y121.236 E0.01938
G1 X182.228 Y125.658 E0.21169
G1 X181.647 Y125.654 E0.01966
G1 X177.233 Y121.240 E0.21130
G1 X176.661 Y121.244 E0.01938
G1 X181.067 Y125.650 E0.21092
G1 X180.486 Y125.646 E0.01966
G1 X176.088 Y121.248 E0.21053
G1 X175.515 Y121.252 E0.01938
G1 X179.905 Y125.642 E0.21015
G1 X179.325 Y125.638 E0.01966
G1 X174.943 Y121.256 E0.20976
G1 X174.370 Y121.260 E0.01938
G1 X178.744 Y125.634 E0.20937
G1 X178.163 Y125.630 E0.01966
G1 X173.797 Y121.264 E0.20899
G1 X173.225 Y121.268 E0.01938
G1 X177.582 Y125.626 E0.20860
G1 X177.002 Y125.622 E0.01966
G1 X172.652 Y121.272 E0.20822
G1 X172.079 Y121.276 E0.01938
G1 X176.421 Y125.618 E0.20783
G1 X175.840 Y125.614 E0.01966
G1 X171.507 Y121.280 E0.20744
G1 X170.934 Y121.284 E0.01938
G1 X175.260 Y125.609 E0.20706
G1 X174.679 Y125.605 E0.01966
G1 X170.361 Y121.288 E0.20667
G1 X169.789 Y121.292 E0.01938
G1 X174.098 Y125.601 E0.20629
G1 X173.517 Y125.597 E0.01966
G1 X169.216 Y121.296 E0.20590
G1 X168.643 Y121.300 E0.01938
G1 X172.937 Y125.593 E0.20551
G1 X172.356 Y125.589 E0.01966
G1 X168.071 Y121.304 E0.20513
G1 X167.498 Y121.308 E0.01938
G1 X171.775 Y125.585 E0.20474
G1 X171.194 Y125.581 E0.01966
G1 X166.925 Y121.312 E0.20435
G1 X166.353 Y121.316 E0.01938
G1 X170.614 Y125.577 E0.20397
G1 X170.033 Y125.573 E0.01966
G1 X165.780 Y121.320 E0.20358
G1 X165.207 Y121.324 E0.01938
G1 X169.452 Y125.569 E0.20320
G1 X168.872 Y125.565 E0.01966
G1 X164.635 Y121.328 E0.20281
G1 X164.062 Y121.332 E0.01938
G1 X168.291 Y125.561 E0.20242
G1 X167.710 Y125.557 E0.01966
G1 X163.489 Y121.336 E0.20204
G1 X162.917 Y121.340 E0.01938
G1 X167.129 Y125.553 E0.20165
G1 X166.549 Y125.549 E0.01966
G1 X162.344 Y121.344 E0.20127
G1 X161.771 Y121.348 E0.01938
G1 X165.968 Y125.544 E0.20088
G1 X165.387 Y125.540 E0.01966
G1 X161.199 Y121.352 E0.20049
G1 X160.626 Y121.356 E0.01938
G1 X164.806 Y125.536 E0.20011
G1 X164.226 Y125.532 E0.01966
G1 X160.054 Y121.360 E0.19972
G1 X159.481 Y121.364 E0.01938
G1 X163.645 Y125.528 E0.19934
G1 X163.064 Y125.524 E0.01966
G1 X158.908 Y121.368 E0.19895
G1 X158.336 Y121.372 E0.01938
G1 X162.484 Y125.520 E0.19856
G1 X161.903 Y125.516 E0.01966
G1 X157.763 Y121.376 E0.19818
G1 X157.190 Y121.380 E0.01938
G1 X161.322 Y125.512 E0.19779
G1 X160.741 Y125.508 E0.01966
G1 X156.618 Y121.384 E0.19741
G1 X156.045 Y121.388 E0.01938
G1 X160.161 Y125.504 E0.19702
G1 X159.580 Y125.500 E0.01966
G1 X155.472 Y121.392 E0.19663
G1 X154.900 Y121.396 E0.01938
G1 X158.999 Y125.496 E0.19625
G1 X158.418 Y125.492 E0.01966
G1 X154.327 Y121.400 E0.19586
G1 X153.754 Y121.404 E0.01938
G1 X157.838 Y125.488 E0.19547
G1 X157.257 Y125.484 E0.01966
G1 X153.182 Y121.408 E0.19509
G1 X152.609 Y121.412 E0.01938
G1 X156.676 Y125.480 E0.19470
G1 X156.096 Y125.475 E0.01966
G1 X152.036 Y121.416 E0.19432
G1 X151.464 Y121.420 E0.01938
G1 X155.515 Y125.471 E0.19393
G1 X154.934 Y125.467 E0.01966
G1 X150.891 Y121.424 E0.19354
G1 X150.318 Y121.428 E0.01938
G1 X154.353 Y125.463 E0.19316
G1 X153.773 Y125.459 E0.01966
G1 X149.746 Y121.432 E0.19277
G1 X149.173 Y121.436 E0.01938
G1 X153.192 Y125.455 E0.19239
G1 X152.611 Y125.451 E0.01966
G1 X148.600 Y121.440 E0.19200
G1 X148.028 Y121.444 E0.01938
G1 X152.030 Y125.447 E0.19161
G1 X151.450 Y125.443 E0.01966
G1 X147.455 Y121.448 E0.19123
G1 X146.882 Y121.452 E0.01938
G1 X150.869 Y125.439 E0.19084
G1 X150.288 Y125.435 E0.01966
G1 X146.310 Y121.456 E0.19046
G1 X145.737 Y121.460 E0.01938
G1 X149.708 Y125.431 E0.19007
G1 X149.127 Y125.427 E0.01966
G1 X145.164 Y121.464 E0.18968
G1 X144.592 Y121.468 E0.01938
G1 X148.546 Y125.423 E0.18930
G1 X147.965 Y125.419 E0.01966
G1 X144.019 Y121.472 E0.18891
G1 X143.446 Y121.476 E0.01938
G1 X147.385 Y125.415 E0.18852
G1 X146.804 Y125.410 E0.01966
G1 X142.874 Y121.480 E0.18814
G1 X142.301 Y121.484 E0.01938
G1 X146.223 Y125.406 E0.18775
G1 X145.643 Y125.402 E0.01966
G1 X141.728 Y121.488 E0.18737
G1 X141.156 Y121.492 E0.01938
G1 X145.062 Y125.398 E0.18698
G1 X144.481 Y125.394 E0.01966
G1 X140.583 Y121.496 E0.18659
G1 X140.010 Y121.500 E0.01938
G1 X143.900 Y125.390 E0.18621
G1 X143.320 Y125.386 E0.01966
G1 X139.438 Y121.504 E0.18582
G1 X138.865 Y121.508 E0.01938
G1 X142.739 Y125.382 E0.18544
G1 X142.158 Y125.378 E0.01966
G1 X138.292 Y121.512 E0.18505
G1 X137.720 Y121.516 E0.01938
G1 X141.577 Y125.374 E0.18466
G1 X140.997 Y125.370 E0.01966
G1 X137.147 Y121.520 E0.18428
G1 X136.574 Y121.524 E0.01938
G1 X140.416 Y125.366 E0.18389
G1 X139.835 Y125.362 E0.01966
G1 X136.002 Y121.528 E0.18351
G1 X135.429 Y121.532 E0.01938
G1 X139.255 Y125.358 E0.18312
G1 X138.674 Y125.354 E0.01966
G1 X134.857 Y121.536 E0.18273
G1 X134.284 Y121.540 E0.01938
G1 X138.093 Y125.350 E0.18235
G1 X137.512 Y125.345 E0.01966
G1 X133.711 Y121.544 E0.18196
G1 X133.139 Y121.548 E0.01938
G1 X136.932 Y125.341 E0.18157
G1 X136.351 Y125.337 E0.01966
G1 X132.566 Y121.552 E0.18119
G1 X131.993 Y121.556 E0.01938
G1 X135.770 Y125.333 E0.18080
G1 X135.189 Y125.329 E0.01966
G1 X131.421 Y121.560 E0.18042
G1 X130.848 Y121.564 E0.01938
G1 X134.609 Y125.325 E0.18003
G1 X134.028 Y125.321 E0.01966
G1 X130.275 Y121.568 E0.17964
G1 X129.703 Y121.572 E0.01938
G1 X133.447 Y125.317 E0.17926
G1 X132.867 Y125.313 E0.01966
G1 X129.130 Y121.576 E0.17887
G1 X128.557 Y121.580 E0.01938
G1 X132.286 Y125.309 E0.17849
G1 X131.705 Y125.305 E0.01966
G1 X127.985 Y121.584 E0.17810
G1 X127.412 Y121.588 E0.01938
G1 X131.124 Y125.301 E0.17771
G1 X130.544 Y125.297 E0.01966
G1 X126.839 Y121.592 E0.17733
G1 X126.267 Y121.596 E0.01938
G1 X129.963 Y125.293 E0.17694
G1 X129.382 Y125.289 E0.01966
G1 X125.694 Y121.600 E0.17656
G1 X125.121 Y121.604 E0.01938
G1 X128.801 Y125.285 E0.17617
G1 X128.221 Y125.281 E0.01966
G1 X124.549 Y121.608 E0.17578
G1 X123.976 Y121.612 E0.01938
G1 X127.640 Y125.276 E0.17540
G1 X127.059 Y125.272 E0.01966
G1 X123.403 Y121.616 E0.17501
G1 X122.831 Y121.620 E0.01938
G1 X126.479 Y125.268 E0.17462
G1 X125.898 Y125.264 E0.01966
G1 X122.258 Y121.624 E0.17424
G1 X121.685 Y121.628 E0.01938
G1 X125.317 Y125.260 E0.17385
G1 X124.736 Y125.256 E0.01966
G1 X121.113 Y121.632 E0.17347
G1 X120.540 Y121.636 E0.01938
G1 X124.156 Y125.252 E0.17308
G1 X123.575 Y125.248 E0.01966
G1 X119.967 Y121.640 E0.17269
G1 X119.395 Y121.644 E0.01938
G1 X122.994 Y125.244 E0.17231
G1 X122.414 Y125.240 E0.01966
G1 X118.822 Y121.648 E0.17192
G1 X118.249 Y121.652 E0.01938
G1 X121.833 Y125.236 E0.17154
G1 X121.252 Y125.232 E0.01966
G1 X117.677 Y121.656 E0.17115
G1 X117.104 Y121.660 E0.01938
G1 X120.671 Y125.228 E0.17076
G1 X120.091 Y125.224 E0.01966
G1 X116.531 Y121.664 E0.17038
G1 X115.959 Y121.668 E0.01938
G1 X119.510 Y125.220 E0.16999
G1 X118.929 Y125.216 E0.01966
G1 X115.386 Y121.672 E0.16961
G1 X114.813 Y121.676 E0.01938
G1 X118.348 Y125.211 E0.16922
G1 X117.768 Y125.207 E0.01966
G1 X114.241 Y121.680 E0.16883
G1 X113.668 Y121.684 E0.01938
G1 X117.187 Y125.203 E0.16845
G1 X116.606 Y125.199 E0.01966
G1 X113.095 Y121.688 E0.16806
G1 X112.523 Y121.692 E0.01938
G1 X116.026 Y125.195 E0.16767
G1 X115.445 Y125.191 E0.01966
G1 X111.950 Y121.696 E0.16729
G1 X111.377 Y121.700 E0.01938
G1 X114.864 Y125.187 E0.16690
G1 X114.283 Y125.183 E0.01966
G1 X110.805 Y121.704 E0.16652
G1 X110.232 Y121.708 E0.01938
G1 X113.703 Y125.179 E0.16613
G1 X113.122 Y125.175 E0.01966
G1 X109.659 Y121.712 E0.16574
G1 X109.087 Y121.716 E0.01938
G1 X112.541 Y125.171 E0.16536
G1 X111.960 Y125.167 E0.01966
G1 X108.514 Y121.721 E0.16497
G1 X107.942 Y121.725 E0.01938
G1 X111.380 Y125.163 E0.16459
G1 X110.799 Y125.159 E0.01966
G1 X107.369 Y121.729 E0.16420
G1 X106.796 Y121.733 E0.01938
G1 X110.218 Y125.155 E0.16381
G1 X109.638 Y125.151 E0.01966
G1 X106.224 Y121.737 E0.16343
G1 X105.651 Y121.741 E0.01938
G1 X109.057 Y125.146 E0.16304
G1 X108.476 Y125.142 E0.01966
G1 X105.078 Y121.745 E0.16266
G1 X104.506 Y121.749 E0.01938
G1 X107.895 Y125.138 E0.16227
G1 X107.315 Y125.134 E0.01966
G1 X103.933 Y121.753 E0.16188
G1 X103.360 Y121.757 E0.01938
G1 X106.734 Y125.130 E0.16150
G1 X106.153 Y125.126 E0.01966
G1 X102.788 Y121.761 E0.16111
G1 X102.215 Y121.765 E0.01938
G1 X105.572 Y125.122 E0.16072
G1 X104.992 Y125.118 E0.01966
G1 X101.642 Y121.769 E0.16034
G1 X101.070 Y121.773 E0.01938
G1 X104.411 Y125.114 E0.15995
G1 X103.830 Y125.110 E0.01966
G1 X100.497 Y121.777 E0.15957
G1 X99.924 Y121.781 E0.01938
G1 X103.250 Y125.106 E0.15918
G1 X102.669 Y125.102 E0.01966
G1 X99.352 Y121.785 E0.15879
G1 X98.779 Y121.789 E0.01938
G1 X102.088 Y125.098 E0.15841
G1 X101.507 Y125.094 E0.01966
G1 X98.206 Y121.793 E0.15802
G1 X97.634 Y121.797 E0.01938
G1 X100.927 Y125.090 E0.15764
G1 X100.346 Y125.086 E0.01966
G1 X97.061 Y121.801 E0.15725
G1 X96.488 Y121.805 E0.01938
G1 X99.765 Y125.082 E0.15686
G1 X99.184 Y125.077 E0.01966
G1 X95.916 Y121.809 E0.15648
G1 X95.343 Y121.813 E0.01938
G1 X98.604 Y125.073 E0.15609
G1 X98.023 Y125.069 E0.01966
G1 X94.770 Y121.817 E0.15571
G1 X94.198 Y121.821 E0.01938
G1 X97.442 Y125.065 E0.15532
G1 X96.862 Y125.061 E0.01966
G1 X93.625 Y121.825 E0.15493
G1 X93.052 Y121.829 E0.01938
G1 X96.281 Y125.057 E0.15455
G1 X95.700 Y125.053 E0.01966
G1 X92.480 Y121.833 E0.15416
G1 X91.907 Y121.837 E0.01938
G1 X95.119 Y125.049 E0.15377
G1 X94.539 Y125.045 E0.01966
G1 X91.334 Y121.841 E0.15339
G1 X90.762 Y121.845 E0.01938
G1 X93.958 Y125.041 E0.15300
G1 X93.377 Y125.037 E0.01966
G1 X90.189 Y121.849 E0.15262
G1 X89.616 Y121.853 E0.01938
G1 X92.797 Y125.033 E0.15223
G1 X92.216 Y125.029 E0.01966
G1 X89.044 Y121.857 E0.15184
G1 X88.471 Y121.861 E0.01938
G1 X91.635 Y125.025 E0.15146
G1 X91.054 Y125.021 E0.01966
G1 X87.898 Y121.865 E0.15107
G1 X87.326 Y121.869 E0.01938
G1 X90.474 Y125.017 E0.15069
G1 X89.893 Y125.012 E0.01966
G1 X86.753 Y121.873 E0.15030
G1 X86.180 Y121.877 E0.01938
G1 X89.312 Y125.008 E0.14991
G1 X88.731 Y125.004 E0.01966
G1 X85.608 Y121.881 E0.14953
G1 X85.035 Y121.885 E0.01938
G1 X88.151 Y125.000 E0.14914
G1 X87.570 Y124.996 E0.01966
G1 X84.462 Y121.889 E0.14876
G1 X83.890 Y121.893 E0.01938
G1 X86.989 Y124.992 E0.14837
G1 X86.409 Y124.988 E0.01966
G1 X83.317 Y121.897 E0.14798
G1 X82.744 Y121.901 E0.01938
G1 X85.828 Y124.984 E0.14760
G1 X85.247 Y124.980 E0.01966
G1 X82.172 Y121.905 E0.14721
G1 X81.599 Y121.909 E0.01938
G1 X84.666 Y124.976 E0.14682
G1 X84.086 Y124.972 E0.01966
G1 X81.027 Y121.913 E0.14644
G1 X80.454 Y121.917 E0.01938
G1 X83.505 Y124.968 E0.14605
G1 X82.924 Y124.964 E0.01966
G1 X79.881 Y121.921 E0.14567
G1 X79.309 Y121.925 E0.01938
G1 X82.343 Y124.960 E0.14528
G1 X81.763 Y124.956 E0.01966
G1 X78.736 Y121.929 E0.14489
G1 X78.163 Y121.933 E0.01938
G1 X81.182 Y124.952 E0.14451
G1 X80.601 Y124.947 E0.01966
G1 X77.591 Y121.937 E0.14412
G1 X77.018 Y121.941 E0.01938
G1 X80.021 Y124.943 E0.14374
G1 X79.440 Y124.939 E0.01966
G1 X76.445 Y121.945 E0.14335
G1 X75.873 Y121.949 E0.01938
G1 X78.859 Y124.935 E0.14296
G1 X78.278 Y124.931 E0.01966
G1 X75.300 Y121.953 E0.14258
G1 X74.727 Y121.957 E0.01938
G1 X77.698 Y124.927 E0.14219
G1 X77.117 Y124.923 E0.01966
G1 X74.155 Y121.961 E0.14181
G1 X73.582 Y121.965 E0.01938
G1 X76.536 Y124.919 E0.14142
G1 X75.955 Y124.915 E0.01966
G1 X73.009 Y121.969 E0.14103
G1 X72.437 Y121.973 E0.01938
G1 X75.375 Y124.911 E0.14065
G1 X74.794 Y124.907 E0.01966
G1 X71.864 Y121.977 E0.14026
G1 X71.291 Y121.981 E0.01938
G1 X74.213 Y124.903 E0.13987
G1 X73.633 Y124.899 E0.01966
G1 X70.719 Y121.985 E0.13949
G1 X70.146 Y121.989 E0.01938
G1 X73.052 Y124.895 E0.13910
G1 X72.471 Y124.891 E0.01966
G1 X69.573 Y121.993 E0.13872
G1 X69.001 Y121.997 E0.01938
G1 X71.890 Y124.887 E0.13833
G1 X71.310 Y124.882 E0.01966
G1 X68.428 Y122.001 E0.13794
G1 X67.855 Y122.005 E0.01938
G1 X70.729 Y124.878 E0.13756
G1 X70.148 Y124.874 E0.01966
G1 X67.283 Y122.009 E0.13717
G1 X66.710 Y122.013 E0.01938
G1 X69.568 Y124.870 E0.13679
G1 X68.987 Y124.866 E0.01966
G1 X66.137 Y122.017 E0.13640
G1 X65.565 Y122.021 E0.01938
G1 X68.406 Y124.862 E0.13601
G1 X67.825 Y124.858 E0.01966
G1 X64.992 Y122.025 E0.13563
G1 X64.419 Y122.029 E0.01938
G1 X67.245 Y124.854 E0.13524
G1 X66.664 Y124.850 E0.01966
G1 X63.847 Y122.033 E0.13486
G1 X63.274 Y122.037 E0.01938
G1 X66.083 Y124.846 E0.13447
G1 X65.502 Y124.842 E0.01966
G1 X62.701 Y122.041 E0.13408
G1 X62.130 Y122.046 E0.01933
G1 X64.922 Y124.838 E0.13362
G1 X64.341 Y124.834 E0.01966
G1 X61.563 Y122.055 E0.13300
G1 X60.995 Y122.064 E0.01922
G1 X63.760 Y124.830 E0.13238
G1 X63.180 Y124.826 E0.01966
G1 X60.427 Y122.073 E0.13176
G1 X59.859 Y122.082 E0.01922
G1 X62.599 Y124.822 E0.13114
G1 X62.015 Y124.815 E0.01975
G1 X59.291 Y122.091 E0.13040
G1 X58.718 Y122.094 E0.01940
G1 X61.430 Y124.806 E0.12980
G1 X60.844 Y124.796 E0.01983
G1 X58.145 Y122.098 E0.12919
G1 X57.572 Y122.101 E0.01940
G1 X60.258 Y124.787 E0.12859
G1 X59.672 Y124.778 E0.01983
G1 X56.998 Y122.105 E0.12798
G1 X56.425 Y122.108 E0.01940
G1 X59.088 Y124.771 E0.12749
G1 X58.508 Y124.768 E0.01964
G1 X55.852 Y122.111 E0.12716
M73 Q40 S61
G1 X55.279 Y122.115 E0.01940
G1 X57.928 Y124.764 E0.12682
G1 X57.348 Y124.761 E0.01964
G1 X54.706 Y122.118 E0.12649
G1 X54.132 Y122.122 E0.01940
G1 X56.768 Y124.757 E0.12616
G1 X56.188 Y124.754 E0.01964
G1 X53.559 Y122.125 E0.12583
G1 X52.986 Y122.129 E0.01940
G1 X55.608 Y124.750 E0.12549
G1 X55.027 Y124.747 E0.01964
G1 X52.413 Y122.132 E0.12516
G1 X51.839 Y122.136 E0.01940
G1 X54.447 Y124.743 E0.12483
G1 X53.867 Y124.740 E0.01964
G1 X51.266 Y122.139 E0.12450
G1 X50.693 Y122.142 E0.01940
G1 X53.287 Y124.736 E0.12417
G1 X52.707 Y124.733 E0.01964
G1 X50.120 Y122.146 E0.12383
G1 X49.547 Y122.149 E0.01940
G1 X52.127 Y124.729 E0.12350
G1 X51.546 Y124.726 E0.01964
G1 X48.973 Y122.153 E0.12317
G1 X48.400 Y122.156 E0.01940
G1 X50.966 Y124.722 E0.12284
G1 X50.386 Y124.719 E0.01964
G1 X47.827 Y122.160 E0.12251
G1 X47.254 Y122.163 E0.01940
G1 X49.806 Y124.715 E0.12217
G1 X49.226 Y124.712 E0.01964
G1 X46.681 Y122.167 E0.12184
G1 X46.107 Y122.170 E0.01940
G1 X48.646 Y124.708 E0.12151
G1 X48.066 Y124.705 E0.01964
G1 X45.534 Y122.173 E0.12118
G1 X44.961 Y122.177 E0.01940
G1 X47.485 Y124.701 E0.12084
G1 X46.905 Y124.698 E0.01964
G1 X44.388 Y122.180 E0.12051
G1 X43.814 Y122.184 E0.01940
G1 X46.325 Y124.694 E0.12018
G1 X45.745 Y124.691 E0.01964
G1 X43.241 Y122.187 E0.11985
G1 X42.668 Y122.191 E0.01940
G1 X45.165 Y124.687 E0.11952
G1 X44.585 Y124.684 E0.01964
G1 X42.095 Y122.194 E0.11918
G1 X41.522 Y122.198 E0.01940
G1 X44.004 Y124.680 E0.11885
G1 X43.424 Y124.677 E0.01964
G1 X40.948 Y122.201 E0.11852
G1 X40.375 Y122.205 E0.01940
G1 X42.844 Y124.673 E0.11819
G1 X42.264 Y124.670 E0.01964
G1 X39.925 Y122.331 E0.11199
G1 X39.416 Y122.399 E0.01737
G1 X41.684 Y124.667 E0.10856
G1 X41.104 Y124.663 E0.01964
G1 X38.795 Y122.354 E0.11054
G1 X38.386 Y122.216 E0.01458
G1 X38.082 Y122.218 E0.01028
G1 X40.524 Y124.660 E0.11686
G1 X40.256 Y124.658 E0.00906
G1 X39.866 Y124.513 E0.01409
G1 X39.792 Y124.505 E0.00249
G1 X37.509 Y122.222 E0.10930
G1 X36.936 Y122.225 E0.01940
G1 X39.178 Y124.468 E0.10735
G1 X38.758 Y124.513 E0.01430
G1 X38.675 Y124.541 E0.00297
G1 X36.363 Y122.229 E0.11069
G1 X35.789 Y122.232 E0.01940
G1 X38.203 Y124.646 E0.11553
G1 X37.623 Y124.642 E0.01964
G1 X35.216 Y122.236 E0.11520
G1 X34.643 Y122.239 E0.01940
G1 X37.043 Y124.639 E0.11487
G1 X36.462 Y124.635 E0.01964
G1 X34.130 Y122.302 E0.11167
G1 X33.866 Y122.390 E0.00942
G1 X33.663 Y122.412 E0.00690
G1 X35.882 Y124.632 E0.10623
G1 X35.302 Y124.628 E0.01964
G1 X33.102 Y122.427 E0.10534
G1 X32.758 Y122.390 E0.01169
G1 X32.380 Y122.253 E0.01361
G1 X32.350 Y122.253 E0.00101
G1 X34.722 Y124.625 E0.11352
G1 X34.262 Y124.622 E0.01557
G1 X34.197 Y124.579 E0.00263
G1 X34.058 Y124.538 E0.00490
G1 X31.778 Y122.257 E0.10917
G1 X31.205 Y122.261 E0.01939
G1 X33.363 Y124.419 E0.10328
G1 X32.832 Y124.465 E0.01802
G1 X30.632 Y122.265 E0.10531
G1 X30.060 Y122.269 E0.01939
G1 X32.393 Y124.602 E0.11169
G1 X31.820 Y124.606 E0.01937
G1 X29.487 Y122.273 E0.11170
G1 X28.914 Y122.277 E0.01939
G1 X31.240 Y124.602 E0.11132
G1 X30.659 Y124.598 E0.01966
G1 X28.341 Y122.281 E0.11094
G1 X28.264 Y122.281 E0.00262
G1 X28.209 Y122.317 E0.00222
G1 X27.903 Y122.419 E0.01091
G1 X30.078 Y124.594 E0.10412
G1 X29.498 Y124.590 E0.01966
G1 X27.391 Y122.483 E0.10086
G1 X27.312 Y122.492 E0.00268
G1 X26.763 Y122.433 E0.01869
G1 X28.917 Y124.586 E0.10310
G1 X28.336 Y124.582 E0.01966
G1 X26.052 Y122.298 E0.10933
G1 X25.480 Y122.303 E0.01937
G1 X27.577 Y124.400 E0.10039
G1 X27.312 Y124.371 E0.00903
G1 X27.005 Y124.404 E0.01045
G1 X24.908 Y122.307 E0.10039
G1 X24.336 Y122.312 E0.01937
G1 X26.531 Y124.507 E0.10508
G1 X26.382 Y124.567 E0.00545
G1 X26.012 Y124.564 E0.01252
G1 X23.764 Y122.316 E0.10762
G1 X23.192 Y122.321 E0.01937
G1 X25.431 Y124.560 E0.10718
G1 X24.849 Y124.555 E0.01967
G1 X22.619 Y122.325 E0.10675
G1 X22.258 Y122.328 E0.01223
G1 X22.111 Y122.393 E0.00546
G1 X24.268 Y124.551 E0.10329
G1 X23.687 Y124.546 E0.01967
G1 X21.640 Y122.499 E0.09799
G1 X21.312 Y122.535 E0.01118
G1 X21.073 Y122.509 E0.00812
G1 X23.106 Y124.542 E0.09730
G1 X22.524 Y124.537 E0.01967
G1 X20.331 Y122.343 E0.10501
G1 X19.759 Y122.348 E0.01937
G1 X21.791 Y124.380 E0.09729
G1 X21.312 Y124.328 E0.01633
G1 X21.177 Y124.343 E0.00458
G1 X19.186 Y122.352 E0.09529
G1 X18.614 Y122.357 E0.01937
G1 X20.674 Y124.416 E0.09859
G1 X20.388 Y124.520 E0.01030
G1 X20.200 Y124.519 E0.00638
G1 X18.042 Y122.361 E0.10328
G1 X17.470 Y122.366 E0.01937
G1 X19.618 Y124.514 E0.10284
G1 X19.037 Y124.510 E0.01967
G1 X16.898 Y122.370 E0.10241
G1 X16.326 Y122.375 E0.01937
G1 X18.456 Y124.505 E0.10198
G1 X17.875 Y124.501 E0.01967
G1 X16.249 Y122.875 E0.07783
G1 X16.249 Y123.451 E0.01952
G1 X17.293 Y124.496 E0.05001
G1 X16.712 Y124.491 E0.01967
G1 X16.066 Y123.845 E0.03095
M204 S1000
G1 F8640.000
G1 X16.712 Y124.491 E-0.21114
G1 X17.293 Y124.496 E-0.13421
G1 X16.249 Y123.451 E-0.34112
G1 X16.249 Y123.133 E-0.07353
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X184.415 Y97.146
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.353 Y98.084 E0.04590
M204 S1000
G1 X185.297 Y97.439 F10800.000
M204 S1250
G1 F4800.000
G1 X185.543 Y97.686 E0.01205
G1 X185.863 Y97.417 E0.01444
G1 X185.737 Y97.291 E0.00617
G1 X186.047 Y97.014 E0.01441
G1 X186.183 Y97.149 E0.00663
G1 X186.503 Y96.881 E0.01444
G1 X186.358 Y96.736 E0.00708
G1 X186.669 Y96.458 E0.01441
G1 X186.823 Y96.612 E0.00754
G1 X187.143 Y96.344 E0.01444
G1 X186.964 Y96.166 E0.00873
G1 X187.259 Y95.872 E0.01439
G1 X187.593 Y96.206 E0.01635
M204 S1000
G1 X187.504 Y96.334 F10800.000
M204 S1250
G1 F4800.000
G1 X188.021 Y96.851 E0.02477
G1 X188.451 Y97.858 E0.03705
G1 X187.320 Y96.727 E0.05413
G1 X187.006 Y96.990 E0.01386
G1 X188.881 Y98.864 E0.08972
G1 X189.310 Y99.871 E0.03705
G1 X186.693 Y97.253 E0.12531
G1 X186.379 Y97.516 E0.01386
G1 X189.612 Y100.749 E0.15477
G1 X190.039 Y101.752 E0.03690
G1 X186.065 Y97.779 E0.19021
G1 X185.752 Y98.042 E0.01386
G1 X190.465 Y102.756 E0.22564
G1 X190.892 Y103.759 E0.03690
G1 X185.453 Y98.320 E0.26036
G1 X185.381 Y98.500 E0.00656
G1 X185.153 Y98.597 E0.00837
G1 X191.319 Y104.762 E0.29512
G1 X191.745 Y105.765 E0.03690
G1 X185.514 Y99.534 E0.29828
G1 X185.944 Y100.541 E0.03705
G1 X192.172 Y106.768 E0.29812
G1 X192.598 Y107.772 E0.03690
G1 X186.464 Y101.638 E0.29362
G1 X186.898 Y102.648 E0.03719
G1 X193.025 Y108.775 E0.29331
G1 X193.451 Y109.778 E0.03690
G1 X187.331 Y103.658 E0.29299
G1 X187.764 Y104.667 E0.03719
G1 X193.878 Y110.781 E0.29267
G1 X194.304 Y111.785 E0.03690
G1 X188.197 Y105.677 E0.29236
G1 X188.630 Y106.687 E0.03719
G1 X194.731 Y112.788 E0.29204
G1 X195.158 Y113.791 E0.03690
G1 X189.063 Y107.697 E0.29173
G1 X189.497 Y108.707 E0.03719
G1 X195.584 Y114.794 E0.29141
G1 X196.011 Y115.798 E0.03690
G1 X189.930 Y109.717 E0.29109
G1 X190.363 Y110.726 E0.03719
G1 X196.437 Y116.801 E0.29078
G1 X196.864 Y117.804 E0.03690
G1 X190.796 Y111.736 E0.29046
G1 X191.229 Y112.746 E0.03719
G1 X197.290 Y118.807 E0.29015
G1 X197.717 Y119.810 E0.03690
G1 X191.662 Y113.756 E0.28983
G1 X192.096 Y114.766 E0.03719
G1 X200.869 Y123.539 E0.41996
G1 X201.159 Y123.252 E0.01380
G1 X198.994 Y121.088 E0.10362
G1 X199.567 Y121.084 E0.01938
G1 X201.449 Y122.966 E0.09011
G1 X201.691 Y122.728 E0.01148
G1 X201.789 Y122.729 E0.00331
G1 X200.140 Y121.080 E0.07894
G1 X200.712 Y121.076 E0.01938
G1 X202.369 Y122.733 E0.07933
G1 X202.950 Y122.737 E0.01966
G1 X201.285 Y121.072 E0.07971
G1 X201.858 Y121.068 E0.01938
G1 X203.486 Y122.696 E0.07794
G1 X203.489 Y122.185 E0.01729
G1 X203.552 Y122.186 E0.00212
G1 X202.430 Y121.064 E0.05370
G1 X203.003 Y121.060 E0.01938
G1 X204.133 Y122.190 E0.05409
G1 X204.714 Y122.194 E0.01966
G1 X203.576 Y121.056 E0.05447
G1 X204.148 Y121.052 E0.01938
G1 X205.294 Y122.198 E0.05486
G1 X205.875 Y122.202 E0.01966
G1 X204.721 Y121.048 E0.05525
G1 X205.294 Y121.044 E0.01938
G1 X207.015 Y122.765 E0.08242
G1 X207.596 Y122.769 E0.01966
G1 X205.866 Y121.040 E0.08281
G1 X206.439 Y121.036 E0.01938
G1 X208.177 Y122.774 E0.08319
G1 X208.757 Y122.778 E0.01966
G1 X207.012 Y121.032 E0.08358
G1 X207.584 Y121.028 E0.01938
G1 X209.298 Y122.742 E0.08204
G1 X209.469 Y122.336 E0.01490
G1 X208.157 Y121.024 E0.06283
G1 X208.729 Y121.020 E0.01938
G1 X209.940 Y122.230 E0.05795
G1 X210.521 Y122.234 E0.01966
G1 X209.302 Y121.016 E0.05834
G1 X209.875 Y121.012 E0.01938
G1 X211.102 Y122.238 E0.05872
G1 X211.682 Y122.242 E0.01966
G1 X210.447 Y121.008 E0.05911
G1 X211.020 Y121.004 E0.01938
G1 X212.263 Y122.247 E0.05950
G1 X212.844 Y122.251 E0.01966
G1 X211.593 Y121.000 E0.05988
G1 X212.165 Y120.996 E0.01938
G1 X213.424 Y122.255 E0.06027
G1 X214.005 Y122.259 E0.01966
G1 X212.738 Y120.992 E0.06066
G1 X213.311 Y120.988 E0.01938
G1 X214.586 Y122.263 E0.06104
G1 X215.167 Y122.267 E0.01966
G1 X213.883 Y120.984 E0.06143
G1 X214.456 Y120.980 E0.01938
G1 X215.747 Y122.271 E0.06182
G1 X216.328 Y122.275 E0.01966
G1 X215.029 Y120.976 E0.06220
G1 X215.601 Y120.972 E0.01938
G1 X216.909 Y122.279 E0.06259
G1 X217.489 Y122.283 E0.01966
G1 X216.174 Y120.968 E0.06297
G1 X216.747 Y120.963 E0.01938
G1 X218.070 Y122.287 E0.06336
G1 X218.651 Y122.291 E0.01966
G1 X217.319 Y120.959 E0.06374
G1 X217.892 Y120.955 E0.01938
G1 X219.232 Y122.295 E0.06413
G1 X219.812 Y122.299 E0.01966
G1 X218.465 Y120.951 E0.06452
G1 X219.037 Y120.947 E0.01938
G1 X220.393 Y122.303 E0.06490
G1 X220.974 Y122.307 E0.01965
G1 X219.610 Y120.943 E0.06528
G1 X220.183 Y120.939 E0.01938
G1 X221.554 Y122.311 E0.06566
G1 X222.135 Y122.315 E0.01966
G1 X220.755 Y120.935 E0.06606
G1 X221.328 Y120.931 E0.01938
G1 X222.716 Y122.320 E0.06645
G1 X223.297 Y122.324 E0.01966
G1 X221.901 Y120.927 E0.06684
G1 X222.473 Y120.923 E0.01938
G1 X223.878 Y122.328 E0.06722
G1 X224.458 Y122.332 E0.01966
G1 X223.046 Y120.919 E0.06761
G1 X223.619 Y120.915 E0.01938
G1 X225.039 Y122.336 E0.06800
G1 X225.620 Y122.340 E0.01966
G1 X224.191 Y120.911 E0.06839
G1 X224.764 Y120.907 E0.01938
G1 X226.201 Y122.344 E0.06878
G1 X226.664 Y122.348 E0.01567
G1 X226.890 Y122.904 E0.02034
G1 X227.341 Y122.908 E0.01527
G1 X225.336 Y120.903 E0.09594
G1 X225.909 Y120.899 E0.01938
G1 X227.921 Y122.912 E0.09633
G1 X228.502 Y122.916 E0.01966
G1 X226.482 Y120.895 E0.09672
G1 X227.054 Y120.891 E0.01938
G1 X229.083 Y122.920 E0.09710
G1 X229.664 Y122.924 E0.01966
G1 X227.627 Y120.887 E0.09749
G1 X228.200 Y120.883 E0.01938
G1 X230.244 Y122.928 E0.09788
G1 X230.825 Y122.932 E0.01966
G1 X228.772 Y120.879 E0.09826
G1 X229.345 Y120.875 E0.01938
G1 X231.590 Y123.121 E0.10748
M204 S1000
G1 X232.166 Y123.327 F10800.000
G1 F1800.000
G1 X226.470 Y123.327 E0.29077
M73 P40 R60
G1 X226.018 Y123.773 E0.03239
G1 X232.327 Y123.773 E0.32206
G1 X232.766 Y124.218 E0.03192
G1 X225.566 Y124.218 E0.36754
G1 X225.114 Y124.663 E0.03239
G1 X233.205 Y124.663 E0.41301
G1 X233.541 Y125.004 E0.02442
G1 X233.540 Y125.109 E0.00534
G1 X224.831 Y125.109 E0.44457
G1 X224.828 Y125.554 E0.02274
G1 X227.969 Y125.554 E0.16035
G1 X227.972 Y125.162 E0.02004
G1 X230.396 Y125.179 E0.12377
G1 X230.393 Y125.554 E0.01915
G1 X230.768 Y125.554 E0.01912
G1 F8640.000
G1 X230.393 Y125.554 E-0.08647
G1 X230.396 Y125.179 E-0.08662
G1 X227.972 Y125.162 E-0.55984
G1 X227.971 Y125.279 E-0.02707
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X233.779 Y125.309
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.380 Y125.910 E0.02878
G1 X234.380 Y125.333 E0.01952
G1 X229.918 Y120.871 E0.21359
G1 X230.490 Y120.867 E0.01938
G1 X234.380 Y124.757 E0.18618
G1 X234.380 Y124.180 E0.01952
G1 X231.063 Y120.863 E0.15877
G1 X231.636 Y120.859 E0.01938
G1 X234.380 Y123.603 E0.13135
G1 X234.380 Y123.027 E0.01952
G1 X232.208 Y120.855 E0.10394
G1 X232.781 Y120.851 E0.01938
G1 X234.380 Y122.450 E0.07653
G1 X234.380 Y121.873 E0.01952
G1 X233.354 Y120.847 E0.04912
G1 X233.926 Y120.843 E0.01938
G1 X234.563 Y121.480 E0.03047
M204 S1000
G1 F8640.000
G1 X233.926 Y120.843 E-0.20787
G1 X233.354 Y120.847 E-0.13223
G1 X234.380 Y121.873 E-0.33505
G1 X234.380 Y122.241 E-0.08485
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X222.264 Y125.523
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.867 Y126.126 E0.02901
M204 S1000
G1 F8640.000
G1 X222.264 Y125.523 E-0.19682
G1 E-0.60318 F2100.00000
G1 Z2.800 F10800.000
G1 X226.282 Y123.175
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.857 Y122.749 E0.02049
G1 X225.274 Y122.745 E0.01984
G1 X225.861 Y123.332 E0.02828
G1 X225.570 Y123.620 E0.01393
G1 X224.691 Y122.741 E0.04230
G1 X224.108 Y122.736 E0.01984
G1 X225.278 Y123.907 E0.05633
G1 X224.987 Y124.194 E0.01393
G1 X223.525 Y122.732 E0.07035
G1 X222.942 Y122.728 E0.01983
G1 X224.695 Y124.481 E0.08437
G1 X224.410 Y124.775 E0.01393
G1 X222.359 Y122.724 E0.09869
G1 X221.776 Y122.720 E0.01984
G1 X224.406 Y125.349 E0.12654
G1 X224.402 Y125.924 E0.01955
G1 X221.193 Y122.716 E0.15439
G1 X220.611 Y122.712 E0.01983
G1 X223.848 Y125.949 E0.15581
G1 X223.265 Y125.945 E0.01983
G1 X220.028 Y122.708 E0.15580
G1 X219.445 Y122.704 E0.01983
G1 X221.877 Y125.136 E0.11703
G1 X221.294 Y125.132 E0.01984
G1 X218.862 Y122.700 E0.11704
G1 X218.279 Y122.696 E0.01983
G1 X220.711 Y125.127 E0.11703
G1 X220.128 Y125.123 E0.01984
G1 X217.697 Y122.692 E0.11702
G1 X217.114 Y122.687 E0.01983
G1 X220.082 Y125.655 E0.14283
G1 X220.080 Y125.923 E0.00911
G1 X219.768 Y125.921 E0.01060
G1 X216.531 Y122.683 E0.15580
G1 X215.948 Y122.679 E0.01983
G1 X219.186 Y125.917 E0.15580
G1 X218.603 Y125.913 E0.01983
G1 X215.365 Y122.675 E0.15580
G1 X214.782 Y122.671 E0.01984
G1 X218.020 Y125.909 E0.15580
G1 X217.437 Y125.905 E0.01983
G1 X217.070 Y125.538 E0.01765
G1 X217.073 Y125.102 E0.01483
G1 X216.631 Y125.099 E0.01504
G1 X214.200 Y122.667 E0.11703
G1 X213.617 Y122.663 E0.01983
G1 X216.048 Y125.095 E0.11703
G1 X215.466 Y125.091 E0.01983
G1 X213.034 Y122.659 E0.11703
G1 X212.451 Y122.655 E0.01983
G1 X214.883 Y125.087 E0.11703
G1 X214.793 Y125.086 E0.00304
G1 X214.790 Y125.573 E0.01656
G1 X211.868 Y122.651 E0.14061
G1 X211.285 Y122.647 E0.01984
G1 X214.523 Y125.884 E0.15580
G1 X213.940 Y125.880 E0.01983
G1 X210.702 Y122.643 E0.15580
G1 X210.120 Y122.639 E0.01983
G1 X213.357 Y125.876 E0.15580
G1 X212.774 Y125.872 E0.01983
G1 X211.734 Y124.832 E0.05006
G1 X211.730 Y125.407 E0.01956
G1 X212.376 Y126.052 E0.03108
M204 S1000
G1 F8640.000
G1 X211.730 Y125.407 E-0.21086
G1 X211.734 Y124.832 E-0.13274
G1 X212.774 Y125.872 E-0.33967
G1 X213.106 Y125.874 E-0.07672
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X211.512 Y124.975
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.703 Y123.166 E0.07834
G1 X209.179 Y123.163 E0.01607
G1 X211.348 Y125.332 E0.09400
G1 X211.345 Y125.850 E0.01585
G1 X208.654 Y123.159 E0.11658
G1 X208.129 Y123.155 E0.01607
G1 X210.857 Y125.883 E0.11819
G1 X210.333 Y125.880 E0.01607
G1 X207.605 Y123.152 E0.11819
G1 X207.080 Y123.148 E0.01607
G1 X209.808 Y125.876 E0.11819
G1 X209.283 Y125.872 E0.01607
G1 X206.555 Y123.144 E0.11819
G1 X206.031 Y123.141 E0.01607
G1 X208.759 Y125.869 E0.11819
G1 X208.234 Y125.865 E0.01607
G1 X205.506 Y123.137 E0.11819
G1 X204.981 Y123.133 E0.01607
G1 X207.709 Y125.861 E0.11818
G1 X207.185 Y125.858 E0.01607
G1 X204.457 Y123.130 E0.11819
G1 X203.932 Y123.126 E0.01607
G1 X206.660 Y125.854 E0.11819
G1 X206.135 Y125.850 E0.01607
G1 X203.407 Y123.122 E0.11819
G1 X202.883 Y123.119 E0.01607
G1 X205.611 Y125.847 E0.11819
G1 X205.086 Y125.843 E0.01607
G1 X202.358 Y123.115 E0.11819
G1 X201.847 Y123.111 E0.01566
G1 X204.561 Y125.839 E0.11790
G1 X204.037 Y125.836 E0.01607
G1 X201.577 Y123.377 E0.10654
G1 X201.315 Y123.635 E0.01129
G1 X203.512 Y125.832 E0.09517
G1 X202.987 Y125.828 E0.01607
G1 X202.526 Y125.367 E0.02000
G1 X202.528 Y125.025 E0.01046
G1 X202.182 Y125.023 E0.01061
G1 X201.053 Y123.894 E0.04891
G1 X200.790 Y124.152 E0.01129
G1 X201.657 Y125.019 E0.03754
G1 X201.132 Y125.015 E0.01607
G1 X200.528 Y124.411 E0.02618
G1 X200.266 Y124.670 E0.01129
G1 X200.770 Y125.174 E0.02182
M204 S1000
G1 F8640.000
G1 X200.266 Y124.670 E-0.16449
G1 X200.528 Y124.411 E-0.08507
G1 X201.132 Y125.015 E-0.19731
G1 X201.657 Y125.019 E-0.12117
G1 X201.069 Y124.431 E-0.19196
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X199.766 Y125.083
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.761 Y125.883 E0.01077
G1 F8640.000
G1 X199.766 Y125.083 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X204.044 Y122.413
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.378 Y122.747 E0.01648
G1 X204.976 Y122.751 E0.02083
G1 X204.826 Y122.602 E0.00738
G1 X205.423 Y122.606 E0.02083
G1 X205.757 Y122.940 E0.01648
M204 S1000
G1 X206.134 Y122.461 F10800.000
M204 S1250
G1 F4800.000
G1 X206.619 Y122.946 E0.02320
M204 S1000
G1 F8640.000
G1 X206.134 Y122.461 E-0.15827
G1 E-0.64173 F2100.00000
G1 Z2.800 F10800.000
G1 X185.638 Y90.494
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.141 Y90.524 E0.05068
G1 X181.743 Y90.708 E0.08142
G1 X181.521 Y90.776 E0.00785
G1 X181.506 Y90.726 E0.00177
G1 X181.423 Y90.731 E0.00282
G1 X185.074 Y89.172 E0.13437
G1 X185.614 Y90.439 E0.04661
M204 S1000
G1 X186.251 Y90.893 F10800.000
M204 S800
G1 F1500.000
G1 X184.161 Y90.931 E0.07077
G1 X181.819 Y91.110 E0.07949
G1 X181.253 Y91.285 E0.02007
G1 X181.213 Y91.157 E0.00454
G1 X181.163 Y91.160 E0.00168
G1 X180.888 Y90.517 E0.02370
G1 X185.288 Y88.638 E0.16193
G1 X186.228 Y90.838 E0.08096
M204 S1000
G1 X185.851 Y90.888 F10800.000
G1 F8640.000
G1 X184.161 Y90.931 E-0.47769
G1 X182.942 Y91.024 E-0.28231
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X185.101 Y90.383
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.337 Y89.620 E0.03653
M204 S1000
G1 X183.652 Y90.186 F10800.000
G1 F2400.000
G1 X183.476 Y90.229 E0.00444
G1 X183.299 Y90.273 E0.00372
G1 X183.122 Y90.316 E0.00299
G1 X182.946 Y90.359 E0.00227
G1 X182.769 Y90.402 E0.00154
G1 F8640.000
G1 X182.946 Y90.359 E-0.04200
G1 E-0.75800 F2100.00000
G1 Z2.800 F10800.000
G1 X180.606 Y92.608
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.634 Y92.604 E0.00096
G1 X180.665 Y92.665 E0.00231
G1 X181.490 Y92.527 E0.02830
G1 X182.154 Y92.460 E0.02260
G1 X183.867 Y92.354 E0.05808
G1 X184.957 Y92.414 E0.03697
G1 X185.672 Y92.569 E0.02475
G1 X185.944 Y92.686 E0.01003
G1 X186.320 Y92.900 E0.01464
G1 X186.633 Y93.187 E0.01437
G1 X186.799 Y93.429 E0.00995
G1 X186.825 Y93.541 E0.00390
G1 X186.793 Y93.681 E0.00485
G1 X186.579 Y93.996 E0.01290
G1 X185.682 Y94.819 E0.04117
G1 X185.608 Y94.607 E0.00758
G1 X185.570 Y94.626 E0.00144
G1 X185.545 Y94.524 E0.00357
G1 X185.290 Y94.649 E0.00962
G1 X185.281 Y94.515 E0.00455
G1 X181.920 Y96.202 E0.12729
G1 X182.240 Y96.361 E0.01210
G1 X182.590 Y97.185 E0.03031
G1 X181.338 Y96.902 E0.04345
G1 X181.113 Y96.687 E0.01053
G1 X61.654 Y113.445 E4.08313
G1 X58.736 Y113.829 E0.09963
G1 X39.769 Y116.509 E0.64839
G1 X39.672 Y116.464 E0.00361
G1 X39.387 Y116.413 E0.00981
G1 X38.896 Y116.432 E0.01662
G1 X38.421 Y116.556 E0.01662
G1 X38.163 Y116.687 E0.00980
G1 X38.097 Y116.745 E0.00297
G1 X33.834 Y117.347 E0.14573
G1 X33.730 Y117.299 E0.00387
G1 X33.445 Y117.249 E0.00980
G1 X32.955 Y117.268 E0.01662
G1 X32.479 Y117.391 E0.01662
G1 X32.221 Y117.522 E0.00981
G1 X32.150 Y117.585 E0.00319
G1 X27.894 Y118.182 E0.14549
G1 X27.764 Y118.122 E0.00483
G1 X27.289 Y118.078 E0.01613
G1 X26.996 Y118.106 E0.00999
G1 X26.537 Y118.225 E0.01603
G1 X26.279 Y118.356 E0.00980
G1 X26.210 Y118.417 E0.00313
G1 X21.945 Y119.012 E0.14575
G1 X21.847 Y118.966 E0.00366
G1 X21.561 Y118.915 E0.00983
G1 X21.070 Y118.934 E0.01662
G1 X20.595 Y119.058 E0.01664
G1 X20.337 Y119.188 E0.00978
G1 X20.273 Y119.245 E0.00288
G1 X15.782 Y119.871 E0.15348
G1 X15.386 Y117.182 E0.09198
G1 X19.867 Y116.486 E0.15350
G1 X19.943 Y116.521 E0.00283
G1 X20.229 Y116.571 E0.00983
G1 X20.719 Y116.552 E0.01661
G1 X21.195 Y116.429 E0.01664
G1 X21.453 Y116.298 E0.00977
G1 X21.533 Y116.227 E0.00366
G1 X25.790 Y115.565 E0.14581
G1 X25.873 Y115.603 E0.00310
G1 X26.158 Y115.654 E0.00980
G1 X26.631 Y115.636 E0.01603
G1 X26.921 Y115.577 E0.00999
G1 X27.362 Y115.399 E0.01612
G1 X27.469 Y115.304 E0.00482
G1 X31.716 Y114.647 E0.14548
G1 X31.803 Y114.686 E0.00322
G1 X32.088 Y114.737 E0.00981
G1 X32.561 Y114.719 E0.01602
G1 X32.850 Y114.661 E0.00999
G1 X33.292 Y114.482 E0.01613
G1 X33.399 Y114.388 E0.00482
G1 X37.653 Y113.734 E0.14569
G1 X37.733 Y113.771 E0.00298
G1 X38.018 Y113.822 E0.00981
G1 X38.509 Y113.803 E0.01662
G1 X38.984 Y113.680 E0.01662
G1 X39.242 Y113.549 E0.00980
G1 X39.323 Y113.478 E0.00365
G1 X58.256 Y110.570 E0.64837
G1 X61.092 Y110.106 E0.09726
G1 X176.385 Y92.285 E3.94888
G1 X176.483 Y92.917 E0.02166
G1 X177.952 Y92.690 E0.05032
G1 X177.855 Y92.057 E0.02166
G1 X180.164 Y91.701 E0.07908
G1 X180.580 Y92.554 E0.03213
M204 S1000
G1 X180.892 Y92.214 F10800.000
M204 S800
G1 F1500.000
G1 X181.436 Y92.124 E0.01865
G1 X182.121 Y92.054 E0.02332
G1 X183.865 Y91.946 E0.05915
G1 X185.012 Y92.009 E0.03887
G1 X185.797 Y92.179 E0.02718
G1 X186.126 Y92.321 E0.01213
G1 X186.561 Y92.569 E0.01695
G1 X186.943 Y92.918 E0.01750
G1 X187.179 Y93.263 E0.01415
G1 X187.243 Y93.542 E0.00970
G1 X187.172 Y93.847 E0.01060
G1 X186.889 Y94.264 E0.01706
G1 X185.555 Y95.488 E0.06125
G1 X185.515 Y95.394 E0.00347
G1 X185.461 Y95.417 E0.00201
G1 X185.377 Y95.179 E0.00853
G1 X185.300 Y95.218 E0.00292
G1 X185.273 Y95.111 E0.00373
G1 X184.922 Y95.283 E0.01324
G1 X184.914 Y95.155 E0.00434
G1 X182.832 Y96.200 E0.07883
G1 X182.860 Y96.213 E0.00105
G1 X182.729 Y96.272 E0.00486
G1 X182.838 Y96.537 E0.00971
G1 X182.769 Y96.566 E0.00254
G1 X183.226 Y97.642 E0.03955
G1 X182.766 Y97.642 E0.01556
G1 X181.138 Y97.274 E0.05650
G1 X180.974 Y97.117 E0.00767
G1 X61.709 Y113.849 E4.07650
G1 X58.791 Y114.232 E0.09962
G1 X39.707 Y116.929 E0.65239
G1 X39.549 Y116.856 E0.00589
G1 X39.359 Y116.822 E0.00654
G1 X38.956 Y116.838 E0.01365
G1 X38.566 Y116.939 E0.01365
G1 X38.394 Y117.026 E0.00654
G1 X38.276 Y117.131 E0.00533
G1 X33.772 Y117.767 E0.15394
G1 X33.607 Y117.691 E0.00615
G1 X33.417 Y117.657 E0.00654
G1 X33.014 Y117.673 E0.01365
G1 X32.624 Y117.774 E0.01365
G1 X32.452 Y117.862 E0.00654
G1 X32.329 Y117.971 E0.00557
G1 X27.831 Y118.602 E0.15371
G1 X27.657 Y118.521 E0.00651
G1 X27.290 Y118.487 E0.01247
G1 X27.066 Y118.508 E0.00760
G1 X26.682 Y118.608 E0.01344
G1 X26.510 Y118.695 E0.00654
G1 X26.388 Y118.803 E0.00551
G1 X21.882 Y119.431 E0.15398
G1 X21.724 Y119.358 E0.00592
G1 X21.533 Y119.324 E0.00656
G1 X21.130 Y119.339 E0.01365
G1 X20.739 Y119.441 E0.01366
G1 X20.567 Y119.528 E0.00652
G1 X20.451 Y119.631 E0.00527
G1 X15.438 Y120.330 E0.17131
G1 X14.924 Y116.842 E0.11933
G1 X19.926 Y116.065 E0.17134
G1 X20.066 Y116.129 E0.00521
G1 X20.257 Y116.163 E0.00655
G1 X20.659 Y116.147 E0.01365
G1 X21.050 Y116.046 E0.01366
G1 X21.222 Y115.959 E0.00652
G1 X21.353 Y115.843 E0.00593
G1 X25.849 Y115.144 E0.15400
G1 X25.996 Y115.212 E0.00548
G1 X26.186 Y115.245 E0.00654
G1 X26.583 Y115.230 E0.01344
G1 X26.803 Y115.186 E0.00760
G1 X27.145 Y115.047 E0.01247
G1 X27.288 Y114.920 E0.00650
G1 X31.776 Y114.225 E0.15370
G1 X31.926 Y114.295 E0.00560
G1 X32.116 Y114.329 E0.00654
G1 X32.513 Y114.313 E0.01344
G1 X32.733 Y114.269 E0.00760
G1 X33.074 Y114.131 E0.01247
G1 X33.218 Y114.004 E0.00650
G1 X37.712 Y113.313 E0.15391
G1 X37.856 Y113.380 E0.00535
G1 X38.046 Y113.414 E0.00654
G1 X38.449 Y113.398 E0.01365
G1 X38.839 Y113.297 E0.01365
G1 X39.012 Y113.210 E0.00654
G1 X39.143 Y113.094 E0.00592
G1 X58.192 Y110.168 E0.65236
G1 X61.028 Y109.704 E0.09726
G1 X176.725 Y91.820 E3.96272
G1 X176.823 Y92.453 E0.02166
G1 X177.488 Y92.350 E0.02278
G1 X177.391 Y91.717 E0.02166
G1 X180.398 Y91.252 E0.10300
G1 X180.845 Y92.168 E0.03449
G1 X180.862 Y92.166 E0.00060
M204 S1000
G1 X180.998 Y92.600 F10800.000
G1 F8640.000
G1 X181.436 Y92.124 E-0.13281
G1 X182.121 Y92.054 E-0.15905
G1 X183.865 Y91.946 E-0.40352
G1 X184.145 Y91.961 E-0.06461
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X181.963 Y92.602
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.273 Y92.913 E0.01566
G1 X182.878 Y92.911 E0.02154
G1 X182.699 Y92.732 E0.00899
G1 X183.270 Y92.697 E0.02039
G1 X183.482 Y92.908 E0.01067
G1 X183.665 Y92.908 E0.00653
G1 X183.888 Y92.935 E0.00803
G1 X184.197 Y93.017 E0.01137
G1 X183.841 Y92.661 E0.01793
G1 X184.479 Y92.693 E0.02279
G1 X185.947 Y94.161 E0.07402
G1 X186.264 Y93.871 E0.01530
G1 X185.163 Y92.771 E0.05547
G1 X185.578 Y92.861 E0.01514
G1 X185.808 Y92.959 E0.00890
G1 X186.139 Y93.149 E0.01360
G1 X186.659 Y93.660 E0.02601
M204 S1000
G1 F8640.000
G1 X186.139 Y93.149 E-0.16848
M73 Q41 S60
G1 X185.808 Y92.959 E-0.08806
G1 X185.578 Y92.861 E-0.05762
G1 X185.163 Y92.771 E-0.09805
G1 X186.229 Y93.836 E-0.34779
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X182.452 Y96.239
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.538 Y96.443 E0.00145
G1 X182.320 Y96.931 F10800.000
M204 S1250
G1 F4800.000
G1 X181.443 Y96.053 E0.04915
M204 S1000
G1 F8640.000
G1 X182.320 Y96.931 E-0.28656
G1 E-0.51344 F2100.00000
G1 Z2.800 F10800.000
G1 X178.234 Y92.122
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.871 Y92.759 E0.03115
M204 S1000
G1 F8640.000
G1 X178.234 Y92.122 E-0.20796
G1 E-0.59204 F2100.00000
G1 Z2.800 F10800.000
G1 X181.827 Y93.082
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.571 Y92.826 E0.01226
G1 X181.075 Y92.906 E0.01700
G1 X182.899 Y94.731 E0.08733
G1 X183.249 Y94.504 E0.01410
G1 X182.065 Y93.321 E0.05666
G1 X182.639 Y93.319 E0.01942
G1 X183.598 Y94.278 E0.04593
G1 X183.948 Y94.052 E0.01410
G1 X183.213 Y93.316 E0.03519
G1 X183.641 Y93.315 E0.01449
G1 X183.807 Y93.335 E0.00567
G1 X184.430 Y93.958 E0.02981
M204 S1000
G1 F8640.000
G1 X183.807 Y93.335 E-0.20333
G1 X183.641 Y93.315 E-0.03871
G1 X183.213 Y93.316 E-0.09885
G1 X183.948 Y94.052 E-0.24007
G1 X183.598 Y94.278 E-0.09616
G1 X183.345 Y94.024 E-0.08288
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X185.560 Y94.381
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.021 Y93.842 E0.02717
G1 X184.653 Y94.080 E0.01563
G1 X184.926 Y94.352 E0.01373
G1 X184.522 Y94.555 E0.01611
G1 X184.285 Y94.318 E0.01193
G1 X183.917 Y94.556 E0.01563
G1 X184.118 Y94.757 E0.01013
G1 X183.714 Y94.960 E0.01611
G1 X183.549 Y94.795 E0.00833
G1 X183.181 Y95.033 E0.01563
G1 X183.447 Y95.299 E0.01341
M204 S1000
G1 X182.682 Y95.089 F10800.000
M204 S1250
G1 F4800.000
G1 X179.677 Y92.085 E0.14383
G1 X179.265 Y92.148 E0.01413
G1 X179.283 Y92.266 E0.00403
G1 X182.557 Y95.540 E0.15675
G1 X182.174 Y95.733 E0.01452
G1 X179.206 Y92.765 E0.14208
G1 X179.066 Y92.956 E0.00801
G1 X178.854 Y92.988 E0.00727
G1 X181.703 Y95.838 E0.13640
G1 X181.665 Y95.819 E0.00142
G1 X181.409 Y95.820 E0.00869
G1 X181.344 Y95.852 E0.00244
G1 X181.074 Y95.744 E0.00985
G1 X181.058 Y95.769 E0.00099
G1 X178.355 Y93.066 E0.12938
G1 X178.107 Y93.105 E0.00852
G1 X177.961 Y92.998 E0.00613
G1 X177.744 Y93.031 E0.00740
G1 X180.832 Y96.119 E0.14781
G1 X180.620 Y96.448 E0.01325
G1 X180.589 Y96.452 E0.00105
G1 X177.246 Y93.108 E0.16006
G1 X176.747 Y93.185 E0.01708
G1 X180.084 Y96.523 E0.15976
G1 X179.579 Y96.594 E0.01726
G1 X175.687 Y92.701 E0.18631
G1 X175.188 Y92.779 E0.01708
G1 X179.074 Y96.664 E0.18602
G1 X178.569 Y96.735 E0.01726
G1 X174.690 Y92.856 E0.18572
G1 X174.191 Y92.933 E0.01708
G1 X178.064 Y96.806 E0.18542
G1 X177.559 Y96.877 E0.01726
G1 X173.692 Y93.010 E0.18512
G1 X173.193 Y93.087 E0.01708
G1 X177.054 Y96.948 E0.18482
G1 X176.549 Y97.019 E0.01726
G1 X172.694 Y93.164 E0.18452
G1 X172.196 Y93.241 E0.01708
G1 X176.044 Y97.090 E0.18422
G1 X175.539 Y97.160 E0.01726
G1 X171.697 Y93.318 E0.18392
G1 X171.198 Y93.395 E0.01708
G1 X175.034 Y97.231 E0.18362
G1 X174.529 Y97.302 E0.01726
G1 X170.699 Y93.472 E0.18332
G1 X170.201 Y93.550 E0.01708
G1 X174.024 Y97.373 E0.18302
G1 X173.519 Y97.444 E0.01726
G1 X169.702 Y93.627 E0.18272
G1 X169.203 Y93.704 E0.01708
G1 X173.014 Y97.515 E0.18243
G1 X172.509 Y97.585 E0.01726
G1 X168.704 Y93.781 E0.18213
G1 X168.205 Y93.858 E0.01708
G1 X172.004 Y97.656 E0.18183
G1 X171.499 Y97.727 E0.01726
G1 X167.707 Y93.935 E0.18153
G1 X167.208 Y94.012 E0.01708
G1 X170.994 Y97.798 E0.18123
G1 X170.489 Y97.869 E0.01726
G1 X166.709 Y94.089 E0.18093
G1 X166.210 Y94.166 E0.01708
G1 X169.984 Y97.940 E0.18063
G1 X169.479 Y98.011 E0.01726
G1 X165.712 Y94.243 E0.18033
G1 X165.213 Y94.321 E0.01708
G1 X168.974 Y98.081 E0.18003
G1 X168.469 Y98.152 E0.01726
G1 X164.714 Y94.398 E0.17973
G1 X164.215 Y94.475 E0.01708
G1 X167.964 Y98.223 E0.17943
G1 X167.459 Y98.294 E0.01726
G1 X163.716 Y94.552 E0.17913
G1 X163.218 Y94.629 E0.01708
G1 X166.954 Y98.365 E0.17883
G1 X166.449 Y98.436 E0.01726
G1 X162.719 Y94.706 E0.17854
G1 X162.220 Y94.783 E0.01708
G1 X165.944 Y98.507 E0.17824
G1 X165.438 Y98.577 E0.01726
G1 X161.721 Y94.860 E0.17794
G1 X161.223 Y94.937 E0.01708
G1 X164.933 Y98.648 E0.17764
G1 X164.428 Y98.719 E0.01726
G1 X160.724 Y95.014 E0.17734
G1 X160.225 Y95.092 E0.01708
G1 X163.923 Y98.790 E0.17704
G1 X163.418 Y98.861 E0.01726
G1 X159.726 Y95.169 E0.17674
G1 X159.227 Y95.246 E0.01708
G1 X162.913 Y98.932 E0.17644
G1 X162.408 Y99.002 E0.01726
G1 X158.729 Y95.323 E0.17614
G1 X158.230 Y95.400 E0.01708
G1 X161.903 Y99.073 E0.17584
G1 X161.398 Y99.144 E0.01726
G1 X157.731 Y95.477 E0.17554
G1 X157.232 Y95.554 E0.01708
G1 X160.893 Y99.215 E0.17524
G1 X160.388 Y99.286 E0.01726
G1 X156.734 Y95.631 E0.17495
G1 X156.235 Y95.708 E0.01708
G1 X159.883 Y99.357 E0.17465
G1 X159.378 Y99.428 E0.01726
G1 X155.736 Y95.785 E0.17435
G1 X155.237 Y95.863 E0.01708
G1 X158.873 Y99.498 E0.17405
G1 X158.368 Y99.569 E0.01726
G1 X154.738 Y95.940 E0.17375
G1 X154.240 Y96.017 E0.01708
G1 X157.863 Y99.640 E0.17345
G1 X157.358 Y99.711 E0.01726
G1 X153.741 Y96.094 E0.17315
G1 X153.242 Y96.171 E0.01708
G1 X156.853 Y99.782 E0.17285
G1 X156.348 Y99.853 E0.01726
G1 X152.743 Y96.248 E0.17255
G1 X152.245 Y96.325 E0.01708
G1 X155.843 Y99.924 E0.17225
G1 X155.338 Y99.994 E0.01726
G1 X151.746 Y96.402 E0.17195
G1 X151.247 Y96.479 E0.01708
G1 X154.833 Y100.065 E0.17165
G1 X154.328 Y100.136 E0.01726
G1 X150.748 Y96.556 E0.17136
G1 X150.249 Y96.634 E0.01708
G1 X153.823 Y100.207 E0.17106
G1 X153.318 Y100.278 E0.01726
G1 X149.751 Y96.711 E0.17076
G1 X149.252 Y96.788 E0.01708
G1 X152.813 Y100.349 E0.17046
G1 X152.308 Y100.419 E0.01726
G1 X148.753 Y96.865 E0.17016
G1 X148.254 Y96.942 E0.01708
G1 X151.803 Y100.490 E0.16986
G1 X151.298 Y100.561 E0.01726
G1 X147.755 Y97.019 E0.16956
G1 X147.257 Y97.096 E0.01708
G1 X150.793 Y100.632 E0.16926
G1 X150.288 Y100.703 E0.01726
G1 X146.758 Y97.173 E0.16896
G1 X146.259 Y97.250 E0.01708
G1 X149.783 Y100.774 E0.16866
G1 X149.278 Y100.845 E0.01726
G1 X145.760 Y97.327 E0.16836
G1 X145.262 Y97.405 E0.01708
G1 X148.772 Y100.915 E0.16806
G1 X148.267 Y100.986 E0.01726
G1 X144.763 Y97.482 E0.16776
G1 X144.264 Y97.559 E0.01708
G1 X147.762 Y101.057 E0.16747
G1 X147.257 Y101.128 E0.01726
G1 X143.765 Y97.636 E0.16717
G1 X143.266 Y97.713 E0.01708
G1 X146.752 Y101.199 E0.16687
G1 X146.247 Y101.270 E0.01726
G1 X142.768 Y97.790 E0.16657
G1 X142.269 Y97.867 E0.01708
G1 X145.742 Y101.341 E0.16627
G1 X145.237 Y101.411 E0.01726
G1 X141.770 Y97.944 E0.16597
G1 X141.271 Y98.021 E0.01708
G1 X144.732 Y101.482 E0.16567
G1 X144.227 Y101.553 E0.01726
G1 X140.773 Y98.098 E0.16537
G1 X140.274 Y98.176 E0.01708
G1 X143.722 Y101.624 E0.16507
G1 X143.217 Y101.695 E0.01726
G1 X139.775 Y98.253 E0.16477
G1 X139.276 Y98.330 E0.01708
G1 X142.712 Y101.766 E0.16447
G1 X142.207 Y101.836 E0.01726
G1 X138.777 Y98.407 E0.16417
G1 X138.279 Y98.484 E0.01708
G1 X141.702 Y101.907 E0.16388
G1 X141.197 Y101.978 E0.01726
G1 X137.780 Y98.561 E0.16358
G1 X137.281 Y98.638 E0.01708
G1 X140.692 Y102.049 E0.16328
G1 X140.187 Y102.120 E0.01726
G1 X136.782 Y98.715 E0.16298
G1 X136.284 Y98.792 E0.01708
G1 X139.682 Y102.191 E0.16268
G1 X139.177 Y102.262 E0.01726
G1 X135.785 Y98.869 E0.16238
G1 X135.286 Y98.947 E0.01708
G1 X138.672 Y102.332 E0.16208
G1 X138.167 Y102.403 E0.01726
G1 X134.787 Y99.024 E0.16178
G1 X134.288 Y99.101 E0.01708
G1 X137.662 Y102.474 E0.16148
G1 X137.157 Y102.545 E0.01726
G1 X133.790 Y99.178 E0.16118
G1 X133.291 Y99.255 E0.01708
G1 X136.652 Y102.616 E0.16088
G1 X136.147 Y102.687 E0.01726
G1 X132.792 Y99.332 E0.16058
G1 X132.293 Y99.409 E0.01708
G1 X135.642 Y102.758 E0.16029
G1 X135.137 Y102.828 E0.01726
G1 X131.795 Y99.486 E0.15999
G1 X131.296 Y99.563 E0.01708
G1 X134.632 Y102.899 E0.15969
G1 X134.127 Y102.970 E0.01726
G1 X130.797 Y99.640 E0.15939
G1 X130.298 Y99.718 E0.01708
G1 X133.622 Y103.041 E0.15909
G1 X133.117 Y103.112 E0.01726
G1 X129.799 Y99.795 E0.15879
G1 X129.301 Y99.872 E0.01708
G1 X132.612 Y103.183 E0.15849
G1 X132.106 Y103.253 E0.01726
G1 X128.802 Y99.949 E0.15819
G1 X128.303 Y100.026 E0.01708
G1 X131.601 Y103.324 E0.15789
G1 X131.096 Y103.395 E0.01726
G1 X127.804 Y100.103 E0.15759
G1 X127.306 Y100.180 E0.01708
G1 X130.591 Y103.466 E0.15729
G1 X130.086 Y103.537 E0.01726
G1 X126.807 Y100.257 E0.15699
G1 X126.308 Y100.334 E0.01708
G1 X129.581 Y103.608 E0.15669
G1 X129.076 Y103.679 E0.01726
G1 X125.809 Y100.411 E0.15640
G1 X125.310 Y100.489 E0.01708
G1 X128.571 Y103.749 E0.15610
G1 X128.066 Y103.820 E0.01726
G1 X124.812 Y100.566 E0.15580
G1 X124.313 Y100.643 E0.01708
G1 X127.561 Y103.891 E0.15550
G1 X127.056 Y103.962 E0.01726
G1 X123.814 Y100.720 E0.15520
G1 X123.315 Y100.797 E0.01708
G1 X126.551 Y104.033 E0.15490
G1 X126.046 Y104.104 E0.01726
G1 X122.817 Y100.874 E0.15460
G1 X122.318 Y100.951 E0.01708
G1 X125.541 Y104.175 E0.15430
G1 X125.036 Y104.245 E0.01726
G1 X121.819 Y101.028 E0.15400
G1 X121.320 Y101.105 E0.01708
G1 X124.531 Y104.316 E0.15370
G1 X124.026 Y104.387 E0.01726
G1 X120.821 Y101.182 E0.15340
G1 X120.323 Y101.260 E0.01708
G1 X123.521 Y104.458 E0.15310
G1 X123.016 Y104.529 E0.01726
G1 X119.824 Y101.337 E0.15281
G1 X119.325 Y101.414 E0.01708
G1 X122.511 Y104.600 E0.15251
G1 X122.006 Y104.671 E0.01726
G1 X118.826 Y101.491 E0.15221
G1 X118.327 Y101.568 E0.01708
G1 X121.501 Y104.741 E0.15191
G1 X120.996 Y104.812 E0.01726
G1 X117.829 Y101.645 E0.15161
G1 X117.330 Y101.722 E0.01708
G1 X120.491 Y104.883 E0.15131
G1 X119.986 Y104.954 E0.01726
G1 X116.831 Y101.799 E0.15101
G1 X116.332 Y101.876 E0.01708
G1 X119.481 Y105.025 E0.15071
G1 X118.976 Y105.096 E0.01726
G1 X115.834 Y101.953 E0.15041
G1 X115.335 Y102.031 E0.01708
G1 X118.471 Y105.166 E0.15011
G1 X117.966 Y105.237 E0.01726
G1 X114.836 Y102.108 E0.14981
G1 X114.337 Y102.185 E0.01708
G1 X117.461 Y105.308 E0.14951
G1 X116.956 Y105.379 E0.01726
G1 X113.838 Y102.262 E0.14922
M73 P41 R59
G1 X113.340 Y102.339 E0.01708
G1 X116.451 Y105.450 E0.14892
G1 X115.946 Y105.521 E0.01726
G1 X112.841 Y102.416 E0.14862
G1 X112.342 Y102.493 E0.01708
G1 X115.441 Y105.592 E0.14832
G1 X114.935 Y105.662 E0.01726
G1 X111.843 Y102.570 E0.14802
G1 X111.345 Y102.647 E0.01708
G1 X114.430 Y105.733 E0.14772
G1 X113.925 Y105.804 E0.01726
G1 X110.846 Y102.724 E0.14742
G1 X110.347 Y102.802 E0.01708
G1 X113.420 Y105.875 E0.14712
G1 X112.915 Y105.946 E0.01726
G1 X109.848 Y102.879 E0.14682
G1 X109.349 Y102.956 E0.01708
G1 X112.410 Y106.017 E0.14652
G1 X111.905 Y106.088 E0.01726
G1 X108.851 Y103.033 E0.14622
G1 X108.352 Y103.110 E0.01708
G1 X111.400 Y106.158 E0.14592
G1 X110.895 Y106.229 E0.01726
G1 X107.853 Y103.187 E0.14562
G1 X107.354 Y103.264 E0.01708
G1 X110.390 Y106.300 E0.14533
G1 X109.885 Y106.371 E0.01726
G1 X106.856 Y103.341 E0.14503
G1 X106.357 Y103.418 E0.01708
G1 X109.380 Y106.442 E0.14473
G1 X108.875 Y106.513 E0.01726
G1 X105.858 Y103.495 E0.14443
G1 X105.359 Y103.573 E0.01708
G1 X108.370 Y106.583 E0.14413
G1 X107.865 Y106.654 E0.01726
G1 X104.860 Y103.650 E0.14383
G1 X104.362 Y103.727 E0.01708
G1 X107.360 Y106.725 E0.14353
G1 X106.855 Y106.796 E0.01726
G1 X103.863 Y103.804 E0.14323
G1 X103.364 Y103.881 E0.01708
G1 X106.350 Y106.867 E0.14293
G1 X105.845 Y106.938 E0.01726
G1 X102.865 Y103.958 E0.14263
G1 X102.367 Y104.035 E0.01708
G1 X105.340 Y107.009 E0.14233
G1 X104.835 Y107.079 E0.01726
G1 X101.868 Y104.112 E0.14203
G1 X101.369 Y104.189 E0.01708
G1 X104.330 Y107.150 E0.14174
G1 X103.825 Y107.221 E0.01726
G1 X100.870 Y104.266 E0.14144
G1 X100.371 Y104.344 E0.01708
G1 X103.320 Y107.292 E0.14114
G1 X102.815 Y107.363 E0.01726
G1 X99.873 Y104.421 E0.14084
G1 X99.374 Y104.498 E0.01708
G1 X102.310 Y107.434 E0.14054
G1 X101.805 Y107.505 E0.01726
G1 X98.875 Y104.575 E0.14024
G1 X98.376 Y104.652 E0.01708
G1 X101.300 Y107.575 E0.13994
G1 X100.795 Y107.646 E0.01726
G1 X97.878 Y104.729 E0.13964
G1 X97.379 Y104.806 E0.01708
G1 X100.290 Y107.717 E0.13934
G1 X99.785 Y107.788 E0.01726
G1 X96.880 Y104.883 E0.13904
G1 X96.381 Y104.960 E0.01708
G1 X99.280 Y107.859 E0.13874
G1 X98.775 Y107.930 E0.01726
G1 X95.882 Y105.038 E0.13844
G1 X95.384 Y105.115 E0.01708
G1 X98.269 Y108.000 E0.13815
G1 X97.764 Y108.071 E0.01726
G1 X94.885 Y105.192 E0.13785
G1 X94.386 Y105.269 E0.01708
G1 X97.259 Y108.142 E0.13755
G1 X96.754 Y108.213 E0.01726
G1 X93.887 Y105.346 E0.13725
G1 X93.388 Y105.423 E0.01708
G1 X96.249 Y108.284 E0.13695
G1 X95.744 Y108.355 E0.01726
G1 X92.890 Y105.500 E0.13665
G1 X92.391 Y105.577 E0.01708
G1 X95.239 Y108.426 E0.13635
G1 X94.734 Y108.496 E0.01726
G1 X91.892 Y105.654 E0.13605
G1 X91.393 Y105.731 E0.01708
G1 X94.229 Y108.567 E0.13575
G1 X93.724 Y108.638 E0.01726
G1 X90.895 Y105.809 E0.13545
G1 X90.396 Y105.886 E0.01708
G1 X93.219 Y108.709 E0.13515
G1 X92.714 Y108.780 E0.01726
G1 X89.897 Y105.963 E0.13485
G1 X89.398 Y106.040 E0.01708
G1 X92.209 Y108.851 E0.13455
G1 X91.704 Y108.922 E0.01726
G1 X88.899 Y106.117 E0.13426
G1 X88.401 Y106.194 E0.01708
G1 X91.199 Y108.992 E0.13396
G1 X90.694 Y109.063 E0.01726
G1 X87.902 Y106.271 E0.13366
G1 X87.403 Y106.348 E0.01708
G1 X90.189 Y109.134 E0.13336
G1 X89.684 Y109.205 E0.01726
G1 X86.904 Y106.425 E0.13306
G1 X86.406 Y106.502 E0.01708
G1 X89.179 Y109.276 E0.13276
G1 X88.674 Y109.347 E0.01726
G1 X85.907 Y106.580 E0.13246
G1 X85.408 Y106.657 E0.01708
G1 X88.169 Y109.417 E0.13216
G1 X87.664 Y109.488 E0.01726
G1 X84.909 Y106.734 E0.13186
G1 X84.410 Y106.811 E0.01708
G1 X87.159 Y109.559 E0.13156
G1 X86.654 Y109.630 E0.01726
G1 X83.912 Y106.888 E0.13126
G1 X83.413 Y106.965 E0.01708
G1 X86.149 Y109.701 E0.13096
G1 X85.644 Y109.772 E0.01726
G1 X82.914 Y107.042 E0.13067
G1 X82.415 Y107.119 E0.01708
G1 X85.139 Y109.843 E0.13037
G1 X84.634 Y109.913 E0.01726
G1 X81.917 Y107.196 E0.13007
G1 X81.418 Y107.273 E0.01708
G1 X84.129 Y109.984 E0.12977
G1 X83.624 Y110.055 E0.01726
G1 X80.919 Y107.351 E0.12947
G1 X80.420 Y107.428 E0.01708
G1 X83.119 Y110.126 E0.12917
G1 X82.614 Y110.197 E0.01726
G1 X79.921 Y107.505 E0.12887
G1 X79.423 Y107.582 E0.01708
G1 X82.109 Y110.268 E0.12857
G1 X81.603 Y110.339 E0.01726
G1 X78.924 Y107.659 E0.12827
G1 X78.425 Y107.736 E0.01708
G1 X81.098 Y110.409 E0.12797
G1 X80.593 Y110.480 E0.01726
G1 X77.926 Y107.813 E0.12767
G1 X77.428 Y107.890 E0.01708
G1 X80.088 Y110.551 E0.12737
G1 X79.583 Y110.622 E0.01726
G1 X76.929 Y107.967 E0.12708
G1 X76.430 Y108.044 E0.01708
G1 X79.078 Y110.693 E0.12678
G1 X78.573 Y110.764 E0.01726
G1 X75.931 Y108.122 E0.12648
G1 X75.432 Y108.199 E0.01708
G1 X78.068 Y110.835 E0.12618
G1 X77.563 Y110.905 E0.01726
G1 X74.934 Y108.276 E0.12588
G1 X74.435 Y108.353 E0.01708
G1 X77.058 Y110.976 E0.12558
G1 X76.553 Y111.047 E0.01726
G1 X73.936 Y108.430 E0.12528
G1 X73.437 Y108.507 E0.01708
G1 X76.048 Y111.118 E0.12498
G1 X75.543 Y111.189 E0.01726
G1 X72.939 Y108.584 E0.12468
G1 X72.440 Y108.661 E0.01708
G1 X75.038 Y111.260 E0.12438
G1 X74.533 Y111.330 E0.01726
G1 X71.941 Y108.738 E0.12408
G1 X71.442 Y108.815 E0.01708
G1 X74.028 Y111.401 E0.12378
G1 X73.523 Y111.472 E0.01726
G1 X70.943 Y108.893 E0.12348
G1 X70.445 Y108.970 E0.01708
G1 X73.018 Y111.543 E0.12319
G1 X72.513 Y111.614 E0.01726
G1 X69.946 Y109.047 E0.12289
G1 X69.447 Y109.124 E0.01708
G1 X72.008 Y111.685 E0.12259
G1 X71.503 Y111.756 E0.01726
G1 X68.948 Y109.201 E0.12229
G1 X68.449 Y109.278 E0.01708
G1 X70.998 Y111.826 E0.12199
G1 X70.493 Y111.897 E0.01726
G1 X67.951 Y109.355 E0.12169
G1 X67.452 Y109.432 E0.01708
G1 X69.988 Y111.968 E0.12139
G1 X69.483 Y112.039 E0.01726
G1 X66.953 Y109.509 E0.12109
G1 X66.454 Y109.586 E0.01708
G1 X68.978 Y112.110 E0.12079
G1 X68.473 Y112.181 E0.01726
G1 X65.956 Y109.664 E0.12049
G1 X65.457 Y109.741 E0.01708
G1 X67.968 Y112.252 E0.12019
G1 X67.463 Y112.322 E0.01726
G1 X64.958 Y109.818 E0.11989
G1 X64.459 Y109.895 E0.01708
G1 X66.958 Y112.393 E0.11960
G1 X66.453 Y112.464 E0.01726
G1 X63.960 Y109.972 E0.11930
G1 X63.462 Y110.049 E0.01708
G1 X65.948 Y112.535 E0.11900
G1 X65.443 Y112.606 E0.01726
G1 X62.963 Y110.126 E0.11870
G1 X62.464 Y110.203 E0.01708
G1 X64.937 Y112.677 E0.11840
G1 X64.432 Y112.747 E0.01726
G1 X61.965 Y110.280 E0.11810
G1 X61.467 Y110.357 E0.01708
G1 X63.927 Y112.818 E0.11780
G1 X63.422 Y112.889 E0.01726
G1 X60.969 Y110.436 E0.11744
G1 X60.474 Y110.517 E0.01698
G1 X62.917 Y112.960 E0.11696
G1 X62.412 Y113.031 E0.01726
G1 X59.979 Y110.598 E0.11647
G1 X59.484 Y110.679 E0.01698
G1 X61.907 Y113.102 E0.11599
G1 X61.401 Y113.171 E0.01731
G1 X58.989 Y110.760 E0.11543
G1 X58.494 Y110.840 E0.01698
G1 X60.892 Y113.238 E0.11476
G1 X60.383 Y113.305 E0.01738
G1 X57.997 Y110.919 E0.11421
G1 X57.498 Y110.995 E0.01710
G1 X59.874 Y113.372 E0.11374
G1 X59.365 Y113.439 E0.01738
G1 X56.998 Y111.072 E0.11328
G1 X56.499 Y111.149 E0.01710
G1 X58.856 Y113.505 E0.11281
G1 X58.350 Y113.575 E0.01729
G1 X56.000 Y111.225 E0.11248
G1 X55.501 Y111.302 E0.01710
G1 X57.845 Y113.647 E0.11223
G1 X57.341 Y113.718 E0.01725
G1 X55.001 Y111.379 E0.11197
G1 X54.502 Y111.455 E0.01710
G1 X56.836 Y113.789 E0.11171
G1 X56.331 Y113.860 E0.01725
G1 X54.003 Y111.532 E0.11145
G1 X53.504 Y111.609 E0.01710
G1 X55.827 Y113.932 E0.11120
G1 X55.322 Y114.003 E0.01725
G1 X53.005 Y111.685 E0.11094
G1 X52.505 Y111.762 E0.01710
G1 X54.818 Y114.074 E0.11068
G1 X54.313 Y114.146 E0.01725
G1 X52.006 Y111.839 E0.11042
G1 X51.507 Y111.916 E0.01710
G1 X53.808 Y114.217 E0.11017
G1 X53.304 Y114.288 E0.01725
G1 X51.008 Y111.992 E0.10991
G1 X50.509 Y112.069 E0.01710
G1 X52.799 Y114.359 E0.10965
G1 X52.295 Y114.431 E0.01725
G1 X50.009 Y112.146 E0.10939
G1 X49.510 Y112.222 E0.01710
G1 X51.790 Y114.502 E0.10913
G1 X51.285 Y114.573 E0.01725
G1 X49.011 Y112.299 E0.10888
G1 X48.512 Y112.376 E0.01710
G1 X50.781 Y114.645 E0.10862
G1 X50.276 Y114.716 E0.01725
G1 X48.013 Y112.452 E0.10836
G1 X47.513 Y112.529 E0.01710
G1 X49.772 Y114.787 E0.10810
G1 X49.267 Y114.858 E0.01725
G1 X47.014 Y112.606 E0.10785
G1 X46.515 Y112.682 E0.01710
G1 X48.762 Y114.930 E0.10759
G1 X48.258 Y115.001 E0.01725
G1 X46.016 Y112.759 E0.10733
G1 X45.517 Y112.836 E0.01710
G1 X47.753 Y115.072 E0.10707
G1 X47.249 Y115.144 E0.01725
G1 X45.017 Y112.912 E0.10682
G1 X44.518 Y112.989 E0.01710
G1 X46.744 Y115.215 E0.10656
G1 X46.239 Y115.286 E0.01725
G1 X44.019 Y113.066 E0.10630
G1 X43.520 Y113.142 E0.01710
G1 X45.735 Y115.357 E0.10604
G1 X45.230 Y115.429 E0.01725
G1 X43.020 Y113.219 E0.10578
G1 X42.521 Y113.296 E0.01710
G1 X44.726 Y115.500 E0.10553
G1 X44.221 Y115.571 E0.01725
G1 X42.022 Y113.372 E0.10527
G1 X41.523 Y113.449 E0.01710
G1 X43.717 Y115.643 E0.10501
G1 X43.212 Y115.714 E0.01725
G1 X41.024 Y113.526 E0.10475
G1 X40.524 Y113.602 E0.01710
G1 X42.707 Y115.785 E0.10450
G1 X42.203 Y115.856 E0.01725
G1 X40.025 Y113.679 E0.10424
G1 X39.526 Y113.756 E0.01710
G1 X41.698 Y115.928 E0.10398
G1 X41.194 Y115.999 E0.01725
G1 X39.138 Y113.944 E0.09838
G1 X38.690 Y114.072 E0.01577
G1 X40.689 Y116.070 E0.09568
G1 X40.184 Y116.142 E0.01725
G1 X38.165 Y114.122 E0.09668
G1 X37.997 Y114.128 E0.00568
G1 X37.608 Y114.050 E0.01343
G1 X37.529 Y114.062 E0.00270
G1 X39.610 Y116.143 E0.09959
G1 X39.408 Y116.107 E0.00694
G1 X39.013 Y116.122 E0.01336
G1 X37.030 Y114.139 E0.09494
G1 X36.531 Y114.216 E0.01710
G1 X38.528 Y116.213 E0.09560
G1 X38.313 Y116.269 E0.00753
G1 X38.110 Y116.371 E0.00768
G1 X36.032 Y114.292 E0.09951
G1 X35.532 Y114.369 E0.01710
G1 X37.661 Y116.498 E0.10192
G1 X37.157 Y116.569 E0.01725
G1 X35.033 Y114.446 E0.10166
G1 X34.534 Y114.522 E0.01710
G1 X36.652 Y116.641 E0.10140
G1 X36.148 Y116.712 E0.01725
G1 X34.035 Y114.599 E0.10115
G1 X33.536 Y114.676 E0.01710
G1 X35.643 Y116.783 E0.10089
G1 X35.138 Y116.855 E0.01725
G1 X33.152 Y114.868 E0.09509
G1 X32.938 Y114.954 E0.00780
G1 X32.709 Y115.001 E0.00793
G1 X34.634 Y116.926 E0.09216
G1 X34.129 Y116.997 E0.01725
G1 X32.172 Y115.039 E0.09371
G1 X32.067 Y115.043 E0.00354
G1 X31.672 Y114.962 E0.01366
G1 X31.539 Y114.983 E0.00454
G1 X33.506 Y116.949 E0.09414
G1 X32.943 Y116.963 E0.01905
G1 X31.040 Y115.060 E0.09107
G1 X30.542 Y115.137 E0.01708
G1 X32.480 Y117.076 E0.09279
G1 X32.371 Y117.104 E0.00383
G1 X32.080 Y117.251 E0.01103
G1 X30.043 Y115.214 E0.09750
G1 X29.544 Y115.292 E0.01708
G1 X31.606 Y117.353 E0.09867
G1 X31.101 Y117.424 E0.01726
G1 X29.046 Y115.369 E0.09837
G1 X28.547 Y115.446 E0.01708
G1 X30.596 Y117.495 E0.09806
G1 X30.091 Y117.565 E0.01726
G1 X28.048 Y115.523 E0.09776
G1 X27.604 Y115.592 E0.01522
G1 X27.571 Y115.622 E0.00151
G1 X29.586 Y117.636 E0.09644
G1 X29.081 Y117.707 E0.01726
G1 X27.176 Y115.803 E0.09115
G1 X27.009 Y115.871 E0.00612
G1 X26.725 Y115.928 E0.00979
G1 X28.576 Y117.778 E0.08856
G1 X28.070 Y117.849 E0.01726
G1 X26.180 Y115.959 E0.09049
G1 X25.746 Y115.881 E0.01494
G1 X25.556 Y115.910 E0.00650
G1 X27.431 Y117.785 E0.08973
G1 X27.289 Y117.772 E0.00481
G1 X26.888 Y117.818 E0.01366
G1 X25.058 Y115.988 E0.08764
G1 X24.559 Y116.065 E0.01707
G1 X26.431 Y117.937 E0.08961
G1 X26.049 Y118.131 E0.01450
G1 X24.061 Y116.143 E0.09518
G1 X23.562 Y116.220 E0.01707
G1 X25.544 Y118.202 E0.09485
G1 X25.038 Y118.272 E0.01727
G1 X23.064 Y116.298 E0.09451
G1 X22.566 Y116.375 E0.01707
G1 X24.533 Y118.343 E0.09418
G1 X24.028 Y118.413 E0.01727
G1 X22.067 Y116.453 E0.09384
G1 X21.669 Y116.515 E0.01365
G1 X21.603 Y116.564 E0.00279
G1 X23.522 Y118.483 E0.09187
G1 X23.017 Y118.554 E0.01727
G1 X21.205 Y116.742 E0.08675
G1 X20.744 Y116.857 E0.01607
G1 X22.511 Y118.624 E0.08460
G1 X22.006 Y118.695 E0.01727
G1 X20.185 Y116.874 E0.08718
G1 X19.822 Y116.802 E0.01250
G1 X19.575 Y116.840 E0.00847
G1 X21.353 Y118.618 E0.08510
G1 X21.026 Y118.630 E0.01109
G1 X20.838 Y118.679 E0.00655
G1 X19.077 Y116.918 E0.08432
G1 X18.578 Y116.995 E0.01707
G1 X20.398 Y118.815 E0.08712
G1 X20.140 Y118.955 E0.00995
G1 X19.984 Y118.977 E0.00532
G1 X18.080 Y117.072 E0.09115
G1 X17.582 Y117.150 E0.01707
G1 X19.479 Y119.047 E0.09082
G1 X18.973 Y119.118 E0.01727
G1 X17.083 Y117.227 E0.09048
G1 X16.585 Y117.305 E0.01707
G1 X18.468 Y119.188 E0.09015
G1 X17.962 Y119.258 E0.01727
G1 X16.086 Y117.382 E0.08981
G1 X15.732 Y117.437 E0.01213
G1 X15.761 Y117.633 E0.00669
G1 X17.457 Y119.329 E0.08119
G1 X16.952 Y119.399 E0.01727
G1 X15.861 Y118.308 E0.05223
G1 X15.960 Y118.984 E0.02311
G1 X16.609 Y119.632 E0.03104
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X15.960 Y118.984 E-0.21174
G1 X15.861 Y118.308 E-0.15764
G1 X16.952 Y119.399 E-0.35628
G1 X17.099 Y119.379 E-0.03434
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X231.769 Y88.772
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.002 Y89.021 E0.06042
G1 X230.113 Y89.813 E0.02708
G1 X230.037 Y89.823 E0.00259
G1 X229.926 Y89.031 E0.02708
G1 X228.787 Y89.191 E0.03891
G1 X227.019 Y89.439 E0.06044
G1 X227.130 Y90.231 E0.02708
G1 X227.041 Y90.244 E0.00305
G1 X226.929 Y89.452 E0.02707
G1 X226.172 Y89.558 E0.02587
G1 X225.160 Y89.700 E0.03459
G1 X225.271 Y90.492 E0.02707
G1 X190.231 Y95.407 E1.19770
G1 X189.963 Y94.724 E0.02483
G1 X189.857 Y94.307 E0.01458
G1 X189.357 Y90.929 E0.11558
G1 X196.139 Y89.881 E0.23230
G1 X196.041 Y89.246 E0.02174
G1 X231.562 Y83.755 E1.21661
G1 X232.407 Y89.491 E0.19625
G1 X231.881 Y89.565 E0.01801
G1 X231.778 Y88.832 E0.02505
M204 S1000
G1 X231.423 Y89.232 F10800.000
M204 S800
G1 F1500.000
G1 X230.461 Y89.367 E0.03286
G1 X230.572 Y90.159 E0.02708
G1 X229.690 Y90.283 E0.03014
G1 X229.579 Y89.491 E0.02708
G1 X228.612 Y89.626 E0.03304
G1 X228.724 Y90.419 E0.02708
G1 X228.551 Y90.443 E0.00589
G1 X228.441 Y89.651 E0.02708
G1 X227.479 Y89.786 E0.03288
G1 X227.589 Y90.578 E0.02708
G1 X226.694 Y90.703 E0.03060
G1 X226.583 Y89.911 E0.02708
G1 X226.229 Y89.961 E0.01210
G1 X225.620 Y90.046 E0.02081
G1 X225.731 Y90.839 E0.02708
G1 X189.969 Y95.855 E1.22236
G1 X189.575 Y94.849 E0.03658
G1 X189.458 Y94.387 E0.01614
G1 X188.801 Y89.953 E0.15171
G1 X188.958 Y89.929 E0.00539
G1 X189.057 Y90.563 E0.02174
G1 X195.675 Y89.540 E0.22666
G1 X195.577 Y88.906 E0.02174
G1 X231.905 Y83.290 E1.24427
G1 X232.870 Y89.837 E0.22401
G1 X231.534 Y90.024 E0.04567
G1 X231.431 Y89.292 E0.02505
M204 S1000
G1 X231.237 Y88.878 F10800.000
G1 X232.115 Y89.326
G1 F2400.000
G1 X232.001 Y88.534 E0.00819
G1 F8640.000
G1 X232.115 Y89.326 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.000 F10800.000
G1 X230.916 Y88.769
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.854 Y87.831 E0.04490
G1 X231.779 Y87.325 E0.01732
G1 X230.456 Y88.649 E0.06337
G1 X229.780 Y88.743 E0.02309
G1 X231.705 Y86.819 E0.09213
G1 X231.630 Y86.313 E0.01732
G1 X229.105 Y88.838 E0.12089
G1 X228.429 Y88.933 E0.02309
G1 X231.556 Y85.806 E0.14965
G1 X231.481 Y85.300 E0.01732
G1 X227.993 Y88.789 E0.16699
G1 X227.967 Y88.607 E0.00623
G1 X227.755 Y88.446 E0.00902
G1 X231.406 Y84.794 E0.17481
G1 X231.332 Y84.288 E0.01732
G1 X227.424 Y88.196 E0.18708
G1 X227.093 Y87.946 E0.01403
G1 X230.868 Y84.171 E0.18073
G1 X230.181 Y84.277 E0.02353
G1 X226.762 Y87.697 E0.16369
G1 X226.431 Y87.447 E0.01403
G1 X229.494 Y84.383 E0.14665
G1 X228.808 Y84.490 E0.02353
G1 X226.100 Y87.197 E0.12961
G1 X225.847 Y87.006 E0.01071
G1 X225.688 Y87.029 E0.00546
G1 X228.121 Y84.596 E0.11647
G1 X227.434 Y84.702 E0.02353
G1 X225.012 Y87.124 E0.11593
G1 X224.337 Y87.218 E0.02309
G1 X226.747 Y84.808 E0.11538
G1 X226.060 Y84.914 E0.02353
G1 X223.661 Y87.313 E0.11483
G1 X222.986 Y87.408 E0.02309
G1 X225.373 Y85.020 E0.11428
G1 X224.686 Y85.127 E0.02353
G1 X222.310 Y87.503 E0.11374
G1 X221.635 Y87.597 E0.02309
G1 X223.999 Y85.233 E0.11319
G1 X223.312 Y85.339 E0.02353
G1 X220.959 Y87.692 E0.11264
G1 X220.284 Y87.787 E0.02309
G1 X222.625 Y85.445 E0.11210
G1 X221.939 Y85.551 E0.02353
G1 X216.007 Y91.483 E0.28396
G1 X216.682 Y91.389 E0.02309
G1 X218.079 Y89.992 E0.06687
G1 X218.151 Y90.501 E0.01741
G1 X217.358 Y91.294 E0.03796
G1 X218.033 Y91.199 E0.02309
G1 X218.384 Y90.848 E0.01681
M204 S1000
G1 X218.343 Y90.276 F10800.000
M204 S1250
G1 F2400.000
G1 X220.472 Y88.146 E0.09067
G1 X221.068 Y88.063 E0.01811
G1 X218.548 Y90.583 E0.10729
G1 X218.611 Y91.032 E0.01365
G1 X221.663 Y87.979 E0.12996
G1 X222.259 Y87.896 E0.01811
G1 X219.077 Y91.078 E0.13549
G1 X219.672 Y90.994 E0.01811
G1 X222.854 Y87.812 E0.13549
G1 X223.450 Y87.729 E0.01811
G1 X220.268 Y90.911 E0.13549
G1 X220.863 Y90.827 E0.01811
G1 X224.046 Y87.645 E0.13549
G1 X224.641 Y87.561 E0.01811
G1 X221.459 Y90.744 E0.13549
M73 Q42 S59
G1 X222.055 Y90.660 E0.01811
G1 X225.237 Y87.478 E0.13549
G1 X225.744 Y87.407 E0.01541
G1 X225.787 Y87.440 E0.00164
G1 X222.650 Y90.577 E0.13356
G1 X223.246 Y90.493 E0.01811
G1 X226.079 Y87.660 E0.12063
G1 X226.371 Y87.880 E0.01101
G1 X223.841 Y90.410 E0.10769
G1 X224.437 Y90.326 E0.01811
G1 X224.900 Y89.863 E0.01971
G1 X224.844 Y89.461 E0.01221
G1 X225.377 Y89.386 E0.01620
G1 X226.663 Y88.100 E0.05476
G1 X226.954 Y88.321 E0.01101
G1 X225.972 Y89.303 E0.04181
G1 X226.568 Y89.219 E0.01810
G1 X227.246 Y88.541 E0.02888
G1 X227.538 Y88.761 E0.01101
G1 X226.975 Y89.324 E0.02399
M204 S1000
G1 F8640.000
G1 X227.538 Y88.761 E-0.18396
G1 X227.246 Y88.541 E-0.08442
G1 X226.568 Y89.219 E-0.22152
G1 X225.972 Y89.303 E-0.13885
G1 X226.374 Y88.901 E-0.13126
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.116 Y91.793
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.252 Y85.658 E0.29371
G1 X220.565 Y85.764 E0.02353
G1 X214.656 Y91.673 E0.28286
G1 X213.980 Y91.768 E0.02309
G1 X219.878 Y85.870 E0.28232
G1 X219.191 Y85.976 E0.02353
G1 X213.305 Y91.862 E0.28177
G1 X212.629 Y91.957 E0.02309
G1 X218.504 Y86.082 E0.28122
G1 X217.817 Y86.189 E0.02353
G1 X211.954 Y92.052 E0.28067
G1 X211.278 Y92.147 E0.02309
G1 X217.130 Y86.295 E0.28013
G1 X216.443 Y86.401 E0.02353
G1 X210.603 Y92.241 E0.27958
G1 X209.927 Y92.336 E0.02309
G1 X215.756 Y86.507 E0.27903
G1 X215.070 Y86.613 E0.02353
G1 X209.252 Y92.431 E0.27849
G1 X208.576 Y92.526 E0.02309
G1 X214.383 Y86.719 E0.27794
G1 X213.696 Y86.826 E0.02353
G1 X207.901 Y92.620 E0.27739
G1 X207.226 Y92.715 E0.02309
G1 X213.009 Y86.932 E0.27684
G1 X212.322 Y87.038 E0.02353
G1 X206.550 Y92.810 E0.27630
G1 X205.875 Y92.905 E0.02309
G1 X211.635 Y87.144 E0.27575
G1 X210.948 Y87.250 E0.02353
G1 X205.199 Y92.999 E0.27520
G1 X204.524 Y93.094 E0.02309
G1 X210.261 Y87.357 E0.27466
G1 X209.574 Y87.463 E0.02353
G1 X203.848 Y93.189 E0.27411
G1 X203.173 Y93.284 E0.02309
G1 X208.887 Y87.569 E0.27356
G1 X208.201 Y87.675 E0.02353
G1 X202.497 Y93.378 E0.27301
G1 X201.822 Y93.473 E0.02309
G1 X207.514 Y87.781 E0.27247
G1 X206.827 Y87.887 E0.02353
G1 X201.146 Y93.568 E0.27192
G1 X200.471 Y93.663 E0.02309
G1 X206.140 Y87.994 E0.27137
G1 X205.453 Y88.100 E0.02353
G1 X199.795 Y93.757 E0.27083
G1 X199.120 Y93.852 E0.02309
G1 X204.766 Y88.206 E0.27028
G1 X204.079 Y88.312 E0.02353
G1 X198.444 Y93.947 E0.26973
G1 X197.769 Y94.042 E0.02309
G1 X203.392 Y88.418 E0.26918
G1 X202.705 Y88.525 E0.02353
G1 X197.093 Y94.136 E0.26864
G1 X196.418 Y94.231 E0.02309
G1 X202.018 Y88.631 E0.26809
G1 X201.331 Y88.737 E0.02353
G1 X195.742 Y94.326 E0.26754
G1 X195.067 Y94.421 E0.02309
G1 X200.645 Y88.843 E0.26700
G1 X199.958 Y88.949 E0.02353
G1 X194.392 Y94.515 E0.26645
G1 X193.716 Y94.610 E0.02309
G1 X199.271 Y89.056 E0.26590
G1 X198.584 Y89.162 E0.02353
G1 X193.041 Y94.705 E0.26535
G1 X192.365 Y94.800 E0.02309
G1 X197.897 Y89.268 E0.26481
G1 X197.210 Y89.374 E0.02353
G1 X191.690 Y94.895 E0.26426
G1 X191.014 Y94.989 E0.02309
G1 X195.754 Y90.249 E0.22691
G1 X195.068 Y90.355 E0.02353
G1 X190.406 Y95.017 E0.22316
G1 X190.246 Y94.596 E0.01523
G1 X194.381 Y90.461 E0.19794
G1 X193.694 Y90.568 E0.02353
G1 X190.139 Y94.123 E0.17017
G1 X190.064 Y93.617 E0.01731
G1 X193.007 Y90.674 E0.14088
G1 X192.320 Y90.780 E0.02353
G1 X189.989 Y93.111 E0.11159
G1 X189.914 Y92.605 E0.01731
G1 X191.633 Y90.886 E0.08229
G1 X190.946 Y90.992 E0.02353
G1 X189.839 Y92.099 E0.05300
G1 X189.764 Y91.594 E0.01731
G1 X190.478 Y90.879 E0.03420
M204 S1000
G1 F8640.000
G1 X189.764 Y91.594 E-0.23328
G1 X189.839 Y92.099 E-0.11806
G1 X190.946 Y90.992 E-0.36152
G1 X191.148 Y90.961 E-0.04713
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X196.244 Y89.759
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.742 Y89.261 E0.02385
M204 S1000
G1 F8640.000
G1 X196.244 Y89.759 E-0.16272
G1 E-0.63728 F2100.00000
G1 Z3.000 F10800.000
G1 X187.688 Y95.297
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.874 Y100.416 E0.18841
G1 X189.829 Y100.435 E0.00163
G1 X198.559 Y120.785 E0.74955
G1 X234.684 Y120.533 E1.22281
G1 X234.684 Y126.331 E0.19625
G1 X233.313 Y126.321 E0.04639
G1 X233.319 Y125.521 E0.02708
G1 X230.699 Y125.503 E0.08867
G1 X230.693 Y126.303 E0.02708
G1 X230.065 Y126.298 E0.02127
G1 X230.071 Y125.498 E0.02707
G1 X228.290 Y125.486 E0.06029
G1 X228.284 Y126.286 E0.02708
G1 X222.136 Y126.243 E0.20810
G1 X222.141 Y125.443 E0.02707
G1 X220.387 Y125.430 E0.05938
G1 X220.382 Y126.230 E0.02708
G1 X216.759 Y126.205 E0.12263
G1 X216.765 Y125.405 E0.02708
G1 X215.050 Y125.393 E0.05803
G1 X215.045 Y126.193 E0.02708
G1 X209.153 Y126.152 E0.19941
G1 X209.159 Y125.352 E0.02708
G1 X205.646 Y125.327 E0.11891
G1 X205.640 Y126.127 E0.02707
G1 X204.564 Y126.120 E0.03645
G1 X204.569 Y125.320 E0.02708
G1 X202.368 Y125.304 E0.07451
G1 X202.362 Y126.104 E0.02708
G1 X202.239 Y126.103 E0.00417
G1 X202.244 Y125.304 E0.02707
G1 X199.973 Y125.288 E0.07690
G1 X199.967 Y126.088 E0.02708
G1 X199.550 Y126.085 E0.01413
G1 X199.555 Y125.285 E0.02708
G1 X197.256 Y125.269 E0.07782
G1 X197.251 Y126.069 E0.02708
G1 X58.816 Y125.101 E4.68597
G1 X40.154 Y124.955 E0.63171
G1 X40.075 Y124.903 E0.00318
G1 X39.800 Y124.811 E0.00983
G1 X39.311 Y124.757 E0.01664
G1 X38.823 Y124.810 E0.01663
G1 X38.547 Y124.902 E0.00983
G1 X38.487 Y124.941 E0.00245
G1 X34.151 Y124.907 E0.14675
G1 X34.075 Y124.857 E0.00310
G1 X33.800 Y124.765 E0.00982
G1 X33.311 Y124.711 E0.01664
G1 X32.822 Y124.764 E0.01664
G1 X32.547 Y124.856 E0.00982
G1 X32.489 Y124.894 E0.00236
G1 X28.149 Y124.860 E0.14690
G1 X28.075 Y124.811 E0.00301
G1 X27.800 Y124.719 E0.00982
G1 X27.311 Y124.666 E0.01664
G1 X26.822 Y124.718 E0.01664
G1 X26.547 Y124.810 E0.00982
G1 X26.491 Y124.847 E0.00227
G1 X22.149 Y124.813 E0.14698
G1 X22.077 Y124.765 E0.00293
G1 X21.800 Y124.672 E0.00987
G1 X21.312 Y124.618 E0.01665
G1 X20.822 Y124.671 E0.01668
G1 X20.545 Y124.764 E0.00988
G1 X20.490 Y124.800 E0.00222
G1 X15.942 Y124.764 E0.15394
G1 X15.942 Y122.099 E0.09023
G1 X20.490 Y122.063 E0.15394
G1 X20.545 Y122.099 E0.00222
G1 X20.822 Y122.192 E0.00988
G1 X21.312 Y122.245 E0.01668
G1 X21.800 Y122.191 E0.01665
G1 X22.077 Y122.098 E0.00987
G1 X22.149 Y122.050 E0.00293
G1 X26.491 Y122.016 E0.14698
G1 X26.547 Y122.053 E0.00228
G1 X26.822 Y122.145 E0.00982
G1 X27.311 Y122.198 E0.01664
G1 X27.800 Y122.144 E0.01664
G1 X28.075 Y122.052 E0.00982
G1 X28.149 Y122.003 E0.00301
G1 X32.489 Y121.969 E0.14690
G1 X32.547 Y122.007 E0.00236
G1 X32.822 Y122.099 E0.00982
G1 X33.311 Y122.152 E0.01664
G1 X33.800 Y122.098 E0.01664
G1 X34.075 Y122.006 E0.00982
G1 X34.151 Y121.956 E0.00310
G1 X38.487 Y121.922 E0.14675
G1 X38.547 Y121.961 E0.00245
G1 X38.823 Y122.053 E0.00983
G1 X39.311 Y122.106 E0.01663
G1 X39.800 Y122.053 E0.01664
G1 X40.075 Y121.960 E0.00982
G1 X40.154 Y121.909 E0.00319
G1 X58.816 Y121.762 E0.63171
G1 X194.307 Y120.815 E4.58632
M73 P42 R58
G1 X186.288 Y101.955 E0.69369
G1 X186.226 Y101.982 E0.00228
G1 X184.152 Y97.125 E0.17878
G1 X184.847 Y96.828 E0.02559
G1 X185.169 Y97.580 E0.02769
G1 X187.392 Y95.592 E0.10094
G1 X187.645 Y95.339 E0.01211
M204 S1000
G1 F8640.000
G1 X188.968 Y98.353 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X198.826 Y120.377
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.091 Y120.123 E1.22753
G1 X235.091 Y126.740 E0.22401
G1 X232.903 Y126.725 E0.07405
G1 X232.909 Y125.925 E0.02708
G1 X231.103 Y125.913 E0.06112
G1 X231.097 Y126.713 E0.02708
G1 X229.655 Y126.702 E0.04883
G1 X229.661 Y125.903 E0.02708
G1 X228.694 Y125.896 E0.03273
G1 X228.688 Y126.696 E0.02708
G1 X221.726 Y126.647 E0.23565
G1 X221.731 Y125.847 E0.02708
G1 X220.791 Y125.840 E0.03182
G1 X220.786 Y126.640 E0.02708
G1 X216.349 Y126.609 E0.15019
G1 X216.355 Y125.809 E0.02708
G1 X215.454 Y125.803 E0.03047
G1 X215.449 Y126.603 E0.02708
G1 X208.744 Y126.556 E0.22696
G1 X208.749 Y125.756 E0.02708
G1 X207.753 Y125.749 E0.03373
G1 X207.747 Y126.549 E0.02708
G1 X206.947 Y126.544 E0.02707
G1 X206.953 Y125.744 E0.02707
G1 X206.675 Y125.742 E0.00941
G1 X206.050 Y125.737 E0.02113
G1 X206.045 Y126.537 E0.02708
G1 X204.154 Y126.524 E0.06400
G1 X204.159 Y125.724 E0.02708
G1 X202.772 Y125.714 E0.04696
G1 X202.766 Y126.514 E0.02708
G1 X201.829 Y126.508 E0.03173
G1 X201.835 Y125.708 E0.02708
G1 X200.377 Y125.698 E0.04934
G1 X200.371 Y126.497 E0.02708
G1 X199.140 Y126.489 E0.04169
G1 X199.145 Y125.689 E0.02708
G1 X197.661 Y125.679 E0.05026
G1 X197.655 Y126.479 E0.02708
G1 X58.813 Y125.508 E4.69975
G1 X40.030 Y125.361 E0.63580
G1 X39.896 Y125.272 E0.00546
G1 X39.712 Y125.210 E0.00655
G1 X39.311 Y125.167 E0.01366
G1 X38.910 Y125.210 E0.01365
G1 X38.726 Y125.271 E0.00655
G1 X38.607 Y125.350 E0.00483
G1 X34.028 Y125.314 E0.15500
G1 X33.895 Y125.226 E0.00538
G1 X33.712 Y125.165 E0.00655
G1 X33.311 Y125.121 E0.01366
G1 X32.910 Y125.164 E0.01366
G1 X32.726 Y125.225 E0.00655
G1 X32.609 Y125.302 E0.00475
G1 X28.026 Y125.266 E0.15514
G1 X27.895 Y125.181 E0.00529
G1 X27.712 Y125.119 E0.00655
G1 X27.311 Y125.075 E0.01366
G1 X26.910 Y125.118 E0.01366
G1 X26.726 Y125.180 E0.00654
G1 X26.611 Y125.255 E0.00466
G1 X22.024 Y125.219 E0.15526
G1 X21.896 Y125.134 E0.00522
G1 X21.712 Y125.072 E0.00657
G1 X21.311 Y125.027 E0.01365
G1 X20.909 Y125.071 E0.01368
G1 X20.725 Y125.133 E0.00657
G1 X20.611 Y125.208 E0.00462
G1 X15.535 Y125.168 E0.17182
G1 X15.535 Y121.695 E0.11757
G1 X20.611 Y121.655 E0.17182
G1 X20.725 Y121.730 E0.00462
G1 X20.909 Y121.792 E0.00657
G1 X21.311 Y121.836 E0.01368
G1 X21.712 Y121.791 E0.01365
G1 X21.896 Y121.729 E0.00657
G1 X22.024 Y121.644 E0.00522
G1 X26.611 Y121.608 E0.15526
G1 X26.726 Y121.683 E0.00466
G1 X26.910 Y121.745 E0.00654
G1 X27.311 Y121.788 E0.01366
G1 X27.712 Y121.744 E0.01366
G1 X27.895 Y121.683 E0.00655
G1 X28.026 Y121.597 E0.00529
G1 X32.609 Y121.561 E0.15514
G1 X32.726 Y121.638 E0.00475
G1 X32.910 Y121.699 E0.00655
G1 X33.311 Y121.742 E0.01366
G1 X33.712 Y121.698 E0.01366
G1 X33.895 Y121.637 E0.00655
G1 X34.028 Y121.550 E0.00538
G1 X38.607 Y121.514 E0.15500
G1 X38.726 Y121.592 E0.00483
G1 X38.910 Y121.653 E0.00655
G1 X39.311 Y121.697 E0.01365
G1 X39.712 Y121.653 E0.01366
G1 X39.895 Y121.591 E0.00655
G1 X40.030 Y121.502 E0.00547
G1 X58.813 Y121.355 E0.63579
G1 X193.693 Y120.412 E4.56565
G1 X186.073 Y102.491 E0.65919
G1 X186.012 Y102.517 E0.00226
G1 X183.617 Y96.910 E0.20637
G1 X185.061 Y96.294 E0.05313
G1 X185.320 Y96.899 E0.02228
G1 X187.112 Y95.296 E0.08138
G1 X187.826 Y94.583 E0.03413
G1 X190.408 Y100.630 E0.22254
G1 X190.364 Y100.648 E0.00161
G1 X198.803 Y120.321 E0.72459
M204 S1000
G1 X198.882 Y120.773 F10800.000
G1 F8640.000
G1 X202.094 Y120.303 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X197.790 Y120.714
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.074 Y120.430 E0.01366
G1 X197.901 Y120.025 E0.01497
G1 X197.756 Y120.170 E0.00695
G1 X197.582 Y119.765 E0.01497
G1 X197.727 Y119.621 E0.00695
G1 X197.553 Y119.216 E0.01497
G1 X197.409 Y119.361 E0.00695
G1 X197.235 Y118.956 E0.01497
G1 X197.380 Y118.811 E0.00695
G1 X197.206 Y118.407 E0.01497
G1 X197.062 Y118.551 E0.00695
G1 X196.888 Y118.147 E0.01497
G1 X197.033 Y118.002 E0.00695
G1 X196.859 Y117.598 E0.01497
G1 X196.715 Y117.742 E0.00695
G1 X196.541 Y117.337 E0.01497
G1 X196.686 Y117.193 E0.00695
G1 X196.512 Y116.788 E0.01497
G1 X196.367 Y116.933 E0.00695
G1 X196.194 Y116.528 E0.01497
G1 X196.338 Y116.384 E0.00695
G1 X196.165 Y115.979 E0.01497
G1 X196.020 Y116.124 E0.00695
G1 X195.847 Y115.719 E0.01497
G1 X195.991 Y115.574 E0.00695
G1 X195.818 Y115.170 E0.01497
G1 X195.673 Y115.314 E0.00695
G1 X195.500 Y114.910 E0.01497
G1 X195.644 Y114.765 E0.00695
G1 X195.471 Y114.360 E0.01497
G1 X195.326 Y114.505 E0.00695
G1 X195.152 Y114.100 E0.01497
G1 X195.297 Y113.956 E0.00695
G1 X195.123 Y113.551 E0.01497
G1 X194.979 Y113.696 E0.00695
G1 X194.805 Y113.291 E0.01497
G1 X194.950 Y113.147 E0.00695
G1 X194.776 Y112.742 E0.01497
G1 X194.632 Y112.887 E0.00695
G1 X194.458 Y112.482 E0.01497
G1 X194.603 Y112.337 E0.00695
G1 X194.429 Y111.933 E0.01497
G1 X194.285 Y112.077 E0.00695
G1 X194.111 Y111.673 E0.01497
G1 X194.256 Y111.528 E0.00695
G1 X194.082 Y111.123 E0.01497
G1 X193.937 Y111.268 E0.00695
G1 X193.764 Y110.863 E0.01497
G1 X193.909 Y110.719 E0.00695
G1 X193.735 Y110.314 E0.01497
G1 X193.590 Y110.459 E0.00695
G1 X193.417 Y110.054 E0.01497
G1 X193.561 Y109.909 E0.00695
G1 X193.388 Y109.505 E0.01497
G1 X193.243 Y109.649 E0.00695
G1 X193.070 Y109.245 E0.01497
G1 X193.214 Y109.100 E0.00695
G1 X193.041 Y108.696 E0.01497
G1 X192.896 Y108.840 E0.00695
G1 X192.723 Y108.436 E0.01497
G1 X192.867 Y108.291 E0.00695
G1 X192.694 Y107.886 E0.01497
G1 X192.549 Y108.031 E0.00695
G1 X192.375 Y107.626 E0.01497
G1 X192.520 Y107.482 E0.00695
G1 X192.346 Y107.077 E0.01497
G1 X192.202 Y107.222 E0.00695
G1 X192.028 Y106.817 E0.01497
G1 X192.173 Y106.672 E0.00695
G1 X191.999 Y106.268 E0.01497
G1 X191.855 Y106.412 E0.00695
G1 X191.681 Y106.008 E0.01497
G1 X191.826 Y105.863 E0.00695
G1 X191.652 Y105.458 E0.01497
G1 X191.508 Y105.603 E0.00695
G1 X191.334 Y105.198 E0.01497
G1 X191.479 Y105.054 E0.00695
G1 X191.305 Y104.649 E0.01497
G1 X191.160 Y104.794 E0.00695
G1 X190.987 Y104.389 E0.01497
G1 X191.131 Y104.245 E0.00695
G1 X190.958 Y103.840 E0.01497
G1 X190.813 Y103.985 E0.00695
G1 X190.640 Y103.580 E0.01497
G1 X190.784 Y103.435 E0.00695
G1 X190.611 Y103.031 E0.01497
G1 X190.466 Y103.175 E0.00695
G1 X190.293 Y102.771 E0.01497
G1 X190.437 Y102.626 E0.00695
G1 X190.264 Y102.221 E0.01497
G1 X190.119 Y102.366 E0.00695
G1 X189.945 Y101.961 E0.01497
G1 X190.090 Y101.817 E0.00695
G1 X189.917 Y101.412 E0.01497
G1 X189.772 Y101.557 E0.00695
G1 X189.598 Y101.152 E0.01497
G1 X189.882 Y100.868 E0.01366
M204 S1000
G1 F8640.000
G1 X189.598 Y101.152 E-0.09278
G1 X189.772 Y101.557 E-0.10166
G1 X189.917 Y101.412 E-0.04723
G1 X190.090 Y101.817 E-0.10166
G1 X189.945 Y101.961 E-0.04723
G1 X190.119 Y102.366 E-0.10166
G1 X190.264 Y102.221 E-0.04723
G1 X190.437 Y102.626 E-0.10166
G1 X190.293 Y102.771 E-0.04723
G1 X190.415 Y103.056 E-0.07165
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X186.629 Y102.444
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.903 Y102.170 E0.01313
G1 X187.074 Y102.575 E0.01487
G1 X186.940 Y102.709 E0.00644
G1 X187.112 Y103.113 E0.01487
G1 X187.246 Y102.979 E0.00644
G1 X187.418 Y103.383 E0.01487
G1 X187.284 Y103.517 E0.00644
G1 X187.456 Y103.921 E0.01487
G1 X187.590 Y103.787 E0.00644
G1 X187.762 Y104.191 E0.01487
G1 X187.627 Y104.326 E0.00644
G1 X187.799 Y104.730 E0.01487
G1 X187.934 Y104.595 E0.00644
G1 X188.106 Y105.000 E0.01487
G1 X187.971 Y105.134 E0.00644
G1 X188.143 Y105.538 E0.01487
G1 X188.277 Y105.404 E0.00644
G1 X188.449 Y105.808 E0.01487
G1 X188.315 Y105.942 E0.00644
G1 X188.487 Y106.346 E0.01487
G1 X188.621 Y106.212 E0.00644
G1 X188.793 Y106.616 E0.01487
G1 X188.659 Y106.751 E0.00644
G1 X188.830 Y107.155 E0.01487
G1 X188.965 Y107.020 E0.00644
G1 X189.137 Y107.425 E0.01487
G1 X189.002 Y107.559 E0.00644
G1 X189.174 Y107.963 E0.01487
G1 X189.308 Y107.829 E0.00644
G1 X189.480 Y108.233 E0.01487
G1 X189.346 Y108.367 E0.00644
G1 X189.518 Y108.772 E0.01487
G1 X189.652 Y108.637 E0.00644
G1 X189.824 Y109.041 E0.01487
G1 X189.690 Y109.176 E0.00644
G1 X189.862 Y109.580 E0.01487
G1 X189.996 Y109.446 E0.00644
G1 X190.168 Y109.850 E0.01487
G1 X190.033 Y109.984 E0.00644
G1 X190.205 Y110.388 E0.01487
G1 X190.340 Y110.254 E0.00644
G1 X190.511 Y110.658 E0.01487
G1 X190.377 Y110.792 E0.00644
G1 X190.549 Y111.197 E0.01487
G1 X190.683 Y111.062 E0.00644
G1 X190.855 Y111.466 E0.01487
G1 X190.721 Y111.601 E0.00644
G1 X190.893 Y112.005 E0.01487
G1 X191.027 Y111.871 E0.00643
G1 X191.199 Y112.275 E0.01487
G1 X191.064 Y112.409 E0.00643
G1 X191.236 Y112.813 E0.01487
G1 X191.371 Y112.679 E0.00643
G1 X191.543 Y113.083 E0.01487
G1 X191.408 Y113.217 E0.00643
G1 X191.580 Y113.622 E0.01487
G1 X191.714 Y113.487 E0.00643
G1 X191.886 Y113.891 E0.01487
G1 X191.752 Y114.026 E0.00643
G1 X191.924 Y114.430 E0.01487
G1 X192.058 Y114.296 E0.00643
G1 X192.230 Y114.700 E0.01487
G1 X192.096 Y114.834 E0.00643
G1 X192.267 Y115.238 E0.01487
G1 X192.402 Y115.104 E0.00643
G1 X192.574 Y115.508 E0.01487
G1 X192.439 Y115.643 E0.00643
G1 X192.611 Y116.047 E0.01487
G1 X192.746 Y115.912 E0.00643
G1 X192.917 Y116.317 E0.01487
G1 X192.783 Y116.451 E0.00643
G1 X192.955 Y116.855 E0.01487
G1 X193.089 Y116.721 E0.00643
G1 X193.261 Y117.125 E0.01487
G1 X193.127 Y117.259 E0.00643
G1 X193.299 Y117.663 E0.01487
G1 X193.433 Y117.529 E0.00643
G1 X193.605 Y117.933 E0.01487
G1 X193.470 Y118.068 E0.00643
G1 X193.642 Y118.472 E0.01487
G1 X193.777 Y118.337 E0.00643
G1 X193.948 Y118.742 E0.01487
G1 X193.814 Y118.876 E0.00643
G1 X193.986 Y119.280 E0.01487
G1 X194.120 Y119.146 E0.00643
G1 X194.292 Y119.550 E0.01487
G1 X194.158 Y119.684 E0.00643
G1 X194.330 Y120.088 E0.01487
G1 X194.464 Y119.954 E0.00643
G1 X194.636 Y120.358 E0.01487
G1 X194.362 Y120.632 E0.01312
M204 S1000
G1 F8640.000
G1 X194.636 Y120.358 E-0.08948
G1 X194.464 Y119.954 E-0.10141
G1 X194.330 Y120.088 E-0.04387
G1 X194.158 Y119.684 E-0.10141
G1 X194.292 Y119.550 E-0.04387
G1 X194.120 Y119.146 E-0.10141
G1 X193.986 Y119.280 E-0.04387
G1 X193.814 Y118.876 E-0.10141
G1 X193.948 Y118.742 E-0.04387
G1 X193.797 Y118.385 E-0.08941
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X189.654 Y125.893
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.355 Y121.192 E0.22505
G1 X194.247 Y121.121 E0.00439
G1 X193.847 Y121.124 E0.01354
G1 X189.263 Y125.707 E0.21942
G1 X188.690 Y125.703 E0.01938
G1 X193.266 Y121.128 E0.21903
G1 X192.685 Y121.132 E0.01965
G1 X188.118 Y125.699 E0.21865
G1 X187.545 Y125.695 E0.01938
G1 X192.105 Y121.136 E0.21826
G1 X191.524 Y121.140 E0.01965
G1 X186.973 Y125.691 E0.21788
G1 X186.400 Y125.687 E0.01938
G1 X190.944 Y121.144 E0.21749
G1 X190.363 Y121.148 E0.01965
G1 X185.828 Y125.683 E0.21710
G1 X185.255 Y125.679 E0.01938
G1 X189.782 Y121.152 E0.21672
G1 X189.202 Y121.156 E0.01965
G1 X184.682 Y125.675 E0.21633
G1 X184.110 Y125.671 E0.01938
G1 X188.621 Y121.160 E0.21595
G1 X188.040 Y121.164 E0.01965
G1 X183.537 Y125.667 E0.21556
G1 X182.965 Y125.663 E0.01938
G1 X187.460 Y121.168 E0.21518
G1 X186.879 Y121.172 E0.01965
G1 X182.392 Y125.659 E0.21479
G1 X181.819 Y125.655 E0.01938
G1 X186.298 Y121.177 E0.21440
G1 X185.718 Y121.181 E0.01965
G1 X181.247 Y125.651 E0.21402
G1 X180.674 Y125.647 E0.01938
G1 X185.137 Y121.185 E0.21363
G1 X184.556 Y121.189 E0.01965
G1 X180.102 Y125.643 E0.21325
G1 X179.529 Y125.639 E0.01938
G1 X183.976 Y121.193 E0.21286
G1 X183.395 Y121.197 E0.01965
G1 X178.956 Y125.635 E0.21248
G1 X178.384 Y125.631 E0.01938
G1 X182.814 Y121.201 E0.21209
G1 X182.234 Y121.205 E0.01965
G1 X177.811 Y125.627 E0.21170
G1 X177.239 Y125.623 E0.01938
G1 X181.653 Y121.209 E0.21132
G1 X181.072 Y121.213 E0.01965
G1 X176.666 Y125.619 E0.21093
G1 X176.093 Y125.615 E0.01938
G1 X180.492 Y121.217 E0.21055
G1 X179.911 Y121.221 E0.01965
G1 X175.521 Y125.611 E0.21016
G1 X174.948 Y125.607 E0.01938
G1 X179.330 Y121.225 E0.20978
G1 X178.750 Y121.229 E0.01965
G1 X174.376 Y125.603 E0.20939
G1 X173.803 Y125.599 E0.01938
G1 X178.169 Y121.233 E0.20900
G1 X177.589 Y121.237 E0.01965
G1 X173.230 Y125.595 E0.20862
G1 X172.658 Y125.591 E0.01938
G1 X177.008 Y121.241 E0.20823
G1 X176.427 Y121.245 E0.01965
G1 X172.085 Y125.587 E0.20785
G1 X171.513 Y125.583 E0.01938
G1 X175.847 Y121.250 E0.20746
G1 X175.266 Y121.254 E0.01965
G1 X170.940 Y125.579 E0.20708
G1 X170.367 Y125.575 E0.01938
G1 X174.685 Y121.258 E0.20669
G1 X174.105 Y121.262 E0.01965
G1 X169.795 Y125.571 E0.20630
G1 X169.222 Y125.567 E0.01938
G1 X173.524 Y121.266 E0.20592
G1 X172.943 Y121.270 E0.01965
G1 X168.650 Y125.563 E0.20553
G1 X168.077 Y125.559 E0.01938
G1 X172.363 Y121.274 E0.20515
G1 X171.782 Y121.278 E0.01965
G1 X167.505 Y125.555 E0.20476
G1 X166.932 Y125.551 E0.01938
G1 X171.201 Y121.282 E0.20438
G1 X170.621 Y121.286 E0.01965
G1 X166.359 Y125.547 E0.20399
G1 X165.787 Y125.543 E0.01938
G1 X170.040 Y121.290 E0.20360
G1 X169.459 Y121.294 E0.01965
G1 X165.214 Y125.539 E0.20322
G1 X164.642 Y125.535 E0.01938
G1 X168.879 Y121.298 E0.20283
G1 X168.298 Y121.302 E0.01965
G1 X164.069 Y125.531 E0.20245
G1 X163.496 Y125.527 E0.01938
G1 X167.717 Y121.306 E0.20206
G1 X167.137 Y121.310 E0.01965
G1 X162.924 Y125.523 E0.20167
G1 X162.351 Y125.519 E0.01938
G1 X166.556 Y121.314 E0.20129
G1 X165.975 Y121.319 E0.01965
G1 X161.779 Y125.515 E0.20090
G1 X161.206 Y125.511 E0.01938
G1 X165.395 Y121.323 E0.20052
G1 X164.814 Y121.327 E0.01965
G1 X160.633 Y125.507 E0.20013
G1 X160.061 Y125.503 E0.01938
G1 X164.234 Y121.331 E0.19975
G1 X163.653 Y121.335 E0.01965
G1 X159.488 Y125.499 E0.19936
G1 X158.916 Y125.495 E0.01938
G1 X163.072 Y121.339 E0.19897
G1 X162.492 Y121.343 E0.01965
G1 X158.343 Y125.491 E0.19859
G1 X157.770 Y125.487 E0.01938
G1 X161.911 Y121.347 E0.19820
M73 Q43 S58
G1 X161.330 Y121.351 E0.01965
G1 X157.198 Y125.483 E0.19782
G1 X156.625 Y125.479 E0.01938
G1 X160.750 Y121.355 E0.19743
G1 X160.169 Y121.359 E0.01965
G1 X156.053 Y125.475 E0.19705
G1 X155.480 Y125.471 E0.01938
G1 X159.588 Y121.363 E0.19666
G1 X159.008 Y121.367 E0.01965
G1 X154.907 Y125.467 E0.19627
G1 X154.335 Y125.463 E0.01938
G1 X158.427 Y121.371 E0.19589
G1 X157.846 Y121.375 E0.01965
G1 X153.762 Y125.459 E0.19550
G1 X153.190 Y125.455 E0.01938
G1 X157.266 Y121.379 E0.19512
G1 X156.685 Y121.383 E0.01965
G1 X152.617 Y125.451 E0.19473
G1 X152.044 Y125.447 E0.01938
G1 X156.104 Y121.387 E0.19435
G1 X155.524 Y121.392 E0.01965
G1 X151.472 Y125.443 E0.19396
G1 X150.899 Y125.439 E0.01938
G1 X154.943 Y121.396 E0.19357
G1 X154.362 Y121.400 E0.01965
G1 X150.327 Y125.435 E0.19319
G1 X149.754 Y125.431 E0.01938
G1 X153.782 Y121.404 E0.19280
G1 X153.201 Y121.408 E0.01965
G1 X149.182 Y125.427 E0.19242
G1 X148.609 Y125.423 E0.01938
G1 X152.620 Y121.412 E0.19203
G1 X152.040 Y121.416 E0.01965
G1 X148.036 Y125.419 E0.19165
G1 X147.464 Y125.415 E0.01938
G1 X151.459 Y121.420 E0.19126
G1 X150.879 Y121.424 E0.01965
G1 X146.891 Y125.411 E0.19087
G1 X146.319 Y125.407 E0.01938
G1 X150.298 Y121.428 E0.19049
G1 X149.717 Y121.432 E0.01965
G1 X145.746 Y125.403 E0.19010
G1 X145.173 Y125.399 E0.01938
G1 X149.137 Y121.436 E0.18972
G1 X148.556 Y121.440 E0.01965
G1 X144.601 Y125.395 E0.18933
G1 X144.028 Y125.391 E0.01938
G1 X147.975 Y121.444 E0.18895
G1 X147.395 Y121.448 E0.01965
G1 X143.456 Y125.387 E0.18856
G1 X142.883 Y125.383 E0.01938
G1 X146.814 Y121.452 E0.18817
G1 X146.233 Y121.456 E0.01965
G1 X142.310 Y125.379 E0.18779
G1 X141.738 Y125.375 E0.01938
G1 X145.653 Y121.461 E0.18740
G1 X145.072 Y121.465 E0.01965
G1 X141.165 Y125.371 E0.18702
G1 X140.593 Y125.367 E0.01938
G1 X144.491 Y121.469 E0.18663
G1 X143.911 Y121.473 E0.01965
G1 X140.020 Y125.363 E0.18625
G1 X139.447 Y125.359 E0.01938
G1 X143.330 Y121.477 E0.18586
G1 X142.749 Y121.481 E0.01965
G1 X138.875 Y125.355 E0.18547
G1 X138.302 Y125.351 E0.01938
G1 X142.169 Y121.485 E0.18509
G1 X141.588 Y121.489 E0.01965
G1 X137.730 Y125.347 E0.18470
G1 X137.157 Y125.343 E0.01938
G1 X141.007 Y121.493 E0.18432
G1 X140.427 Y121.497 E0.01965
G1 X136.584 Y125.339 E0.18393
G1 X136.012 Y125.335 E0.01938
G1 X139.846 Y121.501 E0.18355
G1 X139.265 Y121.505 E0.01965
G1 X135.439 Y125.331 E0.18316
G1 X134.867 Y125.327 E0.01938
G1 X138.685 Y121.509 E0.18277
G1 X138.104 Y121.513 E0.01965
G1 X134.294 Y125.323 E0.18239
G1 X133.721 Y125.319 E0.01938
G1 X137.524 Y121.517 E0.18200
G1 X136.943 Y121.521 E0.01965
G1 X133.149 Y125.315 E0.18162
G1 X132.576 Y125.311 E0.01938
G1 X136.362 Y121.525 E0.18123
G1 X135.782 Y121.529 E0.01965
G1 X132.004 Y125.307 E0.18084
G1 X131.431 Y125.303 E0.01938
G1 X135.201 Y121.534 E0.18046
G1 X134.620 Y121.538 E0.01965
G1 X130.859 Y125.299 E0.18007
G1 X130.286 Y125.295 E0.01938
G1 X134.040 Y121.542 E0.17969
G1 X133.459 Y121.546 E0.01965
G1 X129.713 Y125.291 E0.17930
G1 X129.141 Y125.287 E0.01938
G1 X132.878 Y121.550 E0.17892
G1 X132.298 Y121.554 E0.01965
G1 X128.568 Y125.283 E0.17853
G1 X127.996 Y125.279 E0.01938
G1 X131.717 Y121.558 E0.17814
G1 X131.136 Y121.562 E0.01965
G1 X127.423 Y125.275 E0.17776
G1 X126.850 Y125.271 E0.01938
G1 X130.556 Y121.566 E0.17737
G1 X129.975 Y121.570 E0.01965
G1 X126.278 Y125.267 E0.17699
G1 X125.705 Y125.263 E0.01938
G1 X129.394 Y121.574 E0.17660
G1 X128.814 Y121.578 E0.01965
G1 X125.133 Y125.259 E0.17622
G1 X124.560 Y125.255 E0.01938
G1 X128.233 Y121.582 E0.17583
G1 X127.652 Y121.586 E0.01965
G1 X123.987 Y125.251 E0.17544
G1 X123.415 Y125.247 E0.01938
G1 X127.072 Y121.590 E0.17506
G1 X126.491 Y121.594 E0.01965
G1 X122.842 Y125.243 E0.17467
G1 X122.270 Y125.239 E0.01938
G1 X125.911 Y121.598 E0.17429
G1 X125.330 Y121.602 E0.01965
G1 X121.697 Y125.235 E0.17390
G1 X121.124 Y125.231 E0.01938
G1 X124.749 Y121.607 E0.17352
G1 X124.169 Y121.611 E0.01965
G1 X120.552 Y125.227 E0.17313
G1 X119.979 Y125.223 E0.01938
G1 X123.588 Y121.615 E0.17274
G1 X123.007 Y121.619 E0.01965
G1 X119.407 Y125.219 E0.17236
G1 X118.834 Y125.215 E0.01938
G1 X122.427 Y121.623 E0.17197
G1 X121.846 Y121.627 E0.01965
G1 X118.261 Y125.211 E0.17159
G1 X117.689 Y125.207 E0.01938
G1 X121.265 Y121.631 E0.17120
G1 X120.685 Y121.635 E0.01965
G1 X117.116 Y125.203 E0.17082
G1 X116.544 Y125.199 E0.01938
G1 X120.104 Y121.639 E0.17043
G1 X119.523 Y121.643 E0.01965
G1 X115.971 Y125.195 E0.17004
G1 X115.398 Y125.191 E0.01938
G1 X118.943 Y121.647 E0.16966
G1 X118.362 Y121.651 E0.01965
G1 X114.826 Y125.187 E0.16927
G1 X114.253 Y125.183 E0.01938
G1 X117.781 Y121.655 E0.16889
G1 X117.201 Y121.659 E0.01965
G1 X113.681 Y125.179 E0.16850
G1 X113.108 Y125.175 E0.01938
G1 X116.620 Y121.663 E0.16812
G1 X116.039 Y121.667 E0.01965
G1 X112.536 Y125.171 E0.16773
G1 X111.963 Y125.167 E0.01938
G1 X115.459 Y121.671 E0.16734
G1 X114.878 Y121.676 E0.01965
G1 X111.390 Y125.163 E0.16696
G1 X110.818 Y125.159 E0.01938
G1 X114.297 Y121.680 E0.16657
G1 X113.717 Y121.684 E0.01965
G1 X110.245 Y125.155 E0.16619
G1 X109.673 Y125.151 E0.01938
G1 X113.136 Y121.688 E0.16580
G1 X112.556 Y121.692 E0.01965
G1 X109.100 Y125.147 E0.16542
G1 X108.527 Y125.143 E0.01938
G1 X111.975 Y121.696 E0.16503
G1 X111.394 Y121.700 E0.01965
G1 X107.955 Y125.139 E0.16464
G1 X107.382 Y125.135 E0.01938
G1 X110.814 Y121.704 E0.16426
G1 X110.233 Y121.708 E0.01965
G1 X106.810 Y125.131 E0.16387
G1 X106.237 Y125.127 E0.01938
G1 X109.652 Y121.712 E0.16349
G1 X109.072 Y121.716 E0.01965
G1 X105.664 Y125.123 E0.16310
G1 X105.092 Y125.119 E0.01938
G1 X108.491 Y121.720 E0.16272
G1 X107.910 Y121.724 E0.01965
G1 X104.519 Y125.115 E0.16233
G1 X103.947 Y125.111 E0.01938
G1 X107.330 Y121.728 E0.16194
G1 X106.749 Y121.732 E0.01965
G1 X103.374 Y125.107 E0.16156
G1 X102.801 Y125.103 E0.01938
G1 X106.168 Y121.736 E0.16117
G1 X105.588 Y121.740 E0.01965
G1 X102.229 Y125.099 E0.16079
G1 X101.656 Y125.095 E0.01938
G1 X105.007 Y121.744 E0.16040
G1 X104.426 Y121.749 E0.01965
G1 X101.084 Y125.091 E0.16002
G1 X100.511 Y125.087 E0.01938
G1 X103.846 Y121.753 E0.15963
G1 X103.265 Y121.757 E0.01965
G1 X99.938 Y125.083 E0.15924
G1 X99.366 Y125.079 E0.01938
G1 X102.684 Y121.761 E0.15886
G1 X102.104 Y121.765 E0.01965
G1 X98.793 Y125.075 E0.15847
G1 X98.221 Y125.071 E0.01938
G1 X101.523 Y121.769 E0.15809
G1 X100.942 Y121.773 E0.01965
G1 X97.648 Y125.067 E0.15770
G1 X97.075 Y125.063 E0.01938
G1 X100.362 Y121.777 E0.15731
G1 X99.781 Y121.781 E0.01965
G1 X96.503 Y125.059 E0.15693
G1 X95.930 Y125.055 E0.01938
G1 X99.201 Y121.785 E0.15654
G1 X98.620 Y121.789 E0.01965
G1 X95.358 Y125.051 E0.15616
G1 X94.785 Y125.047 E0.01938
G1 X98.039 Y121.793 E0.15577
G1 X97.459 Y121.797 E0.01965
G1 X94.213 Y125.043 E0.15539
G1 X93.640 Y125.039 E0.01938
G1 X96.878 Y121.801 E0.15500
G1 X96.297 Y121.805 E0.01965
G1 X93.067 Y125.035 E0.15461
G1 X92.495 Y125.031 E0.01938
G1 X95.717 Y121.809 E0.15423
G1 X95.136 Y121.813 E0.01965
G1 X91.922 Y125.027 E0.15384
G1 X91.350 Y125.023 E0.01938
G1 X94.555 Y121.818 E0.15346
G1 X93.975 Y121.822 E0.01965
G1 X90.777 Y125.019 E0.15307
G1 X90.204 Y125.015 E0.01938
G1 X93.394 Y121.826 E0.15269
G1 X92.813 Y121.830 E0.01965
G1 X89.632 Y125.011 E0.15230
G1 X89.059 Y125.007 E0.01938
G1 X92.233 Y121.834 E0.15191
G1 X91.652 Y121.838 E0.01965
G1 X88.487 Y125.003 E0.15153
G1 X87.914 Y124.999 E0.01938
G1 X91.071 Y121.842 E0.15114
G1 X90.491 Y121.846 E0.01965
G1 X87.341 Y124.995 E0.15076
G1 X86.769 Y124.991 E0.01938
G1 X89.910 Y121.850 E0.15037
G1 X89.329 Y121.854 E0.01965
G1 X86.196 Y124.987 E0.14999
G1 X85.624 Y124.983 E0.01938
G1 X88.749 Y121.858 E0.14960
G1 X88.168 Y121.862 E0.01965
G1 X85.051 Y124.979 E0.14921
G1 X84.478 Y124.975 E0.01938
G1 X87.587 Y121.866 E0.14883
G1 X87.007 Y121.870 E0.01965
G1 X83.906 Y124.971 E0.14844
G1 X83.333 Y124.967 E0.01938
G1 X86.426 Y121.874 E0.14806
G1 X85.846 Y121.878 E0.01965
G1 X82.761 Y124.963 E0.14767
G1 X82.188 Y124.959 E0.01938
G1 X85.265 Y121.882 E0.14729
G1 X84.684 Y121.886 E0.01965
G1 X81.615 Y124.955 E0.14690
G1 X81.043 Y124.951 E0.01938
G1 X84.104 Y121.891 E0.14651
G1 X83.523 Y121.895 E0.01965
G1 X80.470 Y124.947 E0.14613
G1 X79.898 Y124.943 E0.01938
G1 X82.942 Y121.899 E0.14574
G1 X82.362 Y121.903 E0.01965
G1 X79.325 Y124.939 E0.14536
G1 X78.753 Y124.935 E0.01938
G1 X81.781 Y121.907 E0.14497
G1 X81.200 Y121.911 E0.01965
G1 X78.180 Y124.931 E0.14459
G1 X77.607 Y124.927 E0.01938
G1 X80.620 Y121.915 E0.14420
G1 X80.039 Y121.919 E0.01965
G1 X77.035 Y124.923 E0.14381
G1 X76.462 Y124.919 E0.01938
G1 X79.458 Y121.923 E0.14343
G1 X78.878 Y121.927 E0.01965
G1 X75.890 Y124.915 E0.14304
G1 X75.317 Y124.911 E0.01938
G1 X78.297 Y121.931 E0.14266
G1 X77.716 Y121.935 E0.01965
G1 X74.744 Y124.907 E0.14227
G1 X74.172 Y124.903 E0.01938
G1 X77.136 Y121.939 E0.14189
G1 X76.555 Y121.943 E0.01965
G1 X73.599 Y124.899 E0.14150
G1 X73.027 Y124.895 E0.01938
G1 X75.974 Y121.947 E0.14111
G1 X75.394 Y121.951 E0.01965
G1 X72.454 Y124.891 E0.14073
G1 X71.881 Y124.887 E0.01938
G1 X74.813 Y121.955 E0.14034
G1 X74.233 Y121.960 E0.01965
G1 X71.309 Y124.883 E0.13996
G1 X70.736 Y124.879 E0.01938
G1 X73.652 Y121.964 E0.13957
G1 X73.071 Y121.968 E0.01965
G1 X70.164 Y124.875 E0.13919
G1 X69.591 Y124.871 E0.01938
G1 X72.491 Y121.972 E0.13880
G1 X71.910 Y121.976 E0.01965
G1 X69.018 Y124.867 E0.13841
G1 X68.446 Y124.863 E0.01938
G1 X71.329 Y121.980 E0.13803
G1 X70.749 Y121.984 E0.01965
G1 X67.873 Y124.859 E0.13764
G1 X67.301 Y124.855 E0.01938
G1 X70.168 Y121.988 E0.13726
M73 P43 R57
G1 X69.587 Y121.992 E0.01965
G1 X66.728 Y124.851 E0.13687
G1 X66.155 Y124.847 E0.01938
G1 X69.007 Y121.996 E0.13649
G1 X68.426 Y122.000 E0.01965
G1 X65.583 Y124.843 E0.13610
G1 X65.010 Y124.839 E0.01938
G1 X67.845 Y122.004 E0.13571
G1 X67.265 Y122.008 E0.01965
G1 X64.438 Y124.835 E0.13533
G1 X63.865 Y124.831 E0.01938
G1 X66.684 Y122.012 E0.13494
G1 X66.103 Y122.016 E0.01965
G1 X63.292 Y124.827 E0.13456
G1 X62.720 Y124.823 E0.01938
G1 X65.523 Y122.020 E0.13417
G1 X64.942 Y122.024 E0.01965
G1 X62.147 Y124.819 E0.13378
G1 X61.575 Y124.815 E0.01938
G1 X64.361 Y122.028 E0.13340
G1 X63.781 Y122.033 E0.01965
G1 X61.002 Y124.811 E0.13301
G1 X60.430 Y124.807 E0.01938
G1 X63.200 Y122.037 E0.13263
G1 X62.619 Y122.041 E0.01965
G1 X59.857 Y124.803 E0.13224
G1 X59.284 Y124.799 E0.01938
G1 X62.039 Y122.045 E0.13186
G1 X61.458 Y122.049 E0.01965
G1 X58.712 Y124.795 E0.13147
G1 X58.140 Y124.791 E0.01937
G1 X60.878 Y122.053 E0.13106
G1 X60.297 Y122.057 E0.01965
G1 X57.568 Y124.786 E0.13065
G1 X56.996 Y124.782 E0.01937
G1 X59.716 Y122.061 E0.13024
G1 X59.136 Y122.065 E0.01965
G1 X56.423 Y124.777 E0.12983
G1 X55.851 Y124.773 E0.01937
G1 X58.555 Y122.069 E0.12941
G1 X57.974 Y122.074 E0.01967
G1 X55.279 Y124.768 E0.12897
G1 X54.707 Y124.764 E0.01937
G1 X57.392 Y122.078 E0.12854
G1 X56.811 Y122.083 E0.01967
G1 X54.135 Y124.759 E0.12811
G1 X53.563 Y124.755 E0.01937
G1 X56.230 Y122.088 E0.12767
G1 X55.649 Y122.092 E0.01967
G1 X52.991 Y124.750 E0.12724
G1 X52.419 Y124.746 E0.01937
G1 X55.068 Y122.097 E0.12680
G1 X54.487 Y122.101 E0.01967
G1 X51.847 Y124.741 E0.12637
G1 X51.275 Y124.737 E0.01937
G1 X53.905 Y122.106 E0.12594
G1 X53.324 Y122.110 E0.01967
G1 X50.702 Y124.732 E0.12550
G1 X50.130 Y124.728 E0.01937
G1 X52.743 Y122.115 E0.12507
G1 X52.162 Y122.120 E0.01967
G1 X49.558 Y124.723 E0.12463
G1 X48.986 Y124.719 E0.01937
G1 X51.581 Y122.124 E0.12420
G1 X51.000 Y122.129 E0.01967
G1 X48.414 Y124.714 E0.12377
G1 X47.842 Y124.710 E0.01937
G1 X50.418 Y122.133 E0.12333
G1 X49.837 Y122.138 E0.01967
G1 X47.270 Y124.705 E0.12290
G1 X46.698 Y124.701 E0.01937
G1 X49.256 Y122.142 E0.12247
G1 X48.675 Y122.147 E0.01967
G1 X46.126 Y124.696 E0.12203
G1 X45.554 Y124.692 E0.01937
G1 X48.094 Y122.151 E0.12160
G1 X47.513 Y122.156 E0.01967
G1 X44.981 Y124.687 E0.12116
G1 X44.409 Y124.683 E0.01937
G1 X46.931 Y122.161 E0.12073
G1 X46.350 Y122.165 E0.01967
G1 X43.837 Y124.678 E0.12030
G1 X43.265 Y124.674 E0.01937
G1 X45.769 Y122.170 E0.11986
G1 X45.188 Y122.174 E0.01967
G1 X42.693 Y124.669 E0.11943
G1 X42.121 Y124.665 E0.01937
G1 X44.607 Y122.179 E0.11899
G1 X44.026 Y122.183 E0.01967
G1 X41.549 Y124.660 E0.11856
G1 X40.977 Y124.656 E0.01937
G1 X43.444 Y122.188 E0.11813
G1 X42.863 Y122.193 E0.01967
G1 X40.405 Y124.651 E0.11769
G1 X40.246 Y124.650 E0.00536
G1 X39.943 Y124.536 E0.01097
G1 X42.282 Y122.197 E0.11198
G1 X41.701 Y122.202 E0.01967
G1 X39.439 Y124.464 E0.10829
G1 X39.311 Y124.450 E0.00434
G1 X38.823 Y124.503 E0.01662
G1 X41.120 Y122.206 E0.10993
G1 X40.539 Y122.211 E0.01967
G1 X38.116 Y124.633 E0.11596
G1 X37.544 Y124.629 E0.01937
G1 X39.815 Y122.358 E0.10870
G1 X39.311 Y122.413 E0.01714
G1 X39.196 Y122.401 E0.00394
G1 X36.972 Y124.624 E0.10645
G1 X36.400 Y124.620 E0.01937
G1 X38.689 Y122.331 E0.10958
G1 X38.397 Y122.228 E0.01050
G1 X38.214 Y122.229 E0.00618
G1 X35.828 Y124.615 E0.11422
G1 X35.256 Y124.611 E0.01937
G1 X37.633 Y122.234 E0.11379
G1 X37.052 Y122.238 E0.01967
G1 X34.684 Y124.606 E0.11336
G1 X34.244 Y124.603 E0.01488
G1 X34.152 Y124.561 E0.00341
G1 X36.471 Y122.243 E0.11097
G1 X35.889 Y122.247 E0.01967
G1 X33.691 Y124.446 E0.10524
G1 X33.311 Y124.404 E0.01293
G1 X33.137 Y124.423 E0.00593
G1 X35.308 Y122.252 E0.10393
G1 X34.727 Y122.257 E0.01967
G1 X32.395 Y124.588 E0.11162
G1 X31.823 Y124.584 E0.01937
G1 X34.081 Y122.326 E0.10808
G1 X33.866 Y122.398 E0.00768
G1 X33.379 Y122.452 E0.01658
G1 X31.251 Y124.579 E0.10186
G1 X30.679 Y124.575 E0.01937
G1 X32.845 Y122.408 E0.10370
G1 X32.757 Y122.399 E0.00301
G1 X32.401 Y122.276 E0.01274
G1 X30.107 Y124.570 E0.10982
G1 X29.535 Y124.566 E0.01937
G1 X31.821 Y122.279 E0.10945
G1 X31.240 Y122.284 E0.01967
G1 X28.963 Y124.561 E0.10902
G1 X28.391 Y124.557 E0.01937
G1 X30.659 Y122.288 E0.10859
G1 X30.078 Y122.293 E0.01967
G1 X27.930 Y124.441 E0.10281
G1 X27.866 Y124.419 E0.00230
G1 X27.423 Y124.371 E0.01506
G1 X29.497 Y122.298 E0.09924
G1 X28.915 Y122.302 E0.01967
G1 X26.804 Y124.413 E0.10106
G1 X26.401 Y124.541 E0.01433
G1 X26.102 Y124.539 E0.01011
G1 X28.334 Y122.307 E0.10685
G1 X28.242 Y122.307 E0.00314
G1 X27.866 Y122.444 E0.01354
G1 X27.590 Y122.474 E0.00937
G1 X25.530 Y124.534 E0.09862
G1 X24.958 Y124.530 E0.01937
G1 X27.015 Y122.473 E0.09848
G1 X26.757 Y122.445 E0.00880
G1 X26.539 Y122.372 E0.00776
G1 X24.386 Y124.525 E0.10308
G1 X23.814 Y124.521 E0.01937
G1 X26.010 Y122.325 E0.10512
G1 X25.428 Y122.330 E0.01967
G1 X23.242 Y124.516 E0.10468
G1 X22.670 Y124.512 E0.01937
G1 X24.847 Y122.334 E0.10425
G1 X24.266 Y122.339 E0.01967
G1 X22.140 Y124.465 E0.10176
G1 X21.867 Y124.372 E0.00977
G1 X21.677 Y124.351 E0.00646
G1 X23.685 Y122.343 E0.09612
G1 X23.104 Y122.348 E0.01967
G1 X21.120 Y124.331 E0.09495
G1 X20.756 Y124.371 E0.01241
G1 X20.381 Y124.494 E0.01334
G1 X22.523 Y122.352 E0.10251
G1 X22.242 Y122.355 E0.00951
G1 X21.867 Y122.491 E0.01351
G1 X21.800 Y122.498 E0.00227
G1 X19.809 Y124.489 E0.09531
G1 X19.237 Y124.485 E0.01937
G1 X21.183 Y122.539 E0.09317
G1 X20.756 Y122.492 E0.01456
G1 X20.679 Y122.466 E0.00274
G1 X18.665 Y124.480 E0.09641
G1 X18.093 Y124.476 E0.01937
G1 X20.198 Y122.371 E0.10078
G1 X19.617 Y122.375 E0.01967
G1 X17.521 Y124.471 E0.10034
G1 X16.949 Y124.467 E0.01937
G1 X19.036 Y122.380 E0.09991
G1 X18.455 Y122.384 E0.01967
G1 X16.376 Y124.462 E0.09948
G1 X16.248 Y124.461 E0.00436
G1 X16.248 Y124.015 E0.01512
G1 X17.873 Y122.389 E0.07782
G1 X17.292 Y122.393 E0.01967
G1 X16.248 Y123.438 E0.05000
G1 X16.248 Y122.862 E0.01952
G1 X16.896 Y122.213 E0.03102
M204 S1000
G1 F8640.000
G1 X16.248 Y122.862 E-0.21163
G1 X16.248 Y123.438 E-0.13314
G1 X17.292 Y122.393 E-0.34111
G1 X17.613 Y122.391 E-0.07412
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X187.798 Y95.865
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.177 Y97.485 E0.09307
M204 S1000
G1 F8640.000
G1 X187.798 Y95.865 E-0.52904
G1 E-0.27096 F2100.00000
G1 Z3.000 F10800.000
G1 X184.579 Y97.163
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.956 Y98.043 E0.02787
G1 X185.276 Y97.982 F10800.000
M204 S1250
G1 F4800.000
G1 X185.831 Y97.427 E0.02657
G1 X186.098 Y97.736 E0.01384
G1 X185.150 Y98.685 E0.04541
G1 X185.322 Y99.089 E0.01487
G1 X187.882 Y96.529 E0.12253
G1 X188.055 Y96.933 E0.01487
G1 X185.495 Y99.493 E0.12253
G1 X185.667 Y99.897 E0.01487
G1 X188.227 Y97.337 E0.12253
G1 X188.400 Y97.741 E0.01487
G1 X185.840 Y100.301 E0.12253
G1 X186.013 Y100.705 E0.01487
G1 X188.572 Y98.145 E0.12253
G1 X188.745 Y98.549 E0.01487
G1 X186.185 Y101.109 E0.12253
G1 X186.358 Y101.513 E0.01487
G1 X188.917 Y98.953 E0.12253
G1 X189.090 Y99.357 E0.01487
G1 X186.905 Y101.542 E0.10457
G1 X187.113 Y101.625 E0.00758
G1 X187.198 Y101.826 E0.00736
G1 X189.262 Y99.761 E0.09881
G1 X189.435 Y100.165 E0.01487
G1 X187.370 Y102.230 E0.09883
G1 X187.542 Y102.635 E0.01488
G1 X189.116 Y101.061 E0.07534
G1 X189.289 Y101.464 E0.01486
G1 X187.714 Y103.039 E0.07539
G1 X187.886 Y103.444 E0.01488
G1 X189.462 Y101.868 E0.07544
G1 X189.635 Y102.271 E0.01486
G1 X188.058 Y103.848 E0.07549
G1 X188.230 Y104.253 E0.01488
G1 X189.809 Y102.675 E0.07554
G1 X189.982 Y103.078 E0.01486
G1 X188.402 Y104.658 E0.07559
G1 X188.574 Y105.062 E0.01488
G1 X190.155 Y103.482 E0.07565
G1 X190.328 Y103.885 E0.01486
G1 X188.746 Y105.467 E0.07570
G1 X188.918 Y105.871 E0.01488
G1 X190.501 Y104.289 E0.07575
G1 X190.674 Y104.692 E0.01486
G1 X189.091 Y106.276 E0.07580
G1 X189.263 Y106.680 E0.01488
G1 X190.847 Y105.096 E0.07585
G1 X191.020 Y105.499 E0.01486
G1 X189.435 Y107.085 E0.07590
G1 X189.607 Y107.490 E0.01488
G1 X191.193 Y105.903 E0.07595
G1 X191.366 Y106.306 E0.01486
G1 X189.779 Y107.894 E0.07600
G1 X189.951 Y108.299 E0.01488
G1 X191.539 Y106.710 E0.07605
G1 X191.712 Y107.113 E0.01486
G1 X190.123 Y108.703 E0.07610
G1 X190.295 Y109.108 E0.01488
G1 X191.886 Y107.517 E0.07615
G1 X192.059 Y107.920 E0.01486
G1 X190.467 Y109.512 E0.07621
G1 X190.639 Y109.917 E0.01488
G1 X192.232 Y108.324 E0.07626
G1 X192.405 Y108.727 E0.01486
G1 X190.811 Y110.322 E0.07631
G1 X190.983 Y110.726 E0.01488
G1 X192.578 Y109.131 E0.07636
G1 X192.751 Y109.535 E0.01486
G1 X191.155 Y111.131 E0.07641
G1 X191.327 Y111.535 E0.01488
G1 X192.924 Y109.938 E0.07646
G1 X193.097 Y110.342 E0.01486
G1 X191.499 Y111.940 E0.07651
G1 X191.671 Y112.344 E0.01488
G1 X193.270 Y110.745 E0.07656
G1 X193.443 Y111.149 E0.01486
G1 X191.843 Y112.749 E0.07661
G1 X192.015 Y113.154 E0.01488
G1 X193.616 Y111.552 E0.07666
G1 X193.789 Y111.956 E0.01486
G1 X192.187 Y113.558 E0.07671
G1 X192.359 Y113.963 E0.01488
G1 X193.963 Y112.359 E0.07676
G1 X194.136 Y112.763 E0.01486
G1 X192.531 Y114.367 E0.07682
G1 X192.703 Y114.772 E0.01488
G1 X194.309 Y113.166 E0.07687
G1 X194.482 Y113.570 E0.01486
G1 X192.875 Y115.176 E0.07692
G1 X193.047 Y115.581 E0.01488
G1 X194.655 Y113.973 E0.07697
G1 X194.828 Y114.377 E0.01486
G1 X193.219 Y115.986 E0.07702
G1 X193.391 Y116.390 E0.01488
G1 X195.001 Y114.780 E0.07707
G1 X195.174 Y115.184 E0.01486
G1 X193.563 Y116.795 E0.07712
G1 X193.735 Y117.199 E0.01488
G1 X195.347 Y115.587 E0.07717
G1 X195.520 Y115.991 E0.01486
G1 X193.907 Y117.604 E0.07722
G1 X194.079 Y118.008 E0.01488
G1 X195.693 Y116.394 E0.07727
G1 X195.866 Y116.798 E0.01486
G1 X194.251 Y118.413 E0.07732
G1 X194.423 Y118.818 E0.01488
G1 X196.040 Y117.201 E0.07738
G1 X196.213 Y117.605 E0.01486
G1 X194.595 Y119.222 E0.07743
G1 X194.767 Y119.627 E0.01488
G1 X196.386 Y118.008 E0.07748
G1 X196.559 Y118.412 E0.01486
G1 X194.939 Y120.031 E0.07753
G1 X195.111 Y120.436 E0.01488
G1 X196.732 Y118.815 E0.07758
G1 X196.905 Y119.219 E0.01486
G1 X190.408 Y125.715 E0.31099
G1 X190.981 Y125.719 E0.01938
G1 X197.078 Y119.622 E0.29187
G1 X197.251 Y120.026 E0.01486
G1 X191.553 Y125.723 E0.27275
G1 X192.126 Y125.727 E0.01938
G1 X197.424 Y120.429 E0.25362
G1 X197.597 Y120.833 E0.01486
G1 X192.699 Y125.731 E0.23450
G1 X193.271 Y125.735 E0.01938
G1 X197.854 Y121.152 E0.21940
G1 X197.962 Y121.223 E0.00436
G1 X198.363 Y121.220 E0.01356
G1 X193.844 Y125.739 E0.21632
G1 X194.416 Y125.743 E0.01938
G1 X199.073 Y121.087 E0.22289
G1 X199.653 Y121.083 E0.01966
G1 X194.989 Y125.747 E0.22328
G1 X195.562 Y125.751 E0.01938
G1 X200.234 Y121.079 E0.22367
G1 X200.815 Y121.075 E0.01966
G1 X196.134 Y125.755 E0.22405
G1 X196.707 Y125.759 E0.01938
G1 X196.949 Y125.517 E0.01161
G1 X196.953 Y124.961 E0.01881
G1 X197.501 Y124.965 E0.01855
G1 X201.395 Y121.071 E0.18641
G1 X201.976 Y121.067 E0.01966
G1 X198.074 Y124.969 E0.18679
G1 X198.646 Y124.973 E0.01938
G1 X202.557 Y121.063 E0.18718
G1 X203.137 Y121.059 E0.01966
G1 X199.219 Y124.977 E0.18757
G1 X199.792 Y124.981 E0.01938
G1 X203.718 Y121.055 E0.18795
G1 X204.299 Y121.051 E0.01966
G1 X200.364 Y124.985 E0.18834
G1 X200.937 Y124.989 E0.01938
G1 X204.879 Y121.047 E0.18872
G1 X205.460 Y121.042 E0.01966
G1 X201.509 Y124.993 E0.18911
G1 X202.082 Y124.997 E0.01938
G1 X202.143 Y124.936 E0.00293
G1 X202.145 Y124.608 E0.01110
G1 X204.035 Y122.744 E0.08984
G1 X204.333 Y122.747 E0.01006
G1 X206.041 Y121.038 E0.08177
G1 X206.621 Y121.034 E0.01966
G1 X204.905 Y122.751 E0.08215
G1 X205.478 Y122.755 E0.01938
G1 X207.202 Y121.030 E0.08254
G1 X207.783 Y121.026 E0.01966
G1 X206.050 Y122.759 E0.08293
G1 X206.623 Y122.763 E0.01938
G1 X208.363 Y121.022 E0.08332
G1 X208.944 Y121.018 E0.01966
G1 X207.042 Y122.920 E0.09103
G1 X207.329 Y123.210 E0.01380
G1 X209.525 Y121.014 E0.10512
G1 X210.105 Y121.010 E0.01966
G1 X207.615 Y123.500 E0.11922
G1 X207.901 Y123.791 E0.01380
G1 X210.686 Y121.006 E0.13331
G1 X211.267 Y121.002 E0.01966
G1 X209.486 Y122.783 E0.08525
G1 X210.058 Y122.787 E0.01938
G1 X211.847 Y120.998 E0.08564
G1 X212.428 Y120.994 E0.01966
G1 X210.631 Y122.791 E0.08602
G1 X211.203 Y122.795 E0.01938
G1 X213.009 Y120.990 E0.08641
G1 X213.589 Y120.986 E0.01966
G1 X211.776 Y122.798 E0.08678
G1 X212.349 Y122.802 E0.01938
G1 X214.170 Y120.982 E0.08717
G1 X214.750 Y120.977 E0.01966
G1 X212.921 Y122.807 E0.08756
G1 X213.494 Y122.811 E0.01938
G1 X215.331 Y120.973 E0.08795
G1 X215.912 Y120.969 E0.01966
G1 X213.884 Y122.997 E0.09705
M204 S1000
G1 F8640.000
G1 X215.912 Y120.969 E-0.66202
G1 X215.488 Y120.972 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X218.365 Y123.028
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.694 Y122.698 E0.01729
G1 X218.068 Y122.694 E0.02325
G1 X217.920 Y122.842 E0.00774
G1 X217.294 Y122.837 E0.02325
G1 X217.441 Y122.690 E0.00774
G1 X216.814 Y122.685 E0.02325
G1 X216.667 Y122.833 E0.00774
G1 X216.040 Y122.829 E0.02325
G1 X216.370 Y122.499 E0.01729
M204 S1000
G1 X215.428 Y122.606 F10800.000
M204 S1250
G1 F4800.000
G1 X215.212 Y122.823 E0.01038
G1 X214.639 Y122.819 E0.01938
G1 X216.492 Y120.965 E0.08873
G1 X217.073 Y120.961 E0.01966
G1 X215.763 Y122.271 E0.06270
G1 X216.336 Y122.275 E0.01938
G1 X217.654 Y120.957 E0.06309
G1 X218.234 Y120.953 E0.01966
G1 X216.909 Y122.279 E0.06347
G1 X217.481 Y122.283 E0.01938
G1 X218.815 Y120.949 E0.06386
G1 X219.396 Y120.945 E0.01966
G1 X218.054 Y122.287 E0.06424
G1 X218.626 Y122.291 E0.01938
G1 X219.976 Y120.941 E0.06462
G1 X220.557 Y120.937 E0.01966
G1 X219.199 Y122.295 E0.06501
G1 X219.484 Y122.297 E0.00964
G1 X219.486 Y122.585 E0.00975
G1 X221.138 Y120.933 E0.07909
G1 X221.718 Y120.929 E0.01966
G1 X219.792 Y122.855 E0.09221
G1 X220.365 Y122.859 E0.01939
G1 X222.299 Y120.925 E0.09259
G1 X222.880 Y120.921 E0.01966
G1 X220.938 Y122.863 E0.09297
G1 X221.384 Y122.866 E0.01510
G1 X221.410 Y122.892 E0.00128
G1 X221.437 Y122.866 E0.00126
G1 X221.510 Y122.867 E0.00248
G1 X223.460 Y120.916 E0.09337
G1 X224.041 Y120.912 E0.01966
G1 X222.083 Y122.871 E0.09374
G1 X222.655 Y122.875 E0.01939
G1 X224.622 Y120.908 E0.09412
G1 X225.202 Y120.904 E0.01966
G1 X223.228 Y122.879 E0.09451
G1 X223.800 Y122.883 E0.01938
G1 X225.783 Y120.900 E0.09490
G1 X226.364 Y120.896 E0.01966
G1 X224.373 Y122.887 E0.09529
G1 X224.945 Y122.891 E0.01938
G1 X226.944 Y120.892 E0.09568
G1 X227.525 Y120.888 E0.01966
G1 X225.336 Y123.077 E0.10478
M204 S1000
G1 F8640.000
G1 X227.525 Y120.888 E-0.71475
G1 X227.329 Y120.889 E-0.04525
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.226 Y124.566
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.378 Y124.413 E0.00729
G1 X234.378 Y123.837 E0.01952
G1 X234.069 Y124.146 E0.01479
G1 X233.783 Y123.855 E0.01380
G1 X234.378 Y123.260 E0.02849
G1 X234.378 Y122.684 E0.01952
G1 X233.497 Y123.565 E0.04219
G1 X233.211 Y123.275 E0.01380
G1 X234.378 Y122.107 E0.05589
G1 X234.378 Y121.530 E0.01952
G1 X232.925 Y122.984 E0.06959
G1 X232.638 Y122.694 E0.01380
G1 X234.378 Y120.954 E0.08329
G1 X234.378 Y120.840 E0.00385
G1 X233.912 Y120.843 E0.01577
G1 X232.325 Y122.431 E0.07600
G1 X232.218 Y122.386 E0.00390
G1 X231.796 Y122.383 E0.01430
G1 X233.332 Y120.847 E0.07352
G1 X232.751 Y120.851 E0.01966
G1 X231.223 Y122.379 E0.07313
G1 X230.651 Y122.375 E0.01938
G1 X232.170 Y120.856 E0.07274
G1 X231.590 Y120.860 E0.01966
G1 X230.078 Y122.371 E0.07236
G1 X229.506 Y122.367 E0.01938
G1 X231.009 Y120.864 E0.07197
G1 X230.428 Y120.868 E0.01966
G1 X228.933 Y122.363 E0.07158
G1 X228.360 Y122.359 E0.01938
G1 X229.848 Y120.872 E0.07120
G1 X229.267 Y120.876 E0.01966
G1 X227.788 Y122.355 E0.07082
G1 X227.215 Y122.351 E0.01938
G1 X228.686 Y120.880 E0.07043
G1 X228.106 Y120.884 E0.01966
G1 X226.460 Y122.529 E0.07876
M204 S1000
G1 X226.315 Y123.084 F10800.000
M204 S1250
G1 F4800.000
G1 X226.644 Y122.754 E0.01638
G1 X227.238 Y122.759 E0.02088
G1 X226.910 Y123.087 E0.01633
G1 X227.207 Y123.388 E0.01487
G1 X227.832 Y122.763 E0.03110
G1 X228.426 Y122.767 E0.02088
G1 X227.503 Y123.689 E0.04588
G1 X227.800 Y123.991 E0.01487
G1 X229.020 Y122.771 E0.06065
G1 X229.614 Y122.775 E0.02088
G1 X228.097 Y124.292 E0.07542
G1 X228.394 Y124.593 E0.01487
G1 X230.208 Y122.779 E0.09019
G1 X230.801 Y122.783 E0.02088
G1 X228.591 Y124.994 E0.10992
G1 X228.589 Y125.183 E0.00663
G1 X228.997 Y125.185 E0.01434
G1 X231.395 Y122.787 E0.11923
G1 X231.989 Y122.792 E0.02088
G1 X229.591 Y125.190 E0.11924
G1 X229.950 Y125.192 E0.01262
G1 X229.951 Y124.988 E0.00717
G1 X230.387 Y124.992 E0.01532
G1 X232.374 Y123.005 E0.09877
G1 X232.670 Y123.306 E0.01487
G1 X230.825 Y125.152 E0.09175
G1 X230.825 Y125.198 E0.00164
G1 X231.373 Y125.202 E0.01926
G1 X232.967 Y123.607 E0.07929
G1 X233.264 Y123.909 E0.01487
G1 X231.966 Y125.206 E0.06452
G1 X232.560 Y125.210 E0.02088
G1 X233.561 Y124.210 E0.04975
G1 X233.858 Y124.511 E0.01487
G1 X233.154 Y125.215 E0.03498
G1 X233.626 Y125.218 E0.01660
G1 X233.625 Y125.341 E0.00434
G1 X234.114 Y124.853 E0.02428
G1 X234.109 Y125.455 E0.02118
G1 X233.437 Y126.128 E0.03344
M204 S1000
G1 F8640.000
G1 X234.109 Y125.455 E-0.21964
G1 X234.114 Y124.853 E-0.13913
G1 X233.625 Y125.341 E-0.15944
G1 X233.626 Y125.218 E-0.02848
G1 X233.154 Y125.215 E-0.10904
G1 X233.473 Y124.895 E-0.10427
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X230.387 Y125.297
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.381 Y126.097 E0.01473
G1 F8640.000
G1 X230.387 Y125.297 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.000 F10800.000
G1 X227.447 Y126.160
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.009 Y125.598 E0.02364
G1 X228.011 Y125.203 E0.01175
G1 X228.207 Y125.205 E0.00582
G1 X228.209 Y124.950 E0.00759
G1 X228.180 Y124.921 E0.00121
G1 X227.104 Y125.997 E0.04530
G1 X226.601 Y125.994 E0.01495
G1 X227.929 Y124.666 E0.05587
G1 X227.678 Y124.411 E0.01065
G1 X226.099 Y125.990 E0.06645
G1 X225.596 Y125.987 E0.01495
G1 X227.427 Y124.156 E0.07702
G1 X227.176 Y123.901 E0.01065
G1 X225.094 Y125.983 E0.08760
G1 X224.591 Y125.980 E0.01495
G1 X226.925 Y123.646 E0.09817
G1 X226.673 Y123.391 E0.01065
G1 X224.089 Y125.976 E0.10875
G1 X223.586 Y125.973 E0.01495
G1 X226.276 Y123.283 E0.11318
G1 X225.774 Y123.279 E0.01495
G1 X223.084 Y125.969 E0.11319
G1 X222.581 Y125.966 E0.01495
G1 X225.272 Y123.275 E0.11319
G1 X224.769 Y123.272 E0.01495
G1 X222.420 Y125.620 E0.09882
G1 X222.424 Y125.165 E0.01356
G1 X222.371 Y125.164 E0.00158
G1 X224.267 Y123.268 E0.07978
G1 X223.764 Y123.265 E0.01495
G1 X221.868 Y125.161 E0.07977
G1 X221.366 Y125.157 E0.01495
G1 X223.262 Y123.261 E0.07977
G1 X222.759 Y123.258 E0.01495
G1 X220.704 Y125.313 E0.08648
M204 S1000
G1 X220.265 Y125.752 F10800.000
M204 S1250
G1 F2400.000
G1 X219.909 Y126.108 E0.01498
M204 S1000
G1 X219.407 Y126.104 F10800.000
M204 S1250
G1 F2400.000
G1 X222.257 Y123.254 E0.11991
G1 X221.754 Y123.251 E0.01495
G1 X219.064 Y125.941 E0.11319
G1 X218.561 Y125.937 E0.01495
G1 X221.238 Y123.261 E0.11259
G1 X221.223 Y123.247 E0.00062
G1 X220.750 Y123.243 E0.01409
G1 X218.059 Y125.934 E0.11320
G1 X217.557 Y125.930 E0.01495
G1 X220.247 Y123.240 E0.11320
G1 X219.744 Y123.237 E0.01495
G1 X217.054 Y125.927 E0.11319
G1 X217.041 Y125.927 E0.00038
G1 X217.045 Y125.430 E0.01477
G1 X219.242 Y123.233 E0.09245
G1 X218.739 Y123.229 E0.01495
G1 X216.844 Y125.125 E0.07977
G1 X216.341 Y125.122 E0.01495
G1 X218.237 Y123.226 E0.07977
G1 X217.734 Y123.223 E0.01495
G1 X215.839 Y125.118 E0.07977
G1 X215.336 Y125.115 E0.01495
G1 X217.232 Y123.219 E0.07977
G1 X216.729 Y123.216 E0.01495
G1 X214.039 Y125.906 E0.11319
G1 X214.542 Y125.909 E0.01495
G1 X214.930 Y125.521 E0.01632
M204 S1000
G1 F8640.000
G1 X214.542 Y125.909 E-0.12670
G1 X214.039 Y125.906 E-0.11603
G1 X215.623 Y124.322 E-0.51728
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X213.377 Y126.062
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.227 Y123.212 E0.11990
G1 X215.724 Y123.209 E0.01495
G1 X213.034 Y125.899 E0.11319
G1 X212.532 Y125.895 E0.01495
G1 X215.222 Y123.205 E0.11319
G1 X214.720 Y123.201 E0.01495
G1 X212.029 Y125.892 E0.11319
G1 X211.527 Y125.888 E0.01495
G1 X214.217 Y123.198 E0.11319
G1 X213.715 Y123.194 E0.01495
G1 X211.024 Y125.885 E0.11319
M73 Q44 S57
G1 X210.522 Y125.881 E0.01495
G1 X213.212 Y123.191 E0.11319
G1 X212.710 Y123.187 E0.01495
G1 X210.019 Y125.878 E0.11319
G1 X209.517 Y125.874 E0.01495
G1 X212.207 Y123.184 E0.11319
G1 X211.705 Y123.180 E0.01495
G1 X209.439 Y125.446 E0.09534
G1 X209.441 Y125.074 E0.01109
G1 X209.306 Y125.073 E0.00401
G1 X211.202 Y123.177 E0.07976
G1 X210.700 Y123.173 E0.01495
G1 X208.804 Y125.069 E0.07977
G1 X208.301 Y125.066 E0.01495
G1 X210.197 Y123.170 E0.07977
G1 X209.695 Y123.166 E0.01495
G1 X207.799 Y125.062 E0.07977
G1 X207.296 Y125.059 E0.01495
G1 X209.192 Y123.163 E0.07976
G1 X209.145 Y123.162 E0.00139
G1 X207.928 Y124.363 E0.05085
G1 X207.709 Y124.140 E0.00930
G1 X206.794 Y125.055 E0.03850
G1 X206.291 Y125.052 E0.01495
G1 X207.458 Y123.885 E0.04907
G1 X207.206 Y123.630 E0.01065
G1 X205.789 Y125.048 E0.05965
G1 X205.368 Y125.045 E0.01253
G1 X205.365 Y125.472 E0.01271
G1 X204.994 Y125.842 E0.01558
G1 X204.846 Y125.841 E0.00443
G1 X204.848 Y125.483 E0.01067
G1 X206.955 Y123.376 E0.08866
G1 X206.728 Y123.146 E0.00961
G1 X206.680 Y123.145 E0.00145
G1 X204.784 Y125.041 E0.07976
G1 X204.281 Y125.038 E0.01495
G1 X206.177 Y123.142 E0.07976
G1 X205.675 Y123.138 E0.01495
G1 X203.779 Y125.034 E0.07977
G1 X203.276 Y125.030 E0.01495
G1 X205.172 Y123.135 E0.07977
G1 X204.670 Y123.131 E0.01495
G1 X202.614 Y125.187 E0.08648
M204 S1000
G1 F8640.000
G1 X204.670 Y123.131 E-0.67122
G1 X205.054 Y123.134 E-0.08878
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X207.161 Y125.541
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.346 Y125.732 E0.00836
G1 X207.348 Y126.343 E0.01994
G1 F8640.000
G1 X207.346 Y125.732 E-0.14101
G1 E-0.65899 F2100.00000
G1 Z3.000 F10800.000
G1 X185.550 Y90.292
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.240 Y90.298 E0.01050
G1 X184.328 Y90.412 E0.03110
G1 X184.323 Y90.366 E0.00156
G1 X182.456 Y90.509 E0.06335
G1 X181.528 Y90.795 E0.03287
G1 X181.469 Y90.602 E0.00683
G1 X181.371 Y90.613 E0.00333
G1 X181.293 Y90.431 E0.00670
G1 X184.958 Y88.905 E0.13438
G1 X185.527 Y90.236 E0.04900
M204 S1000
G1 X186.162 Y90.687 F10800.000
M204 S800
G1 F1500.000
G1 X185.269 Y90.704 E0.03021
G1 X183.975 Y90.866 E0.04416
G1 X183.967 Y90.802 E0.00220
G1 X182.533 Y90.912 E0.04868
G1 X181.259 Y91.304 E0.04511
G1 X181.179 Y91.044 E0.00921
G1 X181.115 Y91.051 E0.00217
G1 X180.757 Y90.213 E0.03085
G1 X185.174 Y88.374 E0.16194
G1 X186.138 Y90.631 E0.08308
M204 S1000
G1 X185.762 Y90.680 F10800.000
G1 F8640.000
G1 X185.269 Y90.704 E-0.20128
G1 X183.975 Y90.866 E-0.30125
G1 X183.967 Y90.802 E-0.01501
G1 X182.920 Y90.882 E-0.24246
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X184.431 Y90.247
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.969 Y89.708 E0.02577
G1 X184.796 Y89.303 E0.01491
G1 X183.908 Y90.177 E0.04217
M204 S1000
G1 X183.103 Y90.084 F10800.000
G1 F2400.000
G1 X182.930 Y90.125 E0.00436
G1 X182.758 Y90.166 E0.00370
G1 X182.586 Y90.208 E0.00305
G1 X182.414 Y90.249 E0.00239
G1 X182.086 Y90.367 E0.00342
G1 X181.770 Y90.481 E0.00236
G1 F8640.000
G1 X182.086 Y90.367 E-0.07747
G1 E-0.72253 F2100.00000
G1 Z3.000 F10800.000
G1 X180.602 Y92.616
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.662 Y92.439 E0.03637
G1 X183.890 Y92.223 E0.07577
G1 X184.980 Y92.271 E0.03693
G1 X185.691 Y92.425 E0.02462
G1 X186.294 Y92.684 E0.02223
G1 X186.641 Y92.928 E0.01436
G1 X186.877 Y93.143 E0.01080
G1 X187.031 Y93.360 E0.00903
G1 X187.105 Y93.538 E0.00652
G1 X187.115 Y93.652 E0.00387
G1 X187.103 Y93.698 E0.00163
G1 X186.976 Y93.885 E0.00764
G1 X185.704 Y95.053 E0.05846
G1 X185.638 Y94.898 E0.00570
G1 X185.595 Y94.916 E0.00155
G1 X185.520 Y94.702 E0.00768
G1 X185.464 Y94.730 E0.00214
G1 X185.434 Y94.611 E0.00417
G1 X185.178 Y94.768 E0.01015
G1 X185.175 Y94.722 E0.00156
G1 X183.698 Y95.463 E0.05596
G1 X182.209 Y96.125 E0.05512
G1 X182.293 Y96.326 E0.00738
G1 X182.235 Y96.351 E0.00213
G1 X182.601 Y97.216 E0.03180
G1 X181.275 Y96.916 E0.04604
G1 X181.045 Y96.696 E0.01076
G1 X58.723 Y113.857 E4.18102
G1 X39.757 Y116.501 E0.64817
G1 X39.672 Y116.462 E0.00319
G1 X39.386 Y116.411 E0.00982
G1 X38.895 Y116.429 E0.01664
G1 X38.419 Y116.553 E0.01664
G1 X38.160 Y116.684 E0.00982
G1 X38.106 Y116.732 E0.00244
G1 X33.812 Y117.330 E0.14676
G1 X33.729 Y117.292 E0.00310
G1 X33.444 Y117.241 E0.00982
G1 X32.952 Y117.259 E0.01664
G1 X32.476 Y117.382 E0.01664
G1 X32.218 Y117.514 E0.00982
G1 X32.166 Y117.560 E0.00235
G1 X27.867 Y118.159 E0.14690
G1 X27.787 Y118.122 E0.00301
G1 X27.501 Y118.070 E0.00982
G1 X27.010 Y118.089 E0.01664
G1 X26.534 Y118.212 E0.01664
G1 X26.275 Y118.344 E0.00982
G1 X26.225 Y118.388 E0.00227
G1 X21.924 Y118.988 E0.14699
G1 X21.846 Y118.951 E0.00291
G1 X21.559 Y118.899 E0.00988
G1 X21.067 Y118.917 E0.01666
G1 X20.590 Y119.041 E0.01667
G1 X20.332 Y119.172 E0.00982
G1 X20.282 Y119.217 E0.00227
G1 X15.777 Y119.845 E0.15395
G1 X15.388 Y117.208 E0.09020
G1 X19.883 Y116.510 E0.15395
G1 X19.943 Y116.538 E0.00226
G1 X20.229 Y116.589 E0.00984
G1 X20.721 Y116.570 E0.01666
G1 X21.197 Y116.445 E0.01666
G1 X21.457 Y116.313 E0.00986
G1 X21.521 Y116.255 E0.00292
G1 X25.812 Y115.588 E0.14700
G1 X25.873 Y115.616 E0.00227
G1 X26.159 Y115.667 E0.00982
G1 X26.650 Y115.648 E0.01663
G1 X27.126 Y115.524 E0.01664
G1 X27.384 Y115.392 E0.00982
G1 X27.450 Y115.333 E0.00300
G1 X31.739 Y114.666 E0.14692
G1 X31.802 Y114.696 E0.00235
G1 X32.088 Y114.746 E0.00982
G1 X32.579 Y114.727 E0.01664
G1 X33.055 Y114.603 E0.01664
G1 X33.313 Y114.472 E0.00982
G1 X33.382 Y114.411 E0.00310
G1 X37.666 Y113.745 E0.14678
G1 X37.731 Y113.775 E0.00243
G1 X38.017 Y113.826 E0.00983
G1 X38.508 Y113.807 E0.01664
G1 X38.984 Y113.683 E0.01664
G1 X39.243 Y113.552 E0.00982
G1 X39.313 Y113.489 E0.00318
G1 X58.304 Y110.536 E0.65056
G1 X176.383 Y92.285 E4.04430
G1 X176.481 Y92.917 E0.02166
G1 X178.185 Y92.654 E0.05837
G1 X178.088 Y92.021 E0.02166
G1 X180.137 Y91.704 E0.07015
G1 X180.575 Y92.562 E0.03260
M204 S1000
G1 X180.829 Y92.165 F10800.000
M204 S800
G1 F1500.000
G1 X181.609 Y92.035 E0.02676
G1 X183.879 Y91.815 E0.07721
G1 X185.032 Y91.866 E0.03907
G1 X185.815 Y92.035 E0.02712
G1 X186.494 Y92.326 E0.02498
G1 X186.897 Y92.609 E0.01667
G1 X187.184 Y92.872 E0.01317
G1 X187.389 Y93.162 E0.01203
G1 X187.505 Y93.439 E0.01017
G1 X187.527 Y93.687 E0.00841
G1 X187.479 Y93.869 E0.00639
G1 X187.287 Y94.153 E0.01161
G1 X185.556 Y95.741 E0.07950
G1 X185.424 Y95.432 E0.01138
G1 X185.355 Y95.461 E0.00253
G1 X185.289 Y95.273 E0.00674
G1 X185.194 Y95.322 E0.00362
G1 X185.175 Y95.248 E0.00257
G1 X184.814 Y95.413 E0.01342
G1 X184.811 Y95.360 E0.00177
G1 X183.872 Y95.832 E0.03557
G1 X182.737 Y96.336 E0.04203
G1 X182.822 Y96.543 E0.00758
G1 X182.768 Y96.566 E0.00200
G1 X183.234 Y97.664 E0.04038
G1 X182.741 Y97.665 E0.01668
G1 X181.075 Y97.288 E0.05782
G1 X180.906 Y97.127 E0.00790
G1 X58.779 Y114.260 E4.17434
G1 X39.695 Y116.921 E0.65224
G1 X39.548 Y116.853 E0.00547
G1 X39.358 Y116.819 E0.00654
G1 X38.954 Y116.834 E0.01366
G1 X38.564 Y116.936 E0.01365
G1 X38.391 Y117.023 E0.00655
G1 X38.285 Y117.118 E0.00483
G1 X33.749 Y117.750 E0.15500
G1 X33.605 Y117.683 E0.00538
G1 X33.415 Y117.649 E0.00655
G1 X33.012 Y117.664 E0.01366
G1 X32.621 Y117.765 E0.01366
G1 X32.449 Y117.853 E0.00655
G1 X32.344 Y117.946 E0.00474
G1 X27.805 Y118.579 E0.15514
G1 X27.663 Y118.513 E0.00529
G1 X27.472 Y118.479 E0.00655
G1 X27.069 Y118.494 E0.01366
G1 X26.679 Y118.595 E0.01366
G1 X26.506 Y118.683 E0.00655
G1 X26.403 Y118.774 E0.00466
G1 X21.860 Y119.408 E0.15527
G1 X21.721 Y119.342 E0.00521
G1 X21.530 Y119.307 E0.00658
G1 X21.126 Y119.322 E0.01366
G1 X20.736 Y119.423 E0.01366
G1 X20.563 Y119.511 E0.00655
G1 X20.460 Y119.603 E0.00467
G1 X15.433 Y120.304 E0.17180
G1 X14.927 Y116.868 E0.11755
G1 X19.942 Y116.088 E0.17181
G1 X20.067 Y116.147 E0.00466
G1 X20.258 Y116.181 E0.00656
G1 X20.661 Y116.165 E0.01366
G1 X21.051 Y116.063 E0.01366
G1 X21.224 Y115.975 E0.00657
G1 X21.339 Y115.871 E0.00522
G1 X25.872 Y115.167 E0.15528
G1 X25.996 Y115.225 E0.00465
G1 X26.187 Y115.258 E0.00655
G1 X26.590 Y115.243 E0.01365
G1 X26.980 Y115.141 E0.01366
G1 X27.153 Y115.053 E0.00655
G1 X27.269 Y114.949 E0.00528
G1 X31.799 Y114.245 E0.15516
G1 X31.926 Y114.304 E0.00473
G1 X32.116 Y114.338 E0.00655
G1 X32.519 Y114.322 E0.01366
G1 X32.910 Y114.220 E0.01366
G1 X33.082 Y114.133 E0.00655
G1 X33.200 Y114.027 E0.00537
G1 X37.726 Y113.324 E0.15502
G1 X37.855 Y113.384 E0.00481
G1 X38.045 Y113.418 E0.00655
G1 X38.448 Y113.402 E0.01366
G1 X38.839 Y113.300 E0.01366
G1 X39.011 Y113.213 E0.00654
G1 X39.132 Y113.105 E0.00546
G1 X58.242 Y110.134 E0.65463
M73 P44 R56
G1 X176.723 Y91.820 E4.05808
G1 X176.821 Y92.453 E0.02166
G1 X177.721 Y92.313 E0.03083
G1 X177.624 Y91.681 E0.02166
G1 X180.365 Y91.257 E0.09388
G1 X180.802 Y92.112 E0.03248
M204 S1000
G1 X181.050 Y92.499 F10800.000
G1 F8640.000
G1 X181.609 Y92.035 E-0.18719
G1 X183.879 Y91.815 E-0.52671
G1 X184.079 Y91.824 E-0.04610
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X178.801 Y92.770
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.136 Y92.435 E0.01927
G1 X179.096 Y92.174 E0.01070
G1 X178.634 Y92.246 E0.01899
G1 X178.298 Y92.582 E0.01932
M204 S1000
G1 F8640.000
G1 X178.634 Y92.246 E-0.10983
G1 X179.096 Y92.174 E-0.10795
G1 X179.136 Y92.435 E-0.06081
G1 X178.801 Y92.770 E-0.10956
G1 E-0.41185 F2100.00000
G1 Z3.000 F10800.000
G1 X175.515 Y93.278
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.132 Y92.660 E0.03255
G1 X176.128 Y92.633 E0.00103
G1 X175.415 Y92.743 E0.02689
G1 X174.984 Y93.174 E0.02274
G1 X174.234 Y93.290 E0.02829
G1 X174.665 Y92.859 E0.02274
G1 X173.915 Y92.975 E0.02829
G1 X173.484 Y93.406 E0.02274
G1 X172.734 Y93.522 E0.02829
G1 X173.385 Y92.872 E0.03430
M204 S1000
G1 F8640.000
G1 X172.734 Y93.522 E-0.21243
G1 X173.484 Y93.406 E-0.17524
G1 X173.915 Y92.975 E-0.14083
G1 X174.665 Y92.859 E-0.17524
G1 X174.493 Y93.031 E-0.05627
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X184.303 Y92.363
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.953 Y92.713 E0.01814
G1 X184.509 Y92.781 E0.02051
G1 X184.725 Y92.565 E0.01118
G1 X184.941 Y92.575 E0.00793
G1 X185.267 Y92.645 E0.01225
G1 X185.041 Y92.872 E0.01172
G1 X185.170 Y92.917 E0.00501
G1 X185.463 Y93.073 E0.01215
G1 X185.752 Y92.783 E0.01501
G1 X186.181 Y92.978 E0.01725
G1 X184.379 Y94.780 E0.09337
G1 X185.449 Y94.243 E0.04383
G1 X185.628 Y94.133 E0.00771
G1 X185.632 Y94.150 E0.00064
G1 X186.537 Y93.246 E0.04686
G1 X186.647 Y93.346 E0.00546
G1 X186.762 Y93.509 E0.00734
G1 X186.792 Y93.614 E0.00397
G1 X185.664 Y94.742 E0.05845
M204 S1000
G1 F8640.000
G1 X186.792 Y93.614 E-0.36835
G1 X186.762 Y93.509 E-0.02499
G1 X186.647 Y93.346 E-0.04624
G1 X186.537 Y93.246 E-0.03439
G1 X185.661 Y94.121 E-0.28603
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X181.206 Y96.680
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.815 Y96.072 E0.02930
G1 X181.860 Y96.078 E0.00155
G1 X181.895 Y96.164 E0.00317
G1 X181.835 Y96.190 E0.00224
G1 X181.966 Y96.499 E0.01143
G1 X181.600 Y96.864 E0.01758
M204 S1000
G1 F8640.000
G1 X181.966 Y96.499 E-0.11931
G1 X181.835 Y96.190 E-0.07755
G1 X181.895 Y96.164 E-0.01520
G1 X181.860 Y96.078 E-0.02151
G1 X181.815 Y96.072 E-0.01052
G1 X181.206 Y96.680 E-0.19884
G1 E-0.35707 F2100.00000
G1 Z3.000 F10800.000
G1 X182.306 Y95.948
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.975 Y93.280 E0.12773
G1 X184.836 Y93.231 E0.00497
G1 X184.490 Y93.189 E0.01181
G1 X181.987 Y95.691 E0.11979
G1 X181.801 Y95.623 E0.00671
G1 X181.344 Y95.852 E0.01732
G1 X181.277 Y95.825 E0.00244
G1 X183.976 Y93.126 E0.12921
G1 X183.784 Y93.103 E0.00655
G1 X183.422 Y93.104 E0.01225
G1 X179.991 Y96.536 E0.16426
G1 X179.321 Y96.630 E0.02290
G1 X183.171 Y92.779 E0.18432
G1 X183.162 Y92.600 E0.00607
G1 X182.732 Y92.642 E0.01461
G1 X178.651 Y96.724 E0.19540
G1 X177.980 Y96.818 E0.02290
G1 X182.095 Y92.704 E0.19694
G1 X181.436 Y92.786 E0.02246
G1 X177.310 Y96.912 E0.19750
G1 X176.640 Y97.006 E0.02290
G1 X180.745 Y92.901 E0.19647
G1 X180.432 Y92.954 E0.01073
G1 X180.325 Y92.745 E0.00794
G1 X175.970 Y97.100 E0.20847
G1 X175.300 Y97.194 E0.02290
G1 X180.130 Y92.363 E0.23122
G1 X179.965 Y92.040 E0.01230
G1 X179.862 Y92.056 E0.00353
G1 X179.540 Y92.378 E0.01544
G1 X179.567 Y92.555 E0.00606
G1 X179.300 Y92.919 E0.01528
G1 X178.943 Y92.974 E0.01220
G1 X174.630 Y97.288 E0.20647
G1 X173.960 Y97.382 E0.02290
G1 X178.302 Y93.040 E0.20784
G1 X178.194 Y92.961 E0.00451
G1 X177.733 Y93.033 E0.01580
G1 X173.290 Y97.476 E0.21269
G1 X172.620 Y97.570 E0.02290
G1 X177.052 Y93.138 E0.21215
G1 X176.755 Y93.184 E0.01016
G1 X176.759 Y93.208 E0.00084
G1 X176.463 Y93.582 E0.01613
G1 X175.996 Y93.617 E0.01584
G1 X171.950 Y97.664 E0.19369
G1 X171.280 Y97.758 E0.02290
G1 X175.536 Y93.501 E0.20377
G1 X174.855 Y93.606 E0.02334
G1 X170.610 Y97.852 E0.20323
G1 X169.940 Y97.946 E0.02290
G1 X174.174 Y93.712 E0.20268
G1 X173.492 Y93.817 E0.02334
G1 X169.269 Y98.040 E0.20214
G1 X168.599 Y98.134 E0.02290
G1 X172.811 Y93.922 E0.20160
G1 X172.476 Y93.974 E0.01148
G1 X172.307 Y93.850 E0.00709
G1 X167.929 Y98.228 E0.20955
G1 X167.259 Y98.322 E0.02290
G1 X172.079 Y93.502 E0.23074
G1 X172.043 Y93.265 E0.00812
G1 X171.685 Y93.320 E0.01225
G1 X166.589 Y98.416 E0.24394
G1 X165.919 Y98.510 E0.02290
G1 X171.004 Y93.425 E0.24340
G1 X170.322 Y93.530 E0.02334
G1 X165.249 Y98.604 E0.24286
G1 X164.579 Y98.698 E0.02290
G1 X169.641 Y93.636 E0.24232
G1 X168.960 Y93.741 E0.02334
G1 X163.909 Y98.792 E0.24178
G1 X163.239 Y98.886 E0.02290
G1 X168.278 Y93.846 E0.24124
G1 X167.597 Y93.952 E0.02334
G1 X162.569 Y98.980 E0.24069
G1 X161.899 Y99.074 E0.02290
G1 X166.915 Y94.057 E0.24015
G1 X166.234 Y94.162 E0.02334
G1 X161.229 Y99.168 E0.23961
G1 X160.558 Y99.262 E0.02290
G1 X165.553 Y94.268 E0.23907
G1 X164.871 Y94.373 E0.02334
G1 X159.888 Y99.356 E0.23853
G1 X159.218 Y99.450 E0.02290
G1 X164.190 Y94.478 E0.23799
G1 X163.508 Y94.584 E0.02334
G1 X158.548 Y99.544 E0.23744
G1 X157.878 Y99.638 E0.02290
G1 X162.827 Y94.689 E0.23690
G1 X162.146 Y94.794 E0.02334
G1 X157.208 Y99.732 E0.23636
G1 X156.538 Y99.826 E0.02290
G1 X161.464 Y94.900 E0.23582
G1 X160.783 Y95.005 E0.02334
G1 X155.868 Y99.920 E0.23528
G1 X155.198 Y100.014 E0.02290
G1 X160.102 Y95.110 E0.23474
G1 X159.420 Y95.216 E0.02334
G1 X154.528 Y100.108 E0.23419
G1 X153.858 Y100.202 E0.02290
G1 X158.739 Y95.321 E0.23365
G1 X158.057 Y95.426 E0.02334
G1 X153.188 Y100.296 E0.23311
G1 X152.518 Y100.390 E0.02290
G1 X157.376 Y95.532 E0.23257
G1 X156.695 Y95.637 E0.02334
G1 X151.847 Y100.484 E0.23203
G1 X151.177 Y100.578 E0.02290
G1 X156.013 Y95.742 E0.23149
G1 X155.332 Y95.848 E0.02334
G1 X150.507 Y100.672 E0.23094
G1 X149.837 Y100.766 E0.02290
G1 X154.650 Y95.953 E0.23040
G1 X153.969 Y96.058 E0.02334
G1 X149.167 Y100.860 E0.22986
G1 X148.497 Y100.954 E0.02290
G1 X153.288 Y96.164 E0.22932
G1 X152.606 Y96.269 E0.02334
G1 X147.827 Y101.048 E0.22878
G1 X147.157 Y101.142 E0.02290
G1 X151.925 Y96.374 E0.22824
G1 X151.243 Y96.480 E0.02334
G1 X146.487 Y101.236 E0.22769
G1 X145.817 Y101.330 E0.02290
G1 X150.562 Y96.585 E0.22715
G1 X149.881 Y96.690 E0.02334
G1 X145.147 Y101.424 E0.22661
G1 X144.477 Y101.518 E0.02290
G1 X149.199 Y96.795 E0.22607
G1 X148.518 Y96.901 E0.02334
G1 X143.807 Y101.612 E0.22553
G1 X143.136 Y101.706 E0.02290
G1 X147.836 Y97.006 E0.22499
G1 X147.155 Y97.111 E0.02334
G1 X142.466 Y101.800 E0.22444
G1 X141.796 Y101.894 E0.02290
G1 X146.474 Y97.217 E0.22390
G1 X145.792 Y97.322 E0.02334
G1 X141.126 Y101.988 E0.22336
G1 X140.456 Y102.082 E0.02290
G1 X145.111 Y97.427 E0.22282
G1 X144.429 Y97.533 E0.02334
G1 X139.786 Y102.176 E0.22228
G1 X139.116 Y102.270 E0.02290
G1 X143.748 Y97.638 E0.22174
G1 X143.067 Y97.743 E0.02334
G1 X138.446 Y102.364 E0.22119
G1 X137.776 Y102.458 E0.02290
G1 X142.385 Y97.849 E0.22065
G1 X141.704 Y97.954 E0.02334
G1 X137.106 Y102.552 E0.22011
G1 X136.436 Y102.646 E0.02290
G1 X141.023 Y98.059 E0.21957
G1 X140.341 Y98.165 E0.02334
G1 X135.766 Y102.740 E0.21903
G1 X135.096 Y102.834 E0.02290
G1 X139.660 Y98.270 E0.21849
G1 X138.978 Y98.375 E0.02334
G1 X134.425 Y102.928 E0.21794
G1 X133.755 Y103.022 E0.02290
G1 X138.297 Y98.481 E0.21740
G1 X137.616 Y98.586 E0.02334
G1 X133.085 Y103.116 E0.21686
G1 X132.415 Y103.210 E0.02290
G1 X136.934 Y98.691 E0.21632
G1 X136.253 Y98.797 E0.02334
G1 X131.745 Y103.304 E0.21578
G1 X131.075 Y103.398 E0.02290
G1 X135.571 Y98.902 E0.21524
G1 X134.890 Y99.007 E0.02334
G1 X130.405 Y103.492 E0.21469
G1 X129.735 Y103.586 E0.02290
G1 X134.209 Y99.113 E0.21415
G1 X133.527 Y99.218 E0.02334
G1 X129.065 Y103.680 E0.21361
G1 X128.395 Y103.774 E0.02290
G1 X132.846 Y99.323 E0.21307
G1 X132.164 Y99.429 E0.02334
G1 X127.725 Y103.868 E0.21253
G1 X127.055 Y103.962 E0.02290
G1 X131.483 Y99.534 E0.21199
G1 X130.802 Y99.639 E0.02334
G1 X126.384 Y104.056 E0.21144
G1 X125.714 Y104.150 E0.02290
G1 X130.120 Y99.745 E0.21090
G1 X129.439 Y99.850 E0.02334
G1 X125.044 Y104.244 E0.21036
G1 X124.374 Y104.338 E0.02290
G1 X128.757 Y99.955 E0.20982
G1 X128.076 Y100.061 E0.02334
G1 X123.704 Y104.432 E0.20928
G1 X123.034 Y104.526 E0.02290
G1 X127.395 Y100.166 E0.20874
G1 X126.713 Y100.271 E0.02334
G1 X122.364 Y104.620 E0.20819
G1 X121.694 Y104.714 E0.02290
G1 X126.032 Y100.377 E0.20765
G1 X125.350 Y100.482 E0.02334
G1 X121.024 Y104.808 E0.20711
G1 X120.354 Y104.902 E0.02290
G1 X124.669 Y100.587 E0.20657
G1 X123.988 Y100.692 E0.02334
G1 X119.684 Y104.996 E0.20603
G1 X119.014 Y105.090 E0.02290
G1 X123.306 Y100.798 E0.20549
G1 X122.625 Y100.903 E0.02334
G1 X118.344 Y105.184 E0.20495
G1 X117.673 Y105.278 E0.02290
G1 X121.944 Y101.008 E0.20440
G1 X121.262 Y101.114 E0.02334
G1 X117.003 Y105.372 E0.20386
G1 X116.333 Y105.467 E0.02290
G1 X120.581 Y101.219 E0.20332
G1 X119.899 Y101.324 E0.02334
G1 X115.663 Y105.561 E0.20278
G1 X114.993 Y105.655 E0.02290
G1 X119.218 Y101.430 E0.20224
G1 X118.537 Y101.535 E0.02334
G1 X114.323 Y105.749 E0.20170
G1 X113.653 Y105.843 E0.02290
G1 X117.855 Y101.640 E0.20115
G1 X117.174 Y101.746 E0.02334
G1 X112.983 Y105.937 E0.20061
G1 X112.313 Y106.031 E0.02290
G1 X116.492 Y101.851 E0.20007
G1 X115.811 Y101.956 E0.02334
G1 X111.643 Y106.125 E0.19953
G1 X110.973 Y106.219 E0.02290
G1 X115.130 Y102.062 E0.19899
G1 X114.448 Y102.167 E0.02334
G1 X110.303 Y106.313 E0.19845
G1 X109.633 Y106.407 E0.02290
G1 X113.767 Y102.272 E0.19790
G1 X113.085 Y102.378 E0.02334
G1 X108.962 Y106.501 E0.19736
G1 X108.292 Y106.595 E0.02290
G1 X112.404 Y102.483 E0.19682
G1 X111.723 Y102.588 E0.02334
G1 X107.622 Y106.689 E0.19628
G1 X106.952 Y106.783 E0.02290
G1 X111.041 Y102.694 E0.19574
G1 X110.360 Y102.799 E0.02334
G1 X106.282 Y106.877 E0.19520
G1 X105.612 Y106.971 E0.02290
G1 X109.678 Y102.904 E0.19465
G1 X108.997 Y103.010 E0.02334
G1 X104.942 Y107.065 E0.19411
G1 X104.272 Y107.159 E0.02290
G1 X108.316 Y103.115 E0.19357
G1 X107.634 Y103.220 E0.02334
G1 X103.602 Y107.253 E0.19303
G1 X102.932 Y107.347 E0.02290
G1 X106.953 Y103.326 E0.19249
G1 X106.271 Y103.431 E0.02334
G1 X102.262 Y107.441 E0.19195
G1 X101.592 Y107.535 E0.02290
G1 X105.590 Y103.536 E0.19140
G1 X104.909 Y103.642 E0.02334
G1 X100.922 Y107.629 E0.19086
G1 X100.251 Y107.723 E0.02290
G1 X104.227 Y103.747 E0.19032
G1 X103.546 Y103.852 E0.02334
G1 X99.581 Y107.817 E0.18978
G1 X98.911 Y107.911 E0.02290
G1 X102.864 Y103.958 E0.18924
G1 X102.183 Y104.063 E0.02334
G1 X98.241 Y108.005 E0.18870
G1 X97.571 Y108.099 E0.02290
G1 X101.502 Y104.168 E0.18815
G1 X100.820 Y104.274 E0.02334
G1 X96.901 Y108.193 E0.18761
G1 X96.231 Y108.287 E0.02290
G1 X100.139 Y104.379 E0.18707
G1 X99.458 Y104.484 E0.02334
G1 X95.561 Y108.381 E0.18653
G1 X94.891 Y108.475 E0.02290
G1 X98.776 Y104.590 E0.18599
G1 X98.095 Y104.695 E0.02334
G1 X94.221 Y108.569 E0.18545
G1 X93.551 Y108.663 E0.02290
G1 X97.413 Y104.800 E0.18490
G1 X96.732 Y104.905 E0.02334
G1 X92.881 Y108.757 E0.18436
G1 X92.211 Y108.851 E0.02290
G1 X96.051 Y105.011 E0.18382
G1 X95.369 Y105.116 E0.02334
G1 X91.540 Y108.945 E0.18328
G1 X90.870 Y109.039 E0.02290
G1 X94.688 Y105.221 E0.18274
G1 X94.006 Y105.327 E0.02334
G1 X90.200 Y109.133 E0.18220
G1 X89.530 Y109.227 E0.02290
G1 X93.325 Y105.432 E0.18165
G1 X92.644 Y105.537 E0.02334
G1 X88.860 Y109.321 E0.18111
G1 X88.190 Y109.415 E0.02290
G1 X91.962 Y105.643 E0.18057
G1 X91.281 Y105.748 E0.02334
G1 X87.520 Y109.509 E0.18003
G1 X86.850 Y109.603 E0.02290
G1 X90.599 Y105.853 E0.17949
G1 X89.918 Y105.959 E0.02334
G1 X86.180 Y109.697 E0.17895
G1 X85.510 Y109.791 E0.02290
G1 X89.237 Y106.064 E0.17840
G1 X88.555 Y106.169 E0.02334
G1 X84.840 Y109.885 E0.17786
G1 X84.170 Y109.979 E0.02290
G1 X87.874 Y106.275 E0.17732
G1 X87.192 Y106.380 E0.02334
G1 X83.500 Y110.073 E0.17678
G1 X82.829 Y110.167 E0.02290
G1 X86.511 Y106.485 E0.17624
G1 X85.830 Y106.591 E0.02334
G1 X82.159 Y110.261 E0.17570
G1 X81.489 Y110.355 E0.02290
G1 X85.148 Y106.696 E0.17515
G1 X84.467 Y106.801 E0.02334
G1 X80.819 Y110.449 E0.17461
G1 X80.149 Y110.543 E0.02290
G1 X83.785 Y106.907 E0.17407
G1 X83.104 Y107.012 E0.02334
G1 X79.479 Y110.637 E0.17353
G1 X78.809 Y110.731 E0.02290
G1 X82.423 Y107.117 E0.17299
G1 X81.741 Y107.223 E0.02334
G1 X78.139 Y110.825 E0.17245
G1 X77.469 Y110.919 E0.02290
G1 X81.060 Y107.328 E0.17190
G1 X80.379 Y107.433 E0.02334
G1 X76.799 Y111.013 E0.17136
G1 X76.129 Y111.107 E0.02290
G1 X79.697 Y107.539 E0.17082
G1 X79.016 Y107.644 E0.02334
G1 X75.459 Y111.201 E0.17028
G1 X74.788 Y111.295 E0.02290
G1 X78.334 Y107.749 E0.16974
G1 X77.653 Y107.855 E0.02334
G1 X74.118 Y111.389 E0.16920
G1 X73.448 Y111.483 E0.02290
G1 X76.972 Y107.960 E0.16865
G1 X76.290 Y108.065 E0.02334
G1 X72.778 Y111.577 E0.16811
G1 X72.108 Y111.671 E0.02290
G1 X75.609 Y108.171 E0.16757
G1 X74.927 Y108.276 E0.02334
G1 X71.438 Y111.765 E0.16703
G1 X70.768 Y111.859 E0.02290
G1 X74.246 Y108.381 E0.16649
G1 X73.565 Y108.487 E0.02334
G1 X70.098 Y111.953 E0.16595
G1 X69.428 Y112.047 E0.02290
G1 X72.883 Y108.592 E0.16540
G1 X72.202 Y108.697 E0.02334
G1 X68.758 Y112.141 E0.16486
G1 X68.088 Y112.235 E0.02290
G1 X71.520 Y108.802 E0.16432
G1 X70.839 Y108.908 E0.02334
G1 X67.418 Y112.329 E0.16378
G1 X66.748 Y112.423 E0.02290
G1 X70.158 Y109.013 E0.16324
G1 X69.476 Y109.118 E0.02334
G1 X66.077 Y112.517 E0.16270
G1 X65.407 Y112.611 E0.02290
G1 X68.795 Y109.224 E0.16215
G1 X68.113 Y109.329 E0.02334
G1 X64.737 Y112.705 E0.16161
G1 X64.067 Y112.799 E0.02290
M73 Q45 S56
G1 X67.432 Y109.434 E0.16107
G1 X66.751 Y109.540 E0.02334
G1 X63.397 Y112.893 E0.16053
G1 X62.727 Y112.987 E0.02290
G1 X66.069 Y109.645 E0.15999
G1 X65.388 Y109.750 E0.02334
G1 X62.057 Y113.081 E0.15945
G1 X61.387 Y113.175 E0.02290
G1 X64.706 Y109.856 E0.15890
G1 X64.025 Y109.961 E0.02334
G1 X60.717 Y113.269 E0.15836
G1 X60.047 Y113.363 E0.02290
G1 X63.344 Y110.066 E0.15782
G1 X62.662 Y110.172 E0.02334
G1 X59.377 Y113.457 E0.15728
G1 X58.707 Y113.551 E0.02290
G1 X61.981 Y110.277 E0.15674
G1 X61.300 Y110.382 E0.02334
G1 X58.037 Y113.645 E0.15616
G1 X57.368 Y113.738 E0.02288
G1 X60.618 Y110.488 E0.15559
G1 X59.937 Y110.593 E0.02334
G1 X56.698 Y113.831 E0.15502
G1 X56.029 Y113.925 E0.02288
G1 X59.255 Y110.698 E0.15444
G1 X58.574 Y110.804 E0.02334
G1 X55.360 Y114.018 E0.15387
G1 X54.690 Y114.111 E0.02288
G1 X57.892 Y110.909 E0.15327
G1 X57.210 Y111.016 E0.02337
G1 X54.021 Y114.205 E0.15266
G1 X53.351 Y114.298 E0.02288
G1 X56.528 Y111.122 E0.15205
G1 X55.846 Y111.228 E0.02337
G1 X52.682 Y114.391 E0.15144
G1 X52.013 Y114.485 E0.02288
G1 X55.164 Y111.334 E0.15083
G1 X54.481 Y111.440 E0.02337
G1 X51.343 Y114.578 E0.15022
G1 X50.674 Y114.671 E0.02288
G1 X53.799 Y111.546 E0.14961
G1 X53.117 Y111.652 E0.02337
G1 X50.004 Y114.765 E0.14900
G1 X49.335 Y114.858 E0.02288
G1 X52.435 Y111.758 E0.14839
G1 X51.753 Y111.864 E0.02337
G1 X48.666 Y114.951 E0.14778
G1 X47.996 Y115.045 E0.02288
G1 X51.071 Y111.970 E0.14718
G1 X50.389 Y112.076 E0.02337
G1 X47.327 Y115.138 E0.14657
G1 X46.658 Y115.231 E0.02288
G1 X49.707 Y112.182 E0.14596
G1 X49.024 Y112.288 E0.02337
G1 X45.988 Y115.325 E0.14535
G1 X45.319 Y115.418 E0.02288
G1 X48.342 Y112.394 E0.14474
G1 X47.660 Y112.500 E0.02337
G1 X44.649 Y115.511 E0.14413
G1 X43.980 Y115.604 E0.02288
G1 X46.978 Y112.606 E0.14352
G1 X46.296 Y112.712 E0.02337
G1 X43.311 Y115.698 E0.14291
G1 X42.641 Y115.791 E0.02288
G1 X45.614 Y112.818 E0.14230
G1 X44.932 Y112.925 E0.02337
G1 X41.972 Y115.884 E0.14169
G1 X41.302 Y115.978 E0.02288
G1 X44.250 Y113.031 E0.14108
G1 X43.567 Y113.137 E0.02337
G1 X40.633 Y116.071 E0.14047
G1 X39.964 Y116.164 E0.02288
G1 X42.885 Y113.243 E0.13986
G1 X42.203 Y113.349 E0.02337
G1 X39.442 Y116.110 E0.13220
G1 X38.851 Y116.125 E0.02000
G1 X41.521 Y113.455 E0.12783
G1 X40.839 Y113.561 E0.02337
G1 X37.955 Y116.444 E0.13803
G1 X37.286 Y116.538 E0.02288
G1 X40.157 Y113.667 E0.13742
G1 X39.475 Y113.773 E0.02337
G1 X36.617 Y116.631 E0.13682
G1 X35.947 Y116.724 E0.02288
G1 X38.563 Y114.108 E0.12522
G1 X37.968 Y114.127 E0.02016
G1 X35.278 Y116.818 E0.12878
G1 X34.608 Y116.911 E0.02288
G1 X37.428 Y114.091 E0.13499
G1 X36.746 Y114.197 E0.02337
G1 X33.939 Y117.004 E0.13438
G1 X33.859 Y117.015 E0.00273
G1 X33.432 Y116.935 E0.01472
G1 X36.064 Y114.303 E0.12601
G1 X35.382 Y114.409 E0.02337
G1 X32.811 Y116.980 E0.12307
G1 X32.368 Y117.095 E0.01550
G1 X32.032 Y117.270 E0.01282
G1 X31.931 Y117.284 E0.00345
G1 X34.700 Y114.515 E0.13255
G1 X34.018 Y114.621 E0.02337
G1 X31.261 Y117.378 E0.13195
G1 X30.592 Y117.471 E0.02288
G1 X33.182 Y114.881 E0.12397
G1 X32.624 Y115.031 E0.01955
G1 X32.449 Y115.038 E0.00594
G1 X29.923 Y117.564 E0.12093
G1 X29.253 Y117.658 E0.02288
G1 X31.890 Y115.021 E0.12620
G1 X31.695 Y114.982 E0.00672
G1 X31.289 Y115.045 E0.01389
G1 X28.584 Y117.751 E0.12951
G1 X27.914 Y117.844 E0.02288
G1 X30.607 Y115.151 E0.12890
G1 X29.925 Y115.257 E0.02337
G1 X27.415 Y117.768 E0.12018
G1 X26.965 Y117.785 E0.01523
G1 X26.771 Y117.835 E0.00677
G1 X29.243 Y115.364 E0.11832
G1 X28.561 Y115.470 E0.02337
G1 X25.906 Y118.124 E0.12708
G1 X25.237 Y118.218 E0.02288
G1 X27.879 Y115.576 E0.12647
G1 X27.586 Y115.621 E0.01002
G1 X27.234 Y115.811 E0.01353
G1 X27.009 Y115.870 E0.00789
G1 X24.568 Y118.311 E0.11686
G1 X23.898 Y118.404 E0.02288
G1 X26.337 Y115.965 E0.11674
G1 X26.138 Y115.973 E0.00675
G1 X25.811 Y115.915 E0.01123
G1 X23.229 Y118.498 E0.12362
G1 X22.559 Y118.591 E0.02288
G1 X25.150 Y116.000 E0.12404
G1 X24.468 Y116.106 E0.02337
G1 X21.920 Y118.654 E0.12199
G1 X21.581 Y118.592 E0.01167
G1 X21.399 Y118.599 E0.00616
G1 X23.786 Y116.212 E0.11428
G1 X23.104 Y116.318 E0.02337
G1 X20.734 Y118.688 E0.11344
G1 X20.481 Y118.753 E0.00885
G1 X20.148 Y118.927 E0.01272
G1 X19.882 Y118.964 E0.00910
G1 X22.422 Y116.424 E0.12160
G1 X21.740 Y116.530 E0.02337
G1 X19.212 Y119.057 E0.12100
G1 X18.543 Y119.151 E0.02288
G1 X20.839 Y116.855 E0.10988
G1 X20.766 Y116.874 E0.00252
G1 X20.223 Y116.895 E0.01842
G1 X17.874 Y119.244 E0.11245
G1 X17.204 Y119.337 E0.02288
G1 X19.694 Y116.848 E0.11916
G1 X19.011 Y116.954 E0.02337
G1 X16.535 Y119.431 E0.11856
G1 X16.035 Y119.500 E0.01708
G1 X16.016 Y119.373 E0.00435
G1 X18.329 Y117.060 E0.11073
G1 X17.647 Y117.166 E0.02337
G1 X15.942 Y118.871 E0.08162
G1 X15.868 Y118.369 E0.01718
G1 X16.965 Y117.272 E0.05251
G1 X16.283 Y117.378 E0.02337
G1 X15.633 Y118.029 E0.03113
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X16.283 Y117.378 E-0.21237
G1 X16.965 Y117.272 E-0.15939
G1 X15.868 Y118.369 E-0.35823
G1 X15.887 Y118.498 E-0.03001
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X231.790 Y88.770
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.039 Y89.015 E0.05984
G1 X230.150 Y89.807 E0.02708
G1 X229.978 Y89.831 E0.00585
G1 X229.867 Y89.039 E0.02708
G1 X227.051 Y89.434 E0.09626
G1 X227.163 Y90.226 E0.02708
G1 X226.986 Y90.251 E0.00604
G1 X226.875 Y89.459 E0.02708
G1 X225.375 Y89.669 E0.05128
G1 X220.722 Y90.322 E0.15903
G1 X220.833 Y91.114 E0.02708
G1 X190.118 Y95.423 E1.04986
G1 X189.791 Y94.568 E0.03097
G1 X189.701 Y94.212 E0.01245
G1 X189.218 Y90.950 E0.11160
G1 X196.138 Y89.881 E0.23702
G1 X196.040 Y89.246 E0.02174
G1 X231.560 Y83.755 E1.21661
G1 X232.406 Y89.491 E0.19625
G1 X231.900 Y89.562 E0.01728
G1 X231.798 Y88.829 E0.02505
M204 S1000
G1 X231.443 Y89.229 F10800.000
M204 S800
G1 F1500.000
G1 X230.498 Y89.362 E0.03228
G1 X230.609 Y90.154 E0.02708
G1 X229.632 Y90.291 E0.03341
G1 X229.521 Y89.499 E0.02708
G1 X228.609 Y89.627 E0.03115
G1 X228.712 Y90.420 E0.02708
G1 X228.567 Y90.440 E0.00496
G1 X228.456 Y89.648 E0.02708
G1 X227.511 Y89.781 E0.03231
G1 X227.623 Y90.573 E0.02708
G1 X226.639 Y90.711 E0.03361
G1 X226.528 Y89.919 E0.02708
G1 X225.831 Y90.017 E0.02385
G1 X225.934 Y90.810 E0.02708
G1 X225.279 Y90.902 E0.02236
G1 X225.169 Y90.109 E0.02708
G1 X223.655 Y90.322 E0.05175
G1 X223.767 Y91.114 E0.02708
G1 X223.610 Y91.136 E0.00538
G1 X223.500 Y90.344 E0.02708
G1 X222.264 Y90.517 E0.04223
G1 X221.182 Y90.669 E0.03700
G1 X221.293 Y91.461 E0.02708
G1 X189.876 Y95.868 E1.07384
G1 X189.732 Y95.560 E0.01151
G1 X189.402 Y94.691 E0.03147
G1 X189.301 Y94.292 E0.01394
G1 X188.662 Y89.974 E0.14773
G1 X188.892 Y89.939 E0.00789
G1 X188.989 Y90.574 E0.02174
G1 X195.673 Y89.540 E0.22893
G1 X195.575 Y88.906 E0.02174
G1 X231.903 Y83.290 E1.24427
G1 X232.869 Y89.837 E0.22401
G1 X231.554 Y90.021 E0.04494
G1 X231.451 Y89.289 E0.02505
M204 S1000
G1 X231.257 Y88.875 F10800.000
G1 X232.124 Y89.325
G1 F2400.000
G1 X232.010 Y88.533 E0.00676
G1 F8640.000
G1 X232.124 Y89.325 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X231.601 Y84.867
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.900 Y84.166 E0.03354
G1 X230.398 Y84.243 E0.01719
G1 X231.484 Y85.329 E0.05196
G1 X231.584 Y86.009 E0.02325
G1 X229.896 Y84.321 E0.08079
G1 X229.395 Y84.399 E0.01719
G1 X231.684 Y86.688 E0.10961
G1 X231.784 Y87.368 E0.02325
G1 X228.893 Y84.476 E0.13843
G1 X228.391 Y84.554 E0.01719
G1 X231.885 Y88.048 E0.16725
G1 X231.913 Y88.239 E0.00654
G1 X231.593 Y88.285 E0.01093
G1 X231.602 Y88.344 E0.00204
G1 X227.889 Y84.631 E0.17774
G1 X227.387 Y84.709 E0.01719
G1 X231.219 Y88.541 E0.18345
G1 X230.711 Y88.613 E0.01737
G1 X226.885 Y84.787 E0.18315
G1 X226.383 Y84.864 E0.01719
G1 X230.203 Y88.684 E0.18285
G1 X229.695 Y88.755 E0.01737
G1 X225.881 Y84.942 E0.18255
G1 X225.380 Y85.019 E0.01719
G1 X229.187 Y88.826 E0.18224
G1 X228.678 Y88.898 E0.01737
G1 X224.878 Y85.097 E0.18194
G1 X224.376 Y85.174 E0.01719
G1 X228.170 Y88.969 E0.18164
G1 X227.662 Y89.040 E0.01737
G1 X223.874 Y85.252 E0.18134
G1 X223.372 Y85.330 E0.01719
G1 X227.154 Y89.111 E0.18103
G1 X226.646 Y89.183 E0.01737
G1 X222.870 Y85.407 E0.18073
G1 X222.368 Y85.485 E0.01719
G1 X226.138 Y89.254 E0.18043
G1 X225.629 Y89.325 E0.01737
G1 X221.866 Y85.562 E0.18013
G1 X221.365 Y85.640 E0.01719
G1 X225.121 Y89.397 E0.17983
G1 X224.613 Y89.468 E0.01737
G1 X220.863 Y85.717 E0.17953
G1 X220.361 Y85.795 E0.01719
G1 X224.105 Y89.539 E0.17923
G1 X223.597 Y89.611 E0.01737
G1 X219.859 Y85.873 E0.17893
G1 X219.357 Y85.950 E0.01719
G1 X223.089 Y89.682 E0.17863
G1 X222.580 Y89.753 E0.01737
G1 X218.855 Y86.028 E0.17833
G1 X218.353 Y86.105 E0.01719
G1 X222.072 Y89.824 E0.17803
G1 X221.564 Y89.896 E0.01737
G1 X217.851 Y86.183 E0.17772
G1 X217.350 Y86.261 E0.01719
G1 X221.056 Y89.967 E0.17742
G1 X220.548 Y90.038 E0.01737
G1 X216.848 Y86.338 E0.17712
G1 X216.346 Y86.416 E0.01719
G1 X220.440 Y90.510 E0.19600
M73 P45 R55
G1 X220.488 Y90.854 E0.01177
G1 X220.240 Y90.889 E0.00850
G1 X215.844 Y86.493 E0.21043
G1 X215.342 Y86.571 E0.01719
G1 X219.732 Y90.961 E0.21013
G1 X219.223 Y91.032 E0.01737
G1 X214.840 Y86.648 E0.20983
G1 X214.338 Y86.726 E0.01719
G1 X218.715 Y91.103 E0.20953
G1 X218.207 Y91.174 E0.01737
G1 X213.836 Y86.804 E0.20922
G1 X213.335 Y86.881 E0.01719
G1 X217.699 Y91.246 E0.20892
G1 X217.191 Y91.317 E0.01737
G1 X212.833 Y86.959 E0.20862
G1 X212.331 Y87.036 E0.01719
G1 X216.683 Y91.388 E0.20832
G1 X216.174 Y91.460 E0.01737
G1 X211.829 Y87.114 E0.20802
G1 X211.327 Y87.192 E0.01719
G1 X215.666 Y91.531 E0.20772
G1 X215.158 Y91.602 E0.01737
G1 X210.825 Y87.269 E0.20742
G1 X210.323 Y87.347 E0.01719
G1 X214.650 Y91.673 E0.20712
G1 X214.142 Y91.745 E0.01737
G1 X209.821 Y87.424 E0.20681
G1 X209.320 Y87.502 E0.01719
G1 X213.634 Y91.816 E0.20651
G1 X213.125 Y91.887 E0.01737
G1 X208.818 Y87.579 E0.20621
G1 X208.316 Y87.657 E0.01719
G1 X212.617 Y91.959 E0.20591
G1 X212.109 Y92.030 E0.01737
G1 X207.814 Y87.735 E0.20561
G1 X207.312 Y87.812 E0.01719
G1 X211.601 Y92.101 E0.20531
G1 X211.093 Y92.172 E0.01737
G1 X206.810 Y87.890 E0.20501
G1 X206.308 Y87.967 E0.01719
G1 X210.585 Y92.244 E0.20470
G1 X210.076 Y92.315 E0.01737
G1 X205.806 Y88.045 E0.20440
G1 X205.304 Y88.123 E0.01719
G1 X209.568 Y92.386 E0.20410
G1 X209.060 Y92.458 E0.01737
G1 X204.803 Y88.200 E0.20380
G1 X204.301 Y88.278 E0.01719
G1 X208.552 Y92.529 E0.20350
G1 X208.044 Y92.600 E0.01737
G1 X203.799 Y88.355 E0.20320
G1 X203.297 Y88.433 E0.01719
G1 X207.536 Y92.671 E0.20290
G1 X207.027 Y92.743 E0.01737
G1 X202.795 Y88.510 E0.20259
G1 X202.293 Y88.588 E0.01719
G1 X206.519 Y92.814 E0.20229
G1 X206.011 Y92.885 E0.01737
G1 X201.791 Y88.666 E0.20199
G1 X201.289 Y88.743 E0.01719
G1 X205.503 Y92.957 E0.20169
G1 X204.995 Y93.028 E0.01737
G1 X200.788 Y88.821 E0.20139
G1 X200.286 Y88.898 E0.01719
G1 X204.486 Y93.099 E0.20109
G1 X203.978 Y93.170 E0.01737
G1 X199.784 Y88.976 E0.20079
G1 X199.282 Y89.054 E0.01719
G1 X203.470 Y93.242 E0.20049
G1 X202.962 Y93.313 E0.01737
G1 X198.780 Y89.131 E0.20018
G1 X198.278 Y89.209 E0.01719
G1 X202.454 Y93.384 E0.19988
G1 X201.946 Y93.456 E0.01737
G1 X197.776 Y89.286 E0.19958
G1 X197.274 Y89.364 E0.01719
G1 X201.437 Y93.527 E0.19928
G1 X200.929 Y93.598 E0.01737
G1 X196.773 Y89.441 E0.19898
G1 X196.388 Y89.501 E0.01317
G1 X196.413 Y89.661 E0.00549
G1 X200.421 Y93.669 E0.19187
G1 X199.913 Y93.741 E0.01737
G1 X196.332 Y90.160 E0.17143
G1 X195.830 Y90.237 E0.01719
G1 X199.405 Y93.812 E0.17113
G1 X198.897 Y93.883 E0.01737
G1 X195.328 Y90.315 E0.17083
G1 X194.826 Y90.392 E0.01719
G1 X198.388 Y93.955 E0.17053
G1 X197.880 Y94.026 E0.01737
G1 X194.324 Y90.470 E0.17022
G1 X193.822 Y90.547 E0.01719
G1 X197.372 Y94.097 E0.16992
G1 X196.864 Y94.168 E0.01737
G1 X193.320 Y90.625 E0.16962
G1 X192.819 Y90.703 E0.01719
G1 X196.356 Y94.240 E0.16932
G1 X195.848 Y94.311 E0.01737
G1 X192.317 Y90.780 E0.16902
G1 X191.815 Y90.858 E0.01719
G1 X195.339 Y94.382 E0.16872
G1 X194.831 Y94.454 E0.01737
G1 X191.313 Y90.935 E0.16842
G1 X190.811 Y91.013 E0.01719
G1 X194.323 Y94.525 E0.16812
G1 X193.815 Y94.596 E0.01737
G1 X190.309 Y91.091 E0.16781
G1 X189.807 Y91.168 E0.01719
G1 X193.307 Y94.667 E0.16751
G1 X192.799 Y94.739 E0.01737
G1 X189.616 Y91.557 E0.15233
G1 X189.717 Y92.237 E0.02328
G1 X192.290 Y94.810 E0.12318
G1 X191.782 Y94.881 E0.01737
G1 X189.818 Y92.917 E0.09403
G1 X189.919 Y93.597 E0.02328
G1 X191.274 Y94.953 E0.06488
G1 X190.766 Y95.024 E0.01737
G1 X189.802 Y94.060 E0.04614
M204 S1000
G1 F8640.000
G1 X190.766 Y95.024 E-0.31473
G1 X191.274 Y94.953 E-0.11849
G1 X190.273 Y93.952 E-0.32678
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X225.473 Y89.861
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.579 Y90.654 E0.01739
G1 F8640.000
G1 X225.473 Y89.861 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.200 F10800.000
G1 X198.432 Y120.786
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.682 Y120.533 E1.22707
G1 X234.682 Y126.331 E0.19625
G1 X233.312 Y126.321 E0.04639
G1 X233.317 Y125.521 E0.02708
G1 X230.698 Y125.503 E0.08867
G1 X230.692 Y126.303 E0.02708
G1 X230.063 Y126.298 E0.02128
G1 X230.069 Y125.498 E0.02707
G1 X228.288 Y125.486 E0.06029
G1 X228.282 Y126.286 E0.02708
G1 X226.010 Y126.270 E0.07691
G1 X226.015 Y125.470 E0.02708
G1 X212.470 Y125.375 E0.45850
G1 X212.464 Y126.175 E0.02708
G1 X212.461 Y125.375 E0.02708
G1 X209.667 Y125.355 E0.09459
G1 X209.661 Y126.155 E0.02708
G1 X209.632 Y126.155 E0.00100
G1 X209.637 Y125.355 E0.02708
G1 X199.896 Y125.287 E0.32974
G1 X199.890 Y126.087 E0.02708
G1 X199.625 Y126.085 E0.00900
G1 X199.630 Y125.285 E0.02708
G1 X197.255 Y125.269 E0.08040
G1 X197.249 Y126.069 E0.02708
G1 X61.716 Y125.121 E4.58775
G1 X59.318 Y125.079 E0.08119
G1 X40.148 Y124.928 E0.64888
G1 X40.076 Y124.880 E0.00296
G1 X39.800 Y124.787 E0.00986
G1 X39.310 Y124.732 E0.01668
G1 X38.820 Y124.785 E0.01668
G1 X38.544 Y124.878 E0.00986
G1 X38.489 Y124.915 E0.00226
G1 X34.151 Y124.881 E0.14683
G1 X34.076 Y124.832 E0.00303
G1 X33.801 Y124.738 E0.00984
G1 X33.310 Y124.682 E0.01672
G1 X32.819 Y124.736 E0.01673
G1 X32.542 Y124.830 E0.00989
G1 X32.485 Y124.868 E0.00232
G1 X28.158 Y124.834 E0.14649
G1 X28.078 Y124.781 E0.00325
G1 X27.801 Y124.686 E0.00990
G1 X27.310 Y124.630 E0.01673
G1 X26.819 Y124.684 E0.01673
G1 X26.542 Y124.778 E0.00991
G1 X26.478 Y124.821 E0.00259
G1 X22.165 Y124.787 E0.14601
G1 X22.078 Y124.729 E0.00353
G1 X21.802 Y124.634 E0.00988
G1 X21.310 Y124.578 E0.01676
G1 X20.818 Y124.632 E0.01674
G1 X20.541 Y124.726 E0.00992
G1 X20.470 Y124.774 E0.00287
G1 X15.941 Y124.738 E0.15331
G1 X15.941 Y122.125 E0.08845
G1 X20.470 Y122.090 E0.15331
G1 X20.541 Y122.137 E0.00287
G1 X20.818 Y122.231 E0.00992
G1 X21.310 Y122.285 E0.01674
G1 X21.802 Y122.229 E0.01676
G1 X22.078 Y122.134 E0.00988
G1 X22.165 Y122.076 E0.00353
G1 X26.478 Y122.042 E0.14601
G1 X26.542 Y122.085 E0.00259
G1 X26.819 Y122.179 E0.00991
G1 X27.310 Y122.233 E0.01673
G1 X27.801 Y122.178 E0.01673
G1 X28.078 Y122.083 E0.00990
G1 X28.158 Y122.029 E0.00325
G1 X32.485 Y121.995 E0.14649
G1 X32.542 Y122.033 E0.00232
G1 X32.819 Y122.127 E0.00989
G1 X33.310 Y122.181 E0.01673
G1 X33.801 Y122.126 E0.01672
G1 X34.076 Y122.031 E0.00984
G1 X34.151 Y121.982 E0.00303
G1 X38.489 Y121.948 E0.14683
G1 X38.544 Y121.985 E0.00226
G1 X38.820 Y122.078 E0.00986
G1 X39.310 Y122.131 E0.01668
G1 X39.800 Y122.077 E0.01668
G1 X40.076 Y121.983 E0.00986
G1 X40.148 Y121.935 E0.00296
G1 X59.318 Y121.784 E0.64888
G1 X61.716 Y121.742 E0.08119
G1 X194.430 Y120.814 E4.49232
G1 X186.416 Y101.966 E0.69328
G1 X186.248 Y102.038 E0.00617
G1 X184.150 Y97.125 E0.18083
G1 X184.755 Y96.866 E0.02227
G1 X185.145 Y97.775 E0.03346
G1 X187.751 Y95.448 E0.11826
G1 X189.896 Y100.471 E0.18490
G1 X189.745 Y100.536 E0.00555
G1 X198.408 Y120.731 E0.74381
M204 S1000
G1 X198.699 Y120.377 F10800.000
M204 S800
G1 F1500.000
G1 X235.089 Y120.123 E1.23179
G1 X235.089 Y126.740 E0.22401
G1 X232.902 Y126.725 E0.07405
G1 X232.907 Y125.925 E0.02708
G1 X231.966 Y125.919 E0.03188
G1 X231.960 Y126.719 E0.02708
G1 X231.818 Y126.718 E0.00481
G1 X231.824 Y125.918 E0.02708
G1 X231.102 Y125.913 E0.02443
G1 X231.096 Y126.713 E0.02708
G1 X229.653 Y126.702 E0.04883
G1 X229.659 Y125.903 E0.02708
G1 X228.692 Y125.896 E0.03273
G1 X228.686 Y126.696 E0.02708
G1 X225.600 Y126.674 E0.10446
G1 X225.605 Y125.874 E0.02708
G1 X223.865 Y125.862 E0.05891
G1 X223.859 Y126.662 E0.02708
G1 X223.538 Y126.660 E0.01089
G1 X223.543 Y125.860 E0.02708
G1 X222.518 Y125.853 E0.03471
G1 X222.512 Y126.652 E0.02708
G1 X221.724 Y126.647 E0.02666
G1 X221.730 Y125.847 E0.02708
G1 X220.790 Y125.840 E0.03182
G1 X220.784 Y126.640 E0.02708
G1 X220.256 Y126.637 E0.01789
G1 X220.262 Y125.837 E0.02708
G1 X218.570 Y125.825 E0.05726
G1 X218.564 Y126.625 E0.02708
G1 X217.804 Y126.620 E0.02575
G1 X217.809 Y125.820 E0.02708
G1 X215.073 Y125.800 E0.09261
G1 X215.068 Y126.600 E0.02708
G1 X214.899 Y126.599 E0.00572
G1 X214.904 Y125.799 E0.02708
G1 X212.874 Y125.785 E0.06872
G1 X212.868 Y126.585 E0.02708
G1 X212.046 Y126.579 E0.02785
G1 X212.051 Y125.779 E0.02708
G1 X210.071 Y125.765 E0.06703
G1 X210.065 Y126.565 E0.02708
G1 X209.222 Y126.559 E0.02855
G1 X209.227 Y125.759 E0.02708
G1 X207.281 Y125.746 E0.06589
G1 X207.275 Y126.546 E0.02708
G1 X206.946 Y126.544 E0.01115
G1 X206.951 Y125.744 E0.02708
G1 X205.116 Y125.731 E0.06212
G1 X205.111 Y126.531 E0.02708
G1 X204.538 Y126.527 E0.01937
G1 X204.544 Y125.727 E0.02708
G1 X202.381 Y125.712 E0.07321
G1 X202.376 Y126.512 E0.02708
G1 X201.828 Y126.508 E0.01855
G1 X201.833 Y125.708 E0.02708
G1 X200.300 Y125.697 E0.05189
G1 X200.295 Y126.497 E0.02708
G1 X199.215 Y126.489 E0.03656
G1 X199.220 Y125.689 E0.02708
G1 X197.659 Y125.679 E0.05284
G1 X197.654 Y126.479 E0.02708
G1 X61.711 Y125.528 E4.60160
G1 X59.313 Y125.486 E0.08119
G1 X40.024 Y125.334 E0.65291
G1 X39.895 Y125.249 E0.00526
G1 X39.711 Y125.186 E0.00656
G1 X39.310 Y125.142 E0.01367
G1 X38.908 Y125.185 E0.01367
G1 X38.724 Y125.247 E0.00656
G1 X38.610 Y125.323 E0.00466
G1 X34.027 Y125.287 E0.15513
G1 X33.895 Y125.200 E0.00535
G1 X33.712 Y125.137 E0.00656
G1 X33.310 Y125.092 E0.01369
G1 X32.908 Y125.136 E0.01369
G1 X32.724 Y125.198 E0.00658
G1 X32.607 Y125.276 E0.00475
G1 X28.032 Y125.240 E0.15485
G1 X27.895 Y125.148 E0.00558
G1 X27.711 Y125.085 E0.00658
G1 X27.309 Y125.040 E0.01369
G1 X26.907 Y125.084 E0.01369
G1 X26.723 Y125.147 E0.00658
G1 X26.600 Y125.229 E0.00502
G1 X22.039 Y125.193 E0.15439
M73 Q46 S55
G1 X21.895 Y125.096 E0.00586
G1 X21.712 Y125.033 E0.00656
G1 X21.309 Y124.988 E0.01371
G1 X20.907 Y125.032 E0.01370
G1 X20.723 Y125.095 E0.00659
G1 X20.593 Y125.182 E0.00530
G1 X15.534 Y125.142 E0.17123
G1 X15.534 Y121.721 E0.11579
G1 X20.593 Y121.681 E0.17123
G1 X20.723 Y121.769 E0.00530
G1 X20.907 Y121.831 E0.00659
G1 X21.309 Y121.875 E0.01370
G1 X21.712 Y121.830 E0.01371
G1 X21.895 Y121.767 E0.00656
G1 X22.039 Y121.670 E0.00587
G1 X26.600 Y121.634 E0.15439
G1 X26.723 Y121.717 E0.00502
G1 X26.907 Y121.779 E0.00658
G1 X27.309 Y121.823 E0.01369
G1 X27.711 Y121.778 E0.01369
G1 X27.895 Y121.715 E0.00658
G1 X28.032 Y121.623 E0.00558
G1 X32.607 Y121.587 E0.15485
G1 X32.724 Y121.665 E0.00474
G1 X32.908 Y121.727 E0.00658
G1 X33.310 Y121.771 E0.01369
G1 X33.712 Y121.726 E0.01369
G1 X33.895 Y121.663 E0.00656
G1 X34.027 Y121.576 E0.00535
G1 X38.610 Y121.540 E0.15513
G1 X38.724 Y121.616 E0.00466
G1 X38.908 Y121.678 E0.00656
G1 X39.310 Y121.721 E0.01367
G1 X39.711 Y121.677 E0.01367
G1 X39.895 Y121.615 E0.00656
G1 X40.024 Y121.529 E0.00526
G1 X59.313 Y121.377 E0.65291
G1 X61.711 Y121.335 E0.08119
G1 X193.817 Y120.412 E4.47172
G1 X186.201 Y102.501 E0.65878
G1 X186.034 Y102.573 E0.00615
G1 X183.616 Y96.910 E0.20842
G1 X184.969 Y96.332 E0.04981
G1 X185.296 Y97.094 E0.02806
G1 X187.903 Y94.767 E0.11829
G1 X190.430 Y100.685 E0.21784
G1 X190.280 Y100.750 E0.00553
G1 X198.676 Y120.322 E0.72088
M204 S1000
G1 X198.754 Y120.774 F10800.000
G1 X198.286 Y120.965
M204 S1250
G1 F4800.000
G1 X200.511 Y123.190 E0.10651
G1 X200.801 Y122.904 E0.01381
G1 X198.985 Y121.088 E0.08694
G1 X199.558 Y121.084 E0.01939
G1 X201.092 Y122.618 E0.07342
G1 X201.382 Y122.331 E0.01381
G1 X200.131 Y121.080 E0.05991
G1 X200.703 Y121.076 E0.01939
G1 X201.801 Y122.174 E0.05255
G1 X202.382 Y122.177 E0.01966
G1 X201.276 Y121.072 E0.05293
G1 X201.849 Y121.068 E0.01939
G1 X202.963 Y122.181 E0.05331
G1 X203.543 Y122.186 E0.01966
G1 X202.422 Y121.064 E0.05370
G1 X202.994 Y121.060 E0.01939
G1 X204.309 Y122.374 E0.06292
M204 S1000
G1 F8640.000
G1 X202.994 Y121.060 E-0.42920
G1 X202.422 Y121.064 E-0.13225
G1 X203.030 Y121.672 E-0.19854
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X204.826 Y126.325
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.831 Y125.525 E0.01099
G1 F8640.000
G1 X204.826 Y126.325 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X202.109 Y125.506
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.103 Y126.306 E0.00938
G1 F8640.000
G1 X202.109 Y125.506 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X195.103 Y120.697
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.423 Y120.018 E0.03331
G1 X193.987 Y118.992 E0.03865
G1 X194.320 Y119.325 E0.01633
G1 X193.884 Y118.299 E0.03865
G1 X193.551 Y117.966 E0.01633
G1 X193.115 Y116.940 E0.03865
G1 X193.448 Y117.273 E0.01633
G1 X193.011 Y116.247 E0.03865
G1 X192.678 Y115.914 E0.01633
G1 X192.242 Y114.888 E0.03865
G1 X192.575 Y115.221 E0.01633
G1 X192.139 Y114.195 E0.03865
G1 X191.806 Y113.862 E0.01633
G1 X191.370 Y112.836 E0.03865
G1 X191.703 Y113.169 E0.01633
G1 X191.267 Y112.143 E0.03865
G1 X190.933 Y111.810 E0.01633
G1 X190.497 Y110.784 E0.03865
G1 X190.830 Y111.117 E0.01633
G1 X190.394 Y110.091 E0.03865
G1 X190.061 Y109.758 E0.01633
G1 X189.625 Y108.732 E0.03865
G1 X189.958 Y109.065 E0.01633
G1 X189.522 Y108.040 E0.03865
G1 X189.189 Y107.706 E0.01633
G1 X188.752 Y106.681 E0.03865
G1 X189.085 Y107.014 E0.01633
G1 X188.649 Y105.988 E0.03865
G1 X188.316 Y105.655 E0.01633
G1 X187.880 Y104.629 E0.03865
G1 X188.213 Y104.962 E0.01633
G1 X187.777 Y103.936 E0.03865
G1 X187.444 Y103.603 E0.01633
G1 X187.008 Y102.577 E0.03865
G1 X187.687 Y103.256 E0.03331
M204 S1000
G1 F8640.000
G1 X187.008 Y102.577 E-0.22184
G1 X187.444 Y103.603 E-0.25742
G1 X187.777 Y103.936 E-0.10876
G1 X188.068 Y104.621 E-0.17198
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X186.554 Y101.736
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.375 Y101.556 E0.00860
G1 X185.945 Y100.550 E0.03706
G1 X190.891 Y105.496 E0.23677
G1 X190.458 Y104.486 E0.03720
G1 X185.515 Y99.543 E0.23662
G1 X185.085 Y98.536 E0.03706
G1 X190.025 Y103.476 E0.23646
G1 X189.591 Y102.466 E0.03720
G1 X185.454 Y98.329 E0.19804
G1 X185.506 Y98.306 E0.00192
G1 X185.368 Y97.984 E0.01186
G1 X185.537 Y97.834 E0.00763
G1 X189.158 Y101.456 E0.17336
G1 X188.910 Y100.877 E0.02132
G1 X188.980 Y100.701 E0.00641
G1 X185.841 Y97.562 E0.15026
G1 X186.146 Y97.290 E0.01383
G1 X189.243 Y100.387 E0.14823
G1 X189.484 Y100.284 E0.00889
G1 X189.311 Y99.878 E0.01491
G1 X186.451 Y97.018 E0.13692
G1 X186.755 Y96.746 E0.01383
G1 X188.881 Y98.872 E0.10175
G1 X188.451 Y97.865 E0.03705
G1 X187.439 Y96.853 E0.04843
G1 X187.759 Y96.597 E0.01389
G1 X188.369 Y97.206 E0.02917
M204 S1000
G1 F8640.000
G1 X187.759 Y96.597 E-0.19897
G1 X187.439 Y96.853 E-0.09474
G1 X188.451 Y97.865 E-0.33037
G1 X188.682 Y98.406 E-0.13592
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X187.533 Y96.491
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.171 Y96.129 E0.02079
M204 S1000
G1 F8640.000
G1 X187.533 Y96.491 E-0.11819
G1 E-0.68181 F2100.00000
G1 Z3.200 F10800.000
G1 X184.533 Y97.183
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.970 Y98.204 E0.02332
G1 F8640.000
G1 X184.533 Y97.183 E-0.25651
G1 E-0.54349 F2100.00000
G1 Z3.200 F10800.000
G1 X190.249 Y102.020
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.538 Y101.309 E0.03460
G1 X189.978 Y102.334 E0.03838
G1 X190.340 Y102.696 E0.01761
G1 X190.779 Y103.721 E0.03838
G1 X190.417 Y103.359 E0.01761
G1 X190.857 Y104.384 E0.03838
G1 X191.219 Y104.746 E0.01761
G1 X191.659 Y105.771 E0.03838
G1 X191.297 Y105.409 E0.01761
G1 X191.736 Y106.434 E0.03838
G1 X192.098 Y106.796 E0.01761
G1 X192.538 Y107.820 E0.03838
G1 X192.176 Y107.459 E0.01761
G1 X192.616 Y108.484 E0.03838
G1 X192.977 Y108.845 E0.01761
G1 X193.417 Y109.870 E0.03838
G1 X193.055 Y109.508 E0.01761
G1 X193.495 Y110.533 E0.03838
G1 X193.857 Y110.895 E0.01761
G1 X194.296 Y111.920 E0.03838
G1 X193.934 Y111.558 E0.01761
G1 X194.374 Y112.583 E0.03838
G1 X194.736 Y112.945 E0.01761
G1 X195.176 Y113.970 E0.03838
G1 X194.814 Y113.608 E0.01761
G1 X195.253 Y114.633 E0.03838
G1 X195.615 Y114.995 E0.01761
G1 X196.055 Y116.020 E0.03838
G1 X195.693 Y115.658 E0.01761
G1 X196.133 Y116.683 E0.03838
G1 X196.495 Y117.045 E0.01761
G1 X196.934 Y118.070 E0.03838
G1 X196.572 Y117.708 E0.01761
G1 X197.012 Y118.733 E0.03838
G1 X197.374 Y119.095 E0.01761
G1 X197.813 Y120.120 E0.03838
G1 X197.103 Y119.409 E0.03460
M204 S1000
G1 X197.305 Y119.985 F10800.000
M204 S1250
G1 F4800.000
G1 X193.370 Y116.049 E0.18840
G1 X192.943 Y115.046 E0.03691
G1 X196.523 Y118.626 E0.17138
G1 X196.090 Y117.616 E0.03720
G1 X192.516 Y114.042 E0.17106
G1 X192.090 Y113.039 E0.03691
G1 X195.657 Y116.606 E0.17075
G1 X195.223 Y115.596 E0.03720
G1 X191.663 Y112.036 E0.17043
G1 X191.236 Y111.032 E0.03691
G1 X194.790 Y114.586 E0.17012
G1 X194.357 Y113.576 E0.03720
G1 X190.810 Y110.029 E0.16980
G1 X190.383 Y109.025 E0.03691
G1 X193.924 Y112.566 E0.16948
G1 X193.490 Y111.556 E0.03720
G1 X189.957 Y108.022 E0.16917
G1 X189.530 Y107.018 E0.03691
G1 X193.057 Y110.546 E0.16885
G1 X192.624 Y109.536 E0.03720
G1 X189.103 Y106.015 E0.16854
G1 X188.677 Y105.012 E0.03691
G1 X192.191 Y108.526 E0.16822
G1 X191.758 Y107.516 E0.03720
G1 X188.250 Y104.008 E0.16791
G1 X187.823 Y103.005 E0.03691
G1 X191.673 Y106.855 E0.18430
M204 S1000
G1 F8640.000
G1 X189.346 Y104.527 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X230.379 Y126.097
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.385 Y125.297 E0.01473
G1 F8640.000
G1 X230.379 Y126.097 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X213.674 Y124.451
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.305 Y125.083 E0.03092
G1 X214.898 Y125.087 E0.02056
G1 X214.100 Y124.288 E0.03911
G1 X214.396 Y123.996 E0.01443
G1 X215.491 Y125.091 E0.05365
G1 X216.085 Y125.095 E0.02056
G1 X214.693 Y123.703 E0.06818
G1 X214.990 Y123.411 E0.01443
G1 X216.678 Y125.099 E0.08272
G1 X217.272 Y125.103 E0.02056
G1 X215.286 Y123.118 E0.09726
G1 X215.583 Y122.826 E0.01443
G1 X217.865 Y125.108 E0.11179
G1 X218.458 Y125.112 E0.02056
G1 X216.026 Y122.680 E0.11914
G1 X216.620 Y122.684 E0.02055
G1 X219.052 Y125.116 E0.11914
G1 X219.645 Y125.120 E0.02056
G1 X217.213 Y122.688 E0.11914
G1 X217.806 Y122.692 E0.02055
G1 X220.238 Y125.124 E0.11914
G1 X220.832 Y125.128 E0.02056
G1 X218.400 Y122.696 E0.11915
G1 X218.970 Y122.700 E0.01976
G1 X219.010 Y122.717 E0.00149
G1 X221.132 Y124.839 E0.10398
M204 S1000
G1 X221.173 Y124.819 F10800.000
M204 S1250
G1 F4800.000
G1 X221.671 Y125.317 E0.02386
M204 S1000
G1 X221.940 Y125.645 F10800.000
G1 F2400.000
G1 X222.111 Y125.823 E0.00728
G1 X222.124 Y125.837 E0.00059
G1 X222.120 Y126.446 E0.01929
G1 F8640.000
G1 X222.124 Y125.837 E-0.14075
G1 X222.111 Y125.823 E-0.00431
G1 E-0.65494 F2100.00000
G1 Z3.200 F10800.000
G1 X220.522 Y126.435
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.527 Y125.635 E0.00808
G1 F8640.000
G1 X220.522 Y126.435 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.200 F10800.000
G1 X224.191 Y124.513
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.835 Y125.156 E0.03237
G1 X225.444 Y125.161 E0.02167
G1 X224.625 Y124.342 E0.04117
G1 X224.930 Y124.042 E0.01521
G1 X226.859 Y125.970 E0.09701
G1 X227.468 Y125.975 E0.02167
G1 X225.235 Y123.742 E0.11233
G1 X225.539 Y123.441 E0.01521
G1 X227.980 Y125.882 E0.12277
G1 X227.984 Y125.282 E0.02136
G1 X225.844 Y123.141 E0.10767
G1 X226.148 Y122.841 E0.01521
G1 X228.490 Y125.182 E0.11775
G1 X229.099 Y125.186 E0.02167
G1 X226.667 Y122.754 E0.12232
G1 X227.276 Y122.759 E0.02167
G1 X229.708 Y125.191 E0.12232
G1 X229.948 Y125.192 E0.00855
G1 X229.950 Y124.988 E0.00725
G1 X230.112 Y124.990 E0.00576
G1 X227.885 Y122.763 E0.11200
G1 X228.494 Y122.767 E0.02167
G1 X230.926 Y125.199 E0.12232
G1 X231.535 Y125.203 E0.02167
G1 X229.104 Y122.771 E0.12232
M73 P46 R54
G1 X229.713 Y122.776 E0.02167
G1 X232.145 Y125.207 E0.12232
G1 X232.754 Y125.212 E0.02167
G1 X230.322 Y122.780 E0.12232
G1 X230.931 Y122.784 E0.02167
G1 X234.105 Y125.958 E0.15966
G1 X234.110 Y125.358 E0.02136
G1 X231.540 Y122.788 E0.12924
G1 X232.134 Y122.793 E0.02113
G1 X234.296 Y124.939 E0.10836
M204 S1000
G1 F8640.000
G1 X232.134 Y122.793 E-0.70347
G1 X231.890 Y122.791 E-0.05653
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.560 Y121.480
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.923 Y120.843 E0.03048
G1 X233.351 Y120.847 E0.01939
G1 X234.377 Y121.874 E0.04913
G1 X234.377 Y122.450 E0.01952
G1 X232.778 Y120.851 E0.07655
G1 X232.205 Y120.855 E0.01939
G1 X234.377 Y123.027 E0.10396
G1 X234.377 Y123.604 E0.01952
G1 X231.632 Y120.859 E0.13138
G1 X231.060 Y120.863 E0.01939
G1 X234.377 Y124.181 E0.15880
G1 X234.377 Y124.458 E0.00939
G1 X232.418 Y122.471 E0.09444
G1 X232.218 Y122.386 E0.00735
G1 X232.004 Y122.385 E0.00725
G1 X230.487 Y120.867 E0.07264
G1 X229.914 Y120.871 E0.01939
G1 X231.423 Y122.381 E0.07225
G1 X230.842 Y122.376 E0.01966
G1 X229.341 Y120.875 E0.07186
G1 X228.769 Y120.879 E0.01939
G1 X230.262 Y122.372 E0.07147
G1 X229.681 Y122.368 E0.01966
G1 X228.196 Y120.883 E0.07109
G1 X227.623 Y120.887 E0.01939
G1 X229.100 Y122.364 E0.07070
G1 X228.519 Y122.360 E0.01966
G1 X227.050 Y120.891 E0.07031
G1 X226.477 Y120.895 E0.01939
G1 X227.938 Y122.356 E0.06993
G1 X227.357 Y122.352 E0.01966
G1 X225.905 Y120.899 E0.06954
G1 X225.332 Y120.903 E0.01939
G1 X226.777 Y122.348 E0.06915
G1 X226.196 Y122.344 E0.01966
G1 X224.759 Y120.907 E0.06877
G1 X224.186 Y120.911 E0.01939
G1 X225.844 Y122.569 E0.07936
G1 X225.554 Y122.855 E0.01381
G1 X223.614 Y120.915 E0.09287
G1 X223.041 Y120.919 E0.01939
G1 X225.263 Y123.142 E0.10638
G1 X224.973 Y123.428 E0.01381
G1 X222.468 Y120.923 E0.11989
G1 X221.895 Y120.927 E0.01939
G1 X224.682 Y123.714 E0.13341
G1 X224.392 Y124.001 E0.01381
G1 X221.323 Y120.931 E0.14692
G1 X220.750 Y120.935 E0.01939
G1 X224.101 Y124.287 E0.16043
G1 X223.940 Y124.446 E0.00767
G1 X223.864 Y124.626 E0.00662
G1 X220.177 Y120.939 E0.17648
G1 X219.604 Y120.943 E0.01939
G1 X223.810 Y125.149 E0.20133
G1 X223.229 Y125.145 E0.01966
G1 X219.032 Y120.947 E0.20094
G1 X218.459 Y120.951 E0.01939
G1 X222.648 Y125.141 E0.20055
G1 X222.068 Y125.137 E0.01966
G1 X217.886 Y120.955 E0.20017
G1 X217.313 Y120.959 E0.01939
G1 X218.645 Y122.291 E0.06374
G1 X218.064 Y122.287 E0.01966
G1 X216.741 Y120.964 E0.06335
G1 X216.168 Y120.968 E0.01939
G1 X217.483 Y122.283 E0.06297
G1 X216.902 Y122.279 E0.01966
G1 X215.595 Y120.972 E0.06259
G1 X215.022 Y120.976 E0.01939
G1 X216.322 Y122.275 E0.06220
G1 X215.741 Y122.271 E0.01966
G1 X214.450 Y120.980 E0.06182
G1 X213.877 Y120.984 E0.01939
G1 X215.364 Y122.470 E0.07117
G1 X215.073 Y122.757 E0.01381
G1 X213.304 Y120.988 E0.08469
G1 X212.731 Y120.992 E0.01939
G1 X214.783 Y123.043 E0.09821
G1 X214.492 Y123.330 E0.01381
G1 X212.159 Y120.996 E0.11172
G1 X211.586 Y121.000 E0.01939
G1 X214.202 Y123.616 E0.12524
G1 X213.912 Y123.902 E0.01381
G1 X211.013 Y121.004 E0.13876
G1 X210.440 Y121.008 E0.01939
G1 X213.621 Y124.189 E0.15227
G1 X213.433 Y124.374 E0.00893
G1 X213.373 Y124.517 E0.00527
G1 X209.867 Y121.012 E0.16781
G1 X209.295 Y121.016 E0.01939
G1 X213.346 Y125.067 E0.19391
G1 X212.774 Y125.072 E0.01934
G1 X208.722 Y121.020 E0.19398
G1 X208.149 Y121.024 E0.01939
G1 X212.193 Y125.068 E0.19359
G1 X211.613 Y125.064 E0.01966
G1 X207.576 Y121.028 E0.19321
G1 X207.004 Y121.032 E0.01939
G1 X211.032 Y125.060 E0.19282
G1 X210.451 Y125.056 E0.01966
G1 X206.431 Y121.036 E0.19243
G1 X205.858 Y121.040 E0.01939
G1 X209.870 Y125.052 E0.19205
G1 X209.289 Y125.048 E0.01966
G1 X205.285 Y121.044 E0.19166
G1 X204.713 Y121.048 E0.01939
G1 X208.708 Y125.043 E0.19127
G1 X208.128 Y125.039 E0.01966
G1 X204.140 Y121.052 E0.19089
G1 X203.567 Y121.056 E0.01939
G1 X207.731 Y125.220 E0.19933
M204 S1000
G1 X206.916 Y124.755 F10800.000
M204 S1250
G1 F4800.000
G1 X204.755 Y122.601 E0.11121
G1 X204.138 Y122.597 E0.02247
G1 X206.570 Y125.028 E0.12533
G1 X205.946 Y125.024 E0.02275
G1 X203.514 Y122.592 E0.12533
G1 X202.890 Y122.588 E0.02275
G1 X205.322 Y125.020 E0.12533
G1 X204.697 Y125.015 E0.02275
G1 X202.266 Y122.584 E0.12532
G1 X201.739 Y122.580 E0.01919
G1 X201.676 Y122.613 E0.00262
G1 X204.073 Y125.011 E0.12357
G1 X203.449 Y125.007 E0.02275
G1 X201.364 Y122.921 E0.10748
G1 X201.051 Y123.229 E0.01597
G1 X202.825 Y125.002 E0.09140
G1 X202.201 Y124.998 E0.02275
G1 X200.739 Y123.537 E0.07531
G1 X200.427 Y123.844 E0.01597
G1 X201.576 Y124.994 E0.05922
G1 X200.952 Y124.989 E0.02275
G1 X200.115 Y124.152 E0.04314
G1 X199.803 Y124.460 E0.01597
G1 X200.512 Y125.169 E0.03656
M204 S1000
G1 F8640.000
G1 X199.803 Y124.460 E-0.23163
G1 X200.115 Y124.152 E-0.10121
G1 X200.952 Y124.989 E-0.27331
G1 X201.576 Y124.994 E-0.14413
G1 X201.547 Y124.964 E-0.00971
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X200.350 Y123.606
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.796 Y117.053 E0.31372
G1 X194.223 Y118.056 E0.03691
G1 X199.930 Y123.763 E0.27319
G1 X199.640 Y124.049 E0.01381
G1 X194.650 Y119.059 E0.23887
G1 X195.076 Y120.063 E0.03691
G1 X199.374 Y124.361 E0.20575
G1 X199.326 Y124.475 E0.00419
G1 X199.323 Y124.886 E0.01393
G1 X195.300 Y120.863 E0.19259
G1 X195.071 Y121.211 E0.01410
G1 X198.834 Y124.974 E0.18013
G1 X198.253 Y124.970 E0.01966
G1 X194.467 Y121.184 E0.18127
G1 X194.370 Y121.120 E0.00391
G1 X193.830 Y121.124 E0.01827
G1 X197.673 Y124.966 E0.18393
G1 X197.092 Y124.962 E0.01966
G1 X193.257 Y121.128 E0.18355
G1 X192.685 Y121.132 E0.01939
G1 X196.949 Y125.396 E0.20412
G1 X196.946 Y125.761 E0.01236
G1 X196.736 Y125.760 E0.00712
G1 X192.112 Y121.136 E0.22134
G1 X191.539 Y121.140 E0.01939
G1 X196.155 Y125.756 E0.22095
G1 X195.574 Y125.752 E0.01966
G1 X190.966 Y121.144 E0.22057
G1 X190.394 Y121.148 E0.01939
G1 X194.993 Y125.748 E0.22018
G1 X194.412 Y125.743 E0.01966
G1 X189.821 Y121.152 E0.21979
G1 X189.248 Y121.156 E0.01939
G1 X193.832 Y125.739 E0.21941
G1 X193.251 Y125.735 E0.01966
G1 X188.675 Y121.160 E0.21902
G1 X188.103 Y121.164 E0.01939
G1 X192.670 Y125.731 E0.21864
G1 X192.089 Y125.727 E0.01966
G1 X187.530 Y121.168 E0.21825
G1 X186.957 Y121.172 E0.01939
G1 X191.508 Y125.723 E0.21786
G1 X190.927 Y125.719 E0.01966
G1 X186.384 Y121.176 E0.21748
G1 X185.811 Y121.180 E0.01939
G1 X190.347 Y125.715 E0.21709
G1 X189.766 Y125.711 E0.01966
G1 X185.239 Y121.184 E0.21671
G1 X184.666 Y121.188 E0.01939
G1 X189.185 Y125.707 E0.21632
G1 X188.604 Y125.703 E0.01966
G1 X184.093 Y121.192 E0.21593
G1 X183.520 Y121.196 E0.01939
G1 X188.023 Y125.699 E0.21555
G1 X187.442 Y125.695 E0.01966
G1 X182.948 Y121.200 E0.21516
G1 X182.375 Y121.204 E0.01939
G1 X186.862 Y125.691 E0.21478
G1 X186.281 Y125.687 E0.01966
G1 X181.802 Y121.208 E0.21439
G1 X181.229 Y121.212 E0.01939
G1 X185.700 Y125.683 E0.21400
G1 X185.119 Y125.678 E0.01966
G1 X180.657 Y121.216 E0.21362
G1 X180.084 Y121.220 E0.01939
G1 X184.538 Y125.674 E0.21323
G1 X183.957 Y125.670 E0.01966
G1 X179.511 Y121.224 E0.21284
G1 X178.938 Y121.228 E0.01939
G1 X183.377 Y125.666 E0.21246
G1 X182.796 Y125.662 E0.01966
G1 X178.366 Y121.232 E0.21207
G1 X177.793 Y121.236 E0.01939
G1 X182.215 Y125.658 E0.21169
G1 X181.634 Y125.654 E0.01966
G1 X177.220 Y121.240 E0.21130
G1 X176.647 Y121.244 E0.01939
G1 X181.053 Y125.650 E0.21091
G1 X180.472 Y125.646 E0.01966
G1 X176.075 Y121.248 E0.21053
G1 X175.502 Y121.252 E0.01939
G1 X179.892 Y125.642 E0.21014
G1 X179.311 Y125.638 E0.01966
G1 X174.929 Y121.256 E0.20976
G1 X174.356 Y121.260 E0.01939
G1 X178.730 Y125.634 E0.20937
G1 X178.149 Y125.630 E0.01966
G1 X173.783 Y121.264 E0.20898
G1 X173.211 Y121.268 E0.01939
G1 X177.568 Y125.626 E0.20860
G1 X176.987 Y125.622 E0.01966
G1 X172.638 Y121.272 E0.20821
G1 X172.065 Y121.276 E0.01939
G1 X176.407 Y125.618 E0.20783
G1 X175.826 Y125.613 E0.01966
G1 X171.492 Y121.280 E0.20744
G1 X170.920 Y121.284 E0.01939
G1 X175.245 Y125.609 E0.20705
G1 X174.664 Y125.605 E0.01966
G1 X170.347 Y121.288 E0.20667
G1 X169.774 Y121.292 E0.01939
G1 X174.083 Y125.601 E0.20628
G1 X173.503 Y125.597 E0.01966
G1 X169.201 Y121.296 E0.20589
G1 X168.629 Y121.300 E0.01939
G1 X172.922 Y125.593 E0.20551
G1 X172.341 Y125.589 E0.01966
G1 X168.056 Y121.304 E0.20512
G1 X167.483 Y121.308 E0.01939
G1 X171.760 Y125.585 E0.20474
G1 X171.179 Y125.581 E0.01966
G1 X166.910 Y121.312 E0.20435
G1 X166.338 Y121.316 E0.01939
G1 X170.598 Y125.577 E0.20396
G1 X170.018 Y125.573 E0.01966
G1 X165.765 Y121.320 E0.20358
G1 X165.192 Y121.324 E0.01939
G1 X169.437 Y125.569 E0.20319
G1 X168.856 Y125.565 E0.01966
G1 X164.619 Y121.328 E0.20281
G1 X164.046 Y121.332 E0.01939
G1 X168.275 Y125.561 E0.20242
G1 X167.694 Y125.557 E0.01966
G1 X163.474 Y121.336 E0.20203
G1 X162.901 Y121.340 E0.01939
G1 X167.113 Y125.553 E0.20165
G1 X166.533 Y125.549 E0.01966
G1 X162.328 Y121.344 E0.20126
G1 X161.755 Y121.348 E0.01939
G1 X165.952 Y125.544 E0.20088
G1 X165.371 Y125.540 E0.01966
G1 X161.183 Y121.352 E0.20049
G1 X160.610 Y121.356 E0.01939
G1 X164.790 Y125.536 E0.20010
G1 X164.209 Y125.532 E0.01966
G1 X160.037 Y121.360 E0.19972
G1 X159.464 Y121.364 E0.01939
G1 X163.628 Y125.528 E0.19933
G1 X163.048 Y125.524 E0.01966
G1 X158.892 Y121.368 E0.19894
G1 X158.319 Y121.372 E0.01939
G1 X162.467 Y125.520 E0.19856
G1 X161.886 Y125.516 E0.01966
G1 X157.746 Y121.376 E0.19817
G1 X157.173 Y121.380 E0.01939
G1 X161.305 Y125.512 E0.19779
G1 X160.724 Y125.508 E0.01966
G1 X156.601 Y121.384 E0.19740
G1 X156.028 Y121.388 E0.01939
G1 X160.143 Y125.504 E0.19701
G1 X159.563 Y125.500 E0.01966
G1 X155.455 Y121.392 E0.19663
G1 X154.882 Y121.396 E0.01939
G1 X158.982 Y125.496 E0.19624
G1 X158.401 Y125.492 E0.01966
G1 X154.309 Y121.400 E0.19586
G1 X153.737 Y121.404 E0.01939
G1 X157.820 Y125.488 E0.19547
G1 X157.239 Y125.484 E0.01966
G1 X153.164 Y121.408 E0.19508
G1 X152.591 Y121.412 E0.01939
G1 X156.658 Y125.479 E0.19470
G1 X156.078 Y125.475 E0.01966
G1 X152.018 Y121.416 E0.19431
G1 X151.446 Y121.420 E0.01939
G1 X155.497 Y125.471 E0.19393
G1 X154.916 Y125.467 E0.01966
G1 X150.873 Y121.424 E0.19354
G1 X150.300 Y121.428 E0.01939
G1 X154.335 Y125.463 E0.19315
G1 X153.754 Y125.459 E0.01966
G1 X149.727 Y121.432 E0.19277
G1 X149.155 Y121.436 E0.01939
G1 X153.173 Y125.455 E0.19238
G1 X152.593 Y125.451 E0.01966
G1 X148.582 Y121.440 E0.19199
G1 X148.009 Y121.444 E0.01939
G1 X152.012 Y125.447 E0.19161
G1 X151.431 Y125.443 E0.01966
G1 X147.436 Y121.448 E0.19122
G1 X146.864 Y121.452 E0.01939
G1 X150.850 Y125.439 E0.19084
G1 X150.269 Y125.435 E0.01966
G1 X146.291 Y121.456 E0.19045
G1 X145.718 Y121.460 E0.01939
G1 X149.688 Y125.431 E0.19006
G1 X149.108 Y125.427 E0.01966
G1 X145.145 Y121.464 E0.18968
G1 X144.572 Y121.468 E0.01939
G1 X148.527 Y125.423 E0.18929
G1 X147.946 Y125.419 E0.01966
G1 X144.000 Y121.472 E0.18891
G1 X143.427 Y121.476 E0.01939
G1 X147.365 Y125.414 E0.18852
G1 X146.784 Y125.410 E0.01966
G1 X142.854 Y121.480 E0.18813
G1 X142.281 Y121.484 E0.01939
G1 X146.204 Y125.406 E0.18775
G1 X145.623 Y125.402 E0.01966
G1 X141.709 Y121.488 E0.18736
G1 X141.136 Y121.492 E0.01939
G1 X145.042 Y125.398 E0.18698
G1 X144.461 Y125.394 E0.01966
G1 X140.563 Y121.496 E0.18659
G1 X139.990 Y121.500 E0.01939
G1 X143.880 Y125.390 E0.18620
G1 X143.299 Y125.386 E0.01966
G1 X139.418 Y121.504 E0.18582
G1 X138.845 Y121.508 E0.01939
G1 X142.719 Y125.382 E0.18543
G1 X142.138 Y125.378 E0.01966
G1 X138.272 Y121.512 E0.18504
G1 X137.699 Y121.516 E0.01939
G1 X141.557 Y125.374 E0.18466
G1 X140.976 Y125.370 E0.01966
G1 X137.127 Y121.520 E0.18427
G1 X136.554 Y121.524 E0.01939
G1 X140.395 Y125.366 E0.18389
G1 X139.814 Y125.362 E0.01966
G1 X135.981 Y121.528 E0.18350
G1 X135.408 Y121.532 E0.01939
G1 X139.234 Y125.358 E0.18311
G1 X138.653 Y125.354 E0.01966
G1 X134.836 Y121.536 E0.18273
G1 X134.263 Y121.540 E0.01939
G1 X138.072 Y125.349 E0.18234
G1 X137.491 Y125.345 E0.01966
G1 X133.690 Y121.544 E0.18196
G1 X133.117 Y121.548 E0.01939
G1 X136.910 Y125.341 E0.18157
G1 X136.329 Y125.337 E0.01966
G1 X132.544 Y121.552 E0.18118
G1 X131.972 Y121.556 E0.01939
G1 X135.749 Y125.333 E0.18080
G1 X135.168 Y125.329 E0.01966
G1 X131.399 Y121.560 E0.18041
G1 X130.826 Y121.564 E0.01939
G1 X134.587 Y125.325 E0.18003
G1 X134.006 Y125.321 E0.01966
G1 X130.253 Y121.568 E0.17964
G1 X129.681 Y121.572 E0.01939
G1 X133.425 Y125.317 E0.17925
G1 X132.844 Y125.313 E0.01966
G1 X129.108 Y121.576 E0.17887
G1 X128.535 Y121.580 E0.01939
G1 X132.264 Y125.309 E0.17848
G1 X131.683 Y125.305 E0.01966
G1 X127.962 Y121.584 E0.17809
G1 X127.390 Y121.588 E0.01939
G1 X131.102 Y125.301 E0.17771
G1 X130.521 Y125.297 E0.01966
G1 X126.817 Y121.592 E0.17732
G1 X126.244 Y121.596 E0.01939
G1 X129.940 Y125.293 E0.17694
G1 X129.359 Y125.289 E0.01966
G1 X125.671 Y121.600 E0.17655
G1 X125.099 Y121.604 E0.01939
G1 X128.779 Y125.285 E0.17616
G1 X128.198 Y125.280 E0.01966
G1 X124.526 Y121.608 E0.17578
G1 X123.953 Y121.612 E0.01939
G1 X127.617 Y125.276 E0.17539
G1 X127.036 Y125.272 E0.01966
G1 X123.380 Y121.616 E0.17501
G1 X122.807 Y121.620 E0.01939
G1 X126.455 Y125.268 E0.17462
G1 X125.874 Y125.264 E0.01966
G1 X122.235 Y121.624 E0.17423
G1 X121.662 Y121.628 E0.01939
G1 X125.294 Y125.260 E0.17385
G1 X124.713 Y125.256 E0.01966
G1 X121.089 Y121.632 E0.17346
G1 X120.516 Y121.636 E0.01939
G1 X124.132 Y125.252 E0.17308
G1 X123.551 Y125.248 E0.01966
G1 X119.944 Y121.640 E0.17269
G1 X119.371 Y121.644 E0.01939
G1 X122.970 Y125.244 E0.17230
G1 X122.389 Y125.240 E0.01966
G1 X118.798 Y121.648 E0.17192
G1 X118.225 Y121.652 E0.01939
G1 X121.809 Y125.236 E0.17153
G1 X121.228 Y125.232 E0.01966
G1 X117.653 Y121.656 E0.17114
G1 X117.080 Y121.660 E0.01939
G1 X120.647 Y125.228 E0.17076
G1 X120.066 Y125.224 E0.01966
G1 X116.507 Y121.664 E0.17037
G1 X115.934 Y121.668 E0.01939
G1 X119.485 Y125.220 E0.16999
G1 X118.904 Y125.215 E0.01966
G1 X115.362 Y121.672 E0.16960
G1 X114.789 Y121.677 E0.01939
G1 X118.324 Y125.211 E0.16921
G1 X117.743 Y125.207 E0.01966
G1 X114.216 Y121.681 E0.16883
G1 X113.643 Y121.685 E0.01939
G1 X117.162 Y125.203 E0.16844
G1 X116.581 Y125.199 E0.01966
G1 X113.070 Y121.689 E0.16806
G1 X112.498 Y121.693 E0.01939
G1 X116.000 Y125.195 E0.16767
G1 X115.420 Y125.191 E0.01966
G1 X111.925 Y121.697 E0.16728
G1 X111.352 Y121.701 E0.01939
G1 X114.839 Y125.187 E0.16690
G1 X114.258 Y125.183 E0.01966
G1 X110.779 Y121.705 E0.16651
G1 X110.207 Y121.709 E0.01939
G1 X113.677 Y125.179 E0.16613
G1 X113.096 Y125.175 E0.01966
G1 X109.634 Y121.713 E0.16574
G1 X109.061 Y121.717 E0.01939
G1 X112.515 Y125.171 E0.16535
G1 X111.935 Y125.167 E0.01966
G1 X108.488 Y121.721 E0.16497
G1 X107.916 Y121.725 E0.01939
G1 X111.354 Y125.163 E0.16458
G1 X110.773 Y125.159 E0.01966
G1 X107.343 Y121.729 E0.16419
G1 X106.770 Y121.733 E0.01939
G1 X110.192 Y125.155 E0.16381
G1 X109.611 Y125.150 E0.01966
G1 X106.197 Y121.737 E0.16342
G1 X105.625 Y121.741 E0.01939
G1 X109.030 Y125.146 E0.16304
G1 X108.450 Y125.142 E0.01966
G1 X105.052 Y121.745 E0.16265
G1 X104.479 Y121.749 E0.01939
G1 X107.869 Y125.138 E0.16226
G1 X107.288 Y125.134 E0.01966
G1 X103.906 Y121.753 E0.16188
G1 X103.333 Y121.757 E0.01939
G1 X106.707 Y125.130 E0.16149
G1 X106.126 Y125.126 E0.01966
G1 X102.761 Y121.761 E0.16111
G1 X102.188 Y121.765 E0.01939
M73 Q47 S54
G1 X105.545 Y125.122 E0.16072
G1 X104.965 Y125.118 E0.01966
G1 X101.615 Y121.769 E0.16033
G1 X101.042 Y121.773 E0.01939
G1 X104.384 Y125.114 E0.15995
G1 X103.803 Y125.110 E0.01966
G1 X100.470 Y121.777 E0.15956
G1 X99.897 Y121.781 E0.01939
G1 X103.222 Y125.106 E0.15918
G1 X102.641 Y125.102 E0.01966
G1 X99.324 Y121.785 E0.15879
G1 X98.751 Y121.789 E0.01939
G1 X102.060 Y125.098 E0.15840
G1 X101.480 Y125.094 E0.01966
G1 X98.179 Y121.793 E0.15802
G1 X97.606 Y121.797 E0.01939
G1 X100.899 Y125.090 E0.15763
G1 X100.318 Y125.086 E0.01966
G1 X97.033 Y121.801 E0.15724
G1 X96.460 Y121.805 E0.01939
G1 X99.737 Y125.081 E0.15686
G1 X99.156 Y125.077 E0.01966
G1 X95.888 Y121.809 E0.15647
G1 X95.315 Y121.813 E0.01939
G1 X98.575 Y125.073 E0.15609
G1 X97.995 Y125.069 E0.01966
G1 X94.742 Y121.817 E0.15570
G1 X94.169 Y121.821 E0.01939
G1 X97.414 Y125.065 E0.15531
G1 X96.833 Y125.061 E0.01966
G1 X93.596 Y121.825 E0.15493
G1 X93.024 Y121.829 E0.01939
G1 X96.252 Y125.057 E0.15454
G1 X95.671 Y125.053 E0.01966
G1 X92.451 Y121.833 E0.15416
G1 X91.878 Y121.837 E0.01939
G1 X95.090 Y125.049 E0.15377
G1 X94.510 Y125.045 E0.01966
G1 X91.305 Y121.841 E0.15338
G1 X90.733 Y121.845 E0.01939
G1 X93.929 Y125.041 E0.15300
G1 X93.348 Y125.037 E0.01966
G1 X90.160 Y121.849 E0.15261
G1 X89.587 Y121.853 E0.01939
G1 X92.767 Y125.033 E0.15223
G1 X92.186 Y125.029 E0.01966
G1 X89.014 Y121.857 E0.15184
G1 X88.442 Y121.861 E0.01939
G1 X91.605 Y125.025 E0.15145
G1 X91.025 Y125.021 E0.01966
G1 X87.869 Y121.865 E0.15107
G1 X87.296 Y121.869 E0.01939
G1 X90.444 Y125.016 E0.15068
G1 X89.863 Y125.012 E0.01966
G1 X86.723 Y121.873 E0.15029
G1 X86.151 Y121.877 E0.01939
G1 X89.282 Y125.008 E0.14991
G1 X88.701 Y125.004 E0.01966
G1 X85.578 Y121.881 E0.14952
G1 X85.005 Y121.885 E0.01939
G1 X88.121 Y125.000 E0.14914
G1 X87.540 Y124.996 E0.01966
G1 X84.432 Y121.889 E0.14875
G1 X83.860 Y121.893 E0.01939
G1 X86.959 Y124.992 E0.14836
G1 X86.378 Y124.988 E0.01966
G1 X83.287 Y121.897 E0.14798
G1 X82.714 Y121.901 E0.01939
G1 X85.797 Y124.984 E0.14759
G1 X85.216 Y124.980 E0.01966
G1 X82.141 Y121.905 E0.14721
G1 X81.568 Y121.909 E0.01939
G1 X84.636 Y124.976 E0.14682
G1 X84.055 Y124.972 E0.01966
G1 X80.996 Y121.913 E0.14643
G1 X80.423 Y121.917 E0.01939
G1 X83.474 Y124.968 E0.14605
G1 X82.893 Y124.964 E0.01966
G1 X79.850 Y121.921 E0.14566
G1 X79.277 Y121.925 E0.01939
G1 X82.312 Y124.960 E0.14527
G1 X81.731 Y124.956 E0.01966
G1 X78.705 Y121.929 E0.14489
G1 X78.132 Y121.933 E0.01939
G1 X81.151 Y124.951 E0.14450
G1 X80.570 Y124.947 E0.01966
G1 X77.559 Y121.937 E0.14412
G1 X76.986 Y121.941 E0.01939
G1 X79.989 Y124.943 E0.14373
G1 X79.408 Y124.939 E0.01966
G1 X76.414 Y121.945 E0.14334
G1 X75.841 Y121.949 E0.01939
G1 X78.827 Y124.935 E0.14296
G1 X78.246 Y124.931 E0.01966
G1 X75.268 Y121.953 E0.14257
G1 X74.695 Y121.957 E0.01939
G1 X77.666 Y124.927 E0.14219
G1 X77.085 Y124.923 E0.01966
G1 X74.123 Y121.961 E0.14180
G1 X73.550 Y121.965 E0.01939
G1 X76.504 Y124.919 E0.14141
G1 X75.923 Y124.915 E0.01966
G1 X72.977 Y121.969 E0.14103
G1 X72.404 Y121.973 E0.01939
G1 X75.342 Y124.911 E0.14064
G1 X74.761 Y124.907 E0.01966
G1 X71.831 Y121.977 E0.14026
G1 X71.259 Y121.981 E0.01939
G1 X74.181 Y124.903 E0.13987
G1 X73.600 Y124.899 E0.01966
G1 X70.686 Y121.985 E0.13948
G1 X70.113 Y121.989 E0.01939
G1 X73.019 Y124.895 E0.13910
G1 X72.438 Y124.891 E0.01966
G1 X69.540 Y121.993 E0.13871
G1 X68.968 Y121.997 E0.01939
G1 X71.857 Y124.886 E0.13832
G1 X71.276 Y124.882 E0.01966
G1 X68.395 Y122.001 E0.13794
G1 X67.822 Y122.005 E0.01939
G1 X70.696 Y124.878 E0.13755
G1 X70.115 Y124.874 E0.01966
G1 X67.249 Y122.009 E0.13717
G1 X66.677 Y122.013 E0.01939
G1 X69.534 Y124.870 E0.13678
G1 X68.953 Y124.866 E0.01966
G1 X66.104 Y122.017 E0.13639
G1 X65.531 Y122.021 E0.01939
G1 X68.372 Y124.862 E0.13601
G1 X67.791 Y124.858 E0.01966
G1 X64.958 Y122.025 E0.13562
G1 X64.386 Y122.029 E0.01939
G1 X67.211 Y124.854 E0.13524
G1 X66.630 Y124.850 E0.01966
G1 X63.813 Y122.033 E0.13485
G1 X63.240 Y122.037 E0.01939
G1 X66.049 Y124.846 E0.13446
G1 X65.468 Y124.842 E0.01966
G1 X62.667 Y122.041 E0.13408
G1 X62.094 Y122.045 E0.01939
G1 X64.887 Y124.838 E0.13369
G1 X64.306 Y124.834 E0.01966
G1 X61.524 Y122.051 E0.13321
G1 X60.957 Y122.061 E0.01919
G1 X63.726 Y124.830 E0.13254
G1 X63.145 Y124.826 E0.01966
G1 X60.390 Y122.071 E0.13187
G1 X59.823 Y122.081 E0.01919
G1 X62.564 Y124.822 E0.13120
G1 X61.983 Y124.817 E0.01966
G1 X59.256 Y122.090 E0.13056
G1 X58.684 Y122.095 E0.01937
G1 X61.399 Y124.810 E0.12998
G1 X60.812 Y124.800 E0.01987
G1 X58.111 Y122.099 E0.12928
G1 X57.539 Y122.104 E0.01937
G1 X60.225 Y124.789 E0.12857
G1 X59.638 Y124.779 E0.01987
G1 X56.967 Y122.108 E0.12786
G1 X56.394 Y122.113 E0.01937
G1 X59.053 Y124.771 E0.12728
G1 X58.472 Y124.767 E0.01968
G1 X55.822 Y122.117 E0.12685
G1 X55.250 Y122.122 E0.01937
G1 X57.891 Y124.762 E0.12641
G1 X57.309 Y124.758 E0.01968
G1 X54.678 Y122.126 E0.12598
G1 X54.105 Y122.131 E0.01937
G1 X56.728 Y124.753 E0.12554
G1 X56.147 Y124.749 E0.01968
G1 X53.533 Y122.135 E0.12511
G1 X52.961 Y122.140 E0.01937
G1 X55.565 Y124.744 E0.12468
G1 X54.984 Y124.739 E0.01968
G1 X52.389 Y122.144 E0.12424
G1 X51.816 Y122.149 E0.01937
G1 X54.403 Y124.735 E0.12381
G1 X53.821 Y124.730 E0.01968
G1 X51.244 Y122.153 E0.12337
G1 X50.672 Y122.158 E0.01937
G1 X53.240 Y124.726 E0.12294
G1 X52.659 Y124.721 E0.01968
G1 X50.099 Y122.162 E0.12251
G1 X49.527 Y122.167 E0.01937
G1 X52.077 Y124.717 E0.12207
G1 X51.496 Y124.712 E0.01968
G1 X48.955 Y122.171 E0.12164
G1 X48.383 Y122.176 E0.01937
G1 X50.915 Y124.708 E0.12121
G1 X50.333 Y124.703 E0.01968
G1 X47.810 Y122.180 E0.12077
G1 X47.238 Y122.185 E0.01937
G1 X49.752 Y124.698 E0.12034
G1 X49.171 Y124.694 E0.01968
G1 X46.666 Y122.189 E0.11990
G1 X46.094 Y122.194 E0.01937
G1 X48.589 Y124.689 E0.11947
G1 X48.008 Y124.685 E0.01968
G1 X45.521 Y122.198 E0.11904
G1 X44.949 Y122.203 E0.01937
G1 X47.427 Y124.680 E0.11860
G1 X46.845 Y124.676 E0.01968
G1 X44.377 Y122.207 E0.11817
G1 X43.804 Y122.211 E0.01937
G1 X46.264 Y124.671 E0.11773
G1 X45.683 Y124.666 E0.01968
G1 X43.232 Y122.216 E0.11730
G1 X42.660 Y122.220 E0.01937
G1 X45.101 Y124.662 E0.11687
G1 X44.520 Y124.657 E0.01968
G1 X42.088 Y122.225 E0.11643
G1 X41.515 Y122.229 E0.01937
G1 X43.939 Y124.653 E0.11600
G1 X43.357 Y124.648 E0.01968
G1 X40.943 Y122.234 E0.11557
G1 X40.371 Y122.238 E0.01937
G1 X42.776 Y124.644 E0.11513
G1 X42.195 Y124.639 E0.01968
G1 X39.915 Y122.360 E0.10911
G1 X39.406 Y122.427 E0.01739
G1 X41.613 Y124.634 E0.10565
G1 X41.032 Y124.630 E0.01968
G1 X38.783 Y122.381 E0.10767
G1 X38.398 Y122.254 E0.01372
G1 X38.082 Y122.256 E0.01070
G1 X40.451 Y124.625 E0.11340
G1 X40.242 Y124.624 E0.00707
G1 X39.866 Y124.487 E0.01352
G1 X39.719 Y124.470 E0.00502
G1 X37.509 Y122.261 E0.10577
G1 X36.937 Y122.265 E0.01937
G1 X39.118 Y124.446 E0.10439
G1 X38.754 Y124.486 E0.01237
G1 X38.624 Y124.529 E0.00465
G1 X36.365 Y122.270 E0.10815
G1 X35.793 Y122.274 E0.01937
G1 X38.125 Y124.607 E0.11166
G1 X37.544 Y124.602 E0.01968
G1 X35.220 Y122.279 E0.11123
G1 X34.648 Y122.283 E0.01937
G1 X36.963 Y124.598 E0.11079
G1 X36.381 Y124.593 E0.01968
G1 X34.125 Y122.337 E0.10799
G1 X33.868 Y122.425 E0.00918
G1 X33.660 Y122.449 E0.00711
G1 X35.800 Y124.589 E0.10245
G1 X35.219 Y124.584 E0.01968
G1 X33.099 Y122.465 E0.10145
G1 X32.753 Y122.427 E0.01180
G1 X32.394 Y122.301 E0.01286
G1 X32.359 Y122.301 E0.00119
G1 X34.637 Y124.580 E0.10906
G1 X34.244 Y124.577 E0.01331
G1 X33.945 Y124.464 E0.01081
G1 X31.787 Y122.306 E0.10331
G1 X31.214 Y122.310 E0.01937
G1 X33.282 Y124.378 E0.09899
G1 X32.762 Y124.435 E0.01770
G1 X30.642 Y122.315 E0.10150
G1 X30.070 Y122.319 E0.01937
G1 X32.312 Y124.561 E0.10732
G1 X31.731 Y124.557 E0.01968
G1 X29.498 Y122.324 E0.10689
G1 X28.925 Y122.328 E0.01937
G1 X31.149 Y124.552 E0.10645
G1 X30.568 Y124.548 E0.01968
G1 X28.353 Y122.333 E0.10602
G1 X28.252 Y122.334 E0.00343
G1 X27.907 Y122.464 E0.01246
G1 X29.987 Y124.543 E0.09953
G1 X29.405 Y124.539 E0.01968
G1 X27.397 Y122.530 E0.09614
G1 X27.311 Y122.540 E0.00294
G1 X26.771 Y122.481 E0.01838
G1 X28.824 Y124.534 E0.09828
G1 X28.252 Y124.529 E0.01937
G1 X28.224 Y124.511 E0.00113
G1 X26.064 Y122.351 E0.10339
G1 X25.492 Y122.355 E0.01937
G1 X27.478 Y124.342 E0.09510
G1 X27.311 Y124.323 E0.00572
G1 X26.925 Y124.365 E0.01313
G1 X24.919 Y122.360 E0.09600
G1 X24.347 Y122.364 E0.01937
G1 X26.465 Y124.482 E0.10137
G1 X26.387 Y124.515 E0.00287
G1 X25.917 Y124.511 E0.01589
G1 X23.775 Y122.369 E0.10255
G1 X23.203 Y122.373 E0.01937
G1 X25.336 Y124.507 E0.10211
G1 X24.754 Y124.502 E0.01968
G1 X22.630 Y122.378 E0.10168
G1 X22.250 Y122.386 E0.01286
G1 X22.290 Y122.614 E0.00781
G1 X24.173 Y124.497 E0.09016
G1 X23.592 Y124.493 E0.01968
G1 X22.122 Y123.023 E0.07034
G1 X21.653 Y123.131 E0.01629
G1 X23.010 Y124.488 E0.06497
G1 X22.429 Y124.484 E0.01968
G1 X22.276 Y124.330 E0.00734
G1 X22.351 Y123.893 E0.01502
G1 X21.683 Y123.738 E0.02321
G1 X20.874 Y122.929 E0.03873
M204 S1000
G1 X20.934 Y122.900 F10800.000
M204 S1250
G1 F4800.000
G1 X20.688 Y122.654 E0.01417
G1 X20.710 Y122.517 E0.00564
G1 X21.316 Y122.592 E0.02481
G1 X21.632 Y122.907 E0.01814
M204 S1000
G1 F8640.000
G1 X21.316 Y122.592 E-0.10312
G1 X20.710 Y122.517 E-0.14104
G1 X20.688 Y122.654 E-0.03206
G1 X20.934 Y122.900 E-0.08052
G1 E-0.44325 F2100.00000
G1 Z3.200 F10800.000
G1 X21.512 Y124.478
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.985 Y123.952 E0.03024
M204 S1000
G1 X21.259 Y123.891 F10800.000
M204 S1250
G1 F4800.000
G1 X19.769 Y122.400 E0.07135
G1 X19.197 Y122.405 E0.01937
G1 X20.599 Y123.807 E0.06714
G1 X20.223 Y123.890 E0.01306
G1 X20.246 Y124.030 E0.00480
G1 X18.624 Y122.409 E0.07760
G1 X18.052 Y122.414 E0.01937
G1 X20.104 Y124.465 E0.09821
G1 X19.522 Y124.461 E0.01968
G1 X17.480 Y122.418 E0.09778
G1 X17.115 Y122.421 E0.01235
G1 X17.117 Y122.633 E0.00716
G1 X18.941 Y124.456 E0.08730
G1 X18.360 Y124.452 E0.01968
G1 X16.885 Y122.977 E0.07061
G1 X16.316 Y122.985 E0.01925
G1 X17.778 Y124.447 E0.07001
G1 X17.197 Y124.443 E0.01968
G1 X17.114 Y124.359 E0.00398
G1 X17.119 Y123.890 E0.01590
G1 X16.637 Y123.883 E0.01630
G1 X16.063 Y123.309 E0.02749
M204 S1000
G1 X16.432 Y122.759 F10800.000
M204 S1250
G1 F4800.000
G1 X16.063 Y122.391 E0.02078
M204 S1000
G1 F8640.000
G1 X16.432 Y122.759 E-0.12031
G1 E-0.67969 F2100.00000
G1 Z3.200 F10800.000
G1 X181.206 Y90.229
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.866 Y88.692 E0.13438
G1 X185.480 Y90.130 E0.05293
G1 X185.130 Y90.153 E0.01186
G1 X185.150 Y90.309 E0.00532
G1 X184.327 Y90.412 E0.02807
G1 X184.303 Y90.218 E0.00660
G1 X183.149 Y90.317 E0.03920
G1 X181.535 Y90.815 E0.05715
G1 X181.441 Y90.509 E0.01082
G1 X181.330 Y90.522 E0.00376
G1 X181.229 Y90.284 E0.00872
M204 S1000
G1 F8640.000
G1 X184.244 Y88.964 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X183.947 Y90.657
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.227 Y90.719 E0.02447
G1 X181.266 Y91.323 E0.06945
G1 X181.151 Y90.951 E0.01319
G1 X181.075 Y90.960 E0.00260
G1 X180.670 Y90.013 E0.03486
G1 X185.081 Y88.160 E0.16193
G1 X186.080 Y90.499 E0.08608
G1 X185.588 Y90.531 E0.01669
G1 X185.604 Y90.662 E0.00448
G1 X183.973 Y90.866 E0.05563
G1 X183.955 Y90.717 E0.00509
M204 S1000
G1 X183.728 Y90.323 F10800.000
G1 X183.547 Y90.161
M204 S1250
G1 F4800.000
G1 X183.136 Y89.750 E0.01974
G1 X183.543 Y89.579 E0.01499
G1 X183.748 Y89.783 E0.00983
G1 X184.153 Y89.611 E0.01497
G1 X183.950 Y89.408 E0.00976
G1 X184.357 Y89.237 E0.01499
G1 X184.698 Y89.578 E0.01640
M204 S1000
G1 X184.392 Y89.753 F10800.000
M204 S1250
G1 F4800.000
G1 X184.862 Y90.222 E0.02247
M204 S1000
G1 F8640.000
G1 X184.392 Y89.753 E-0.15328
G1 E-0.64672 F2100.00000
G1 Z3.200 F10800.000
G1 X182.631 Y90.061
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.129 Y90.243 E0.01636
G1 X181.628 Y90.425 E0.01475
G1 F8640.000
G1 X182.129 Y90.243 E-0.12316
G1 E-0.67684 F2100.00000
G1 Z3.200 F10800.000
G1 X180.539 Y92.566
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.837 Y92.350 E0.04454
G1 X183.880 Y92.143 E0.06952
G1 X184.980 Y92.169 E0.03724
G1 X185.641 Y92.280 E0.02268
G1 X186.246 Y92.511 E0.02192
G1 X186.904 Y92.954 E0.02684
G1 X187.195 Y93.291 E0.01507
G1 X187.324 Y93.473 E0.00757
G1 X187.371 Y93.587 E0.00418
G1 X187.377 Y93.648 E0.00209
G1 X187.348 Y93.759 E0.00386
G1 X187.293 Y93.849 E0.00358
G1 X185.705 Y95.306 E0.07295
G1 X185.546 Y94.936 E0.01362
G1 X185.490 Y94.960 E0.00207
G1 X185.432 Y94.796 E0.00589
G1 X185.312 Y94.857 E0.00456
G1 X185.302 Y94.818 E0.00135
G1 X182.218 Y96.189 E0.11427
G1 X182.277 Y96.332 E0.00525
G1 X182.233 Y96.351 E0.00160
G1 X182.613 Y97.247 E0.03293
G1 X181.212 Y96.930 E0.04863
G1 X180.978 Y96.705 E0.01099
G1 X61.157 Y113.515 E4.09552
M73 P47 R53
G1 X58.735 Y113.829 E0.08266
G1 X39.748 Y116.476 E0.64888
G1 X39.669 Y116.439 E0.00296
G1 X39.383 Y116.387 E0.00985
G1 X38.890 Y116.404 E0.01667
G1 X38.414 Y116.528 E0.01667
G1 X38.154 Y116.660 E0.00985
G1 X38.104 Y116.705 E0.00227
G1 X33.808 Y117.304 E0.14682
G1 X33.727 Y117.266 E0.00302
G1 X33.441 Y117.213 E0.00985
G1 X32.947 Y117.230 E0.01673
G1 X32.469 Y117.355 E0.01673
G1 X32.209 Y117.488 E0.00990
G1 X32.158 Y117.534 E0.00232
G1 X27.872 Y118.132 E0.14647
G1 X27.785 Y118.090 E0.00326
G1 X27.498 Y118.037 E0.00990
G1 X27.004 Y118.054 E0.01673
G1 X26.525 Y118.179 E0.01673
G1 X26.265 Y118.312 E0.00991
G1 X26.208 Y118.364 E0.00260
G1 X21.937 Y118.959 E0.14598
G1 X21.842 Y118.914 E0.00355
G1 X21.554 Y118.861 E0.00991
G1 X21.060 Y118.877 E0.01673
G1 X20.583 Y119.002 E0.01670
G1 X20.321 Y119.136 E0.00996
G1 X20.258 Y119.193 E0.00288
G1 X15.772 Y119.819 E0.15330
G1 X15.391 Y117.234 E0.08842
G1 X19.866 Y116.539 E0.15332
G1 X19.943 Y116.575 E0.00288
G1 X20.230 Y116.628 E0.00988
G1 X20.726 Y116.610 E0.01680
G1 X21.204 Y116.483 E0.01673
G1 X21.462 Y116.350 E0.00985
G1 X21.542 Y116.278 E0.00361
G1 X25.802 Y115.616 E0.14596
G1 X25.872 Y115.649 E0.00262
G1 X26.160 Y115.702 E0.00991
G1 X26.654 Y115.683 E0.01673
G1 X27.132 Y115.557 E0.01673
G1 X27.392 Y115.423 E0.00990
G1 X27.464 Y115.358 E0.00328
G1 X31.739 Y114.693 E0.14644
G1 X31.801 Y114.722 E0.00233
G1 X32.089 Y114.775 E0.00990
G1 X32.583 Y114.757 E0.01673
G1 X33.061 Y114.630 E0.01673
G1 X33.320 Y114.497 E0.00987
G1 X33.386 Y114.437 E0.00301
G1 X37.671 Y113.771 E0.14681
G1 X37.732 Y113.799 E0.00227
G1 X38.019 Y113.851 E0.00986
G1 X38.511 Y113.832 E0.01667
G1 X38.987 Y113.707 E0.01667
G1 X39.247 Y113.574 E0.00985
G1 X39.312 Y113.516 E0.00297
G1 X58.254 Y110.571 E0.64888
G1 X60.721 Y110.163 E0.08463
G1 X176.382 Y92.285 E3.96148
G1 X176.480 Y92.917 E0.02166
G1 X178.419 Y92.617 E0.06643
G1 X178.322 Y91.985 E0.02166
G1 X180.101 Y91.710 E0.06093
G1 X180.512 Y92.513 E0.03053
M204 S1000
G1 X180.766 Y92.116 F10800.000
M204 S800
G1 F1500.000
G1 X181.783 Y91.946 E0.03490
G1 X183.864 Y91.736 E0.07083
G1 X185.019 Y91.763 E0.03908
G1 X185.745 Y91.884 E0.02493
G1 X186.442 Y92.152 E0.02525
G1 X187.176 Y92.646 E0.02998
G1 X187.516 Y93.040 E0.01758
G1 X187.682 Y93.275 E0.00975
G1 X187.771 Y93.488 E0.00783
G1 X187.789 Y93.683 E0.00663
G1 X187.726 Y93.920 E0.00830
G1 X187.610 Y94.110 E0.00754
G1 X185.915 Y95.666 E0.07788
G1 X185.544 Y95.963 E0.01610
G1 X185.332 Y95.470 E0.01815
G1 X185.250 Y95.506 E0.00304
G1 X185.201 Y95.368 E0.00494
G1 X185.039 Y95.450 E0.00615
G1 X185.024 Y95.387 E0.00217
G1 X182.745 Y96.400 E0.08440
G1 X182.807 Y96.549 E0.00545
G1 X182.767 Y96.566 E0.00147
G1 X183.242 Y97.687 E0.04121
G1 X182.716 Y97.687 E0.01781
G1 X181.012 Y97.302 E0.05914
G1 X180.839 Y97.136 E0.00813
G1 X61.211 Y113.919 E4.08890
G1 X58.789 Y114.232 E0.08267
G1 X39.685 Y116.896 E0.65291
G1 X39.544 Y116.830 E0.00526
G1 X39.353 Y116.795 E0.00656
G1 X38.950 Y116.810 E0.01367
G1 X38.559 Y116.911 E0.01367
G1 X38.386 Y116.999 E0.00656
G1 X38.283 Y117.091 E0.00467
G1 X33.744 Y117.724 E0.15512
G1 X33.601 Y117.657 E0.00535
G1 X33.411 Y117.621 E0.00656
G1 X33.006 Y117.635 E0.01369
G1 X32.615 Y117.737 E0.01369
G1 X32.442 Y117.826 E0.00658
G1 X32.338 Y117.920 E0.00474
G1 X27.807 Y118.552 E0.15484
G1 X27.658 Y118.481 E0.00559
G1 X27.467 Y118.445 E0.00658
G1 X27.063 Y118.459 E0.01369
G1 X26.672 Y118.561 E0.01369
G1 X26.498 Y118.650 E0.00659
G1 X26.388 Y118.750 E0.00503
G1 X21.872 Y119.379 E0.15437
G1 X21.715 Y119.304 E0.00587
G1 X21.523 Y119.269 E0.00660
G1 X21.119 Y119.282 E0.01369
G1 X20.728 Y119.385 E0.01367
G1 X20.554 Y119.474 E0.00662
G1 X20.439 Y119.579 E0.00529
G1 X15.428 Y120.278 E0.17124
G1 X14.929 Y116.894 E0.11577
G1 X19.928 Y116.117 E0.17123
G1 X20.070 Y116.185 E0.00532
G1 X20.260 Y116.220 E0.00656
G1 X20.666 Y116.205 E0.01373
G1 X21.056 Y116.101 E0.01369
G1 X21.229 Y116.012 E0.00656
G1 X21.359 Y115.895 E0.00594
G1 X25.864 Y115.194 E0.15431
G1 X25.998 Y115.258 E0.00504
G1 X26.190 Y115.293 E0.00658
G1 X26.594 Y115.278 E0.01369
G1 X26.985 Y115.175 E0.01369
G1 X27.158 Y115.086 E0.00658
G1 X27.280 Y114.974 E0.00561
G1 X31.800 Y114.272 E0.15481
G1 X31.927 Y114.332 E0.00476
G1 X32.118 Y114.367 E0.00658
G1 X32.522 Y114.352 E0.01369
G1 X32.913 Y114.248 E0.01369
G1 X33.086 Y114.159 E0.00657
G1 X33.203 Y114.053 E0.00534
G1 X37.731 Y113.349 E0.15513
G1 X37.856 Y113.408 E0.00467
G1 X38.047 Y113.442 E0.00656
G1 X38.451 Y113.427 E0.01367
G1 X38.841 Y113.324 E0.01367
G1 X39.014 Y113.236 E0.00656
G1 X39.130 Y113.132 E0.00527
G1 X58.190 Y110.169 E0.65291
G1 X60.657 Y109.761 E0.08463
G1 X176.722 Y91.820 E3.97533
G1 X176.820 Y92.453 E0.02166
G1 X177.955 Y92.277 E0.03889
G1 X177.858 Y91.645 E0.02166
G1 X180.330 Y91.262 E0.08466
G1 X180.739 Y92.062 E0.03040
M204 S1000
G1 X180.985 Y92.450 F10800.000
G1 X180.401 Y92.566
M204 S1250
G1 F4800.000
G1 X179.727 Y91.891 E0.03229
M204 S1000
G1 X179.338 Y92.686 F10800.000
M204 S1250
G1 F4800.000
G1 X178.702 Y92.050 E0.03115
M204 S1000
G1 F8640.000
G1 X179.338 Y92.686 E-0.20796
G1 E-0.59204 F2100.00000
G1 Z3.200 F10800.000
G1 X176.369 Y93.338
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.726 Y92.695 E0.03084
G1 X175.226 Y92.772 E0.01714
G1 X175.542 Y93.088 E0.01515
G1 X175.043 Y93.165 E0.01714
G1 X174.727 Y92.849 E0.01515
G1 X174.227 Y92.927 E0.01714
G1 X174.543 Y93.243 E0.01515
G1 X174.044 Y93.320 E0.01714
G1 X173.728 Y93.004 E0.01515
G1 X173.228 Y93.081 E0.01714
G1 X173.544 Y93.397 E0.01515
G1 X173.045 Y93.474 E0.01714
G1 X172.568 Y92.998 E0.02285
M204 S1000
G1 X172.903 Y93.723 F10800.000
M204 S1250
G1 F4800.000
G1 X176.242 Y97.061 E0.15982
G1 X176.748 Y96.990 E0.01730
G1 X173.564 Y93.806 E0.15244
G1 X174.063 Y93.729 E0.01712
G1 X177.254 Y96.919 E0.15274
G1 X177.760 Y96.848 E0.01730
G1 X174.563 Y93.651 E0.15304
G1 X175.063 Y93.574 E0.01712
G1 X178.266 Y96.777 E0.15334
G1 X178.772 Y96.706 E0.01730
G1 X175.563 Y93.497 E0.15364
G1 X175.787 Y93.462 E0.00768
G1 X175.966 Y93.620 E0.00806
G1 X176.241 Y93.599 E0.00936
G1 X179.278 Y96.635 E0.14537
G1 X179.784 Y96.564 E0.01730
G1 X176.612 Y93.392 E0.15186
G1 X176.757 Y93.208 E0.00794
G1 X176.754 Y93.184 E0.00084
G1 X176.950 Y93.153 E0.00673
G1 X180.290 Y96.493 E0.15989
G1 X180.615 Y96.448 E0.01111
G1 X180.638 Y96.264 E0.00627
G1 X177.450 Y93.076 E0.15260
G1 X177.950 Y92.999 E0.01712
G1 X180.869 Y95.918 E0.13975
G1 X181.127 Y95.765 E0.01016
G1 X181.344 Y95.852 E0.00790
G1 X181.368 Y95.840 E0.00091
G1 X178.519 Y92.991 E0.13637
G1 X178.574 Y93.032 E0.00231
G1 X179.061 Y92.956 E0.01667
G1 X181.752 Y95.647 E0.12883
G1 X181.800 Y95.623 E0.00182
G1 X182.244 Y95.786 E0.01599
G1 X182.264 Y95.834 E0.00177
G1 X182.438 Y95.757 E0.00646
G1 X179.547 Y92.865 E0.13843
G1 X179.791 Y92.532 E0.01397
G1 X182.838 Y95.579 E0.14587
G1 X183.237 Y95.402 E0.01480
G1 X180.687 Y92.851 E0.12209
G1 X181.181 Y92.769 E0.01697
G1 X183.637 Y95.224 E0.11755
G1 X184.036 Y95.047 E0.01480
G1 X181.676 Y92.686 E0.11300
G1 X182.188 Y92.621 E0.01747
G1 X184.436 Y94.869 E0.10761
G1 X184.835 Y94.692 E0.01480
G1 X182.712 Y92.568 E0.10165
G1 X183.236 Y92.515 E0.01783
G1 X184.861 Y94.141 E0.07781
G1 X185.188 Y93.891 E0.01393
G1 X183.760 Y92.462 E0.06839
G1 X183.892 Y92.449 E0.00450
G1 X184.334 Y92.459 E0.01497
G1 X185.825 Y93.950 E0.07136
M204 S1000
G1 X185.021 Y94.300 F10800.000
M204 S1250
G1 F4800.000
G1 X185.235 Y94.514 E0.01218
G1 X185.512 Y94.391 E0.01221
G1 X185.517 Y94.412 E0.00088
G1 X185.606 Y94.367 E0.00402
G1 X185.670 Y94.552 E0.00786
G1 X185.707 Y94.536 E0.00160
G1 X185.816 Y94.790 E0.01114
G1 X186.014 Y94.608 E0.01084
G1 X185.630 Y94.224 E0.02190
G1 X185.838 Y94.296 E0.00888
G1 X186.079 Y93.988 E0.01578
G1 X186.371 Y94.280 E0.01665
G1 X186.729 Y93.952 E0.01955
G1 X185.311 Y92.534 E0.08082
G1 X185.561 Y92.576 E0.01021
G1 X186.104 Y92.783 E0.02345
G1 X186.537 Y93.075 E0.02104
G1 X187.211 Y93.749 E0.03840
M204 S1000
G1 F8640.000
G1 X186.537 Y93.075 E-0.21999
G1 X186.104 Y92.783 E-0.12052
G1 X185.561 Y92.576 E-0.13438
G1 X185.311 Y92.534 E-0.05849
G1 X186.005 Y93.228 E-0.22661
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X182.228 Y97.035
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.249 Y96.056 E0.05155
M204 S1000
G1 F8640.000
G1 X182.228 Y97.035 E-0.31971
G1 E-0.48029 F2100.00000
G1 Z3.200 F10800.000
G1 X175.898 Y97.295
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.891 Y93.288 E0.19181
G1 X171.392 Y93.365 E0.01712
G1 X175.230 Y97.203 E0.18374
G1 X174.724 Y97.274 E0.01730
G1 X170.892 Y93.442 E0.18344
G1 X170.392 Y93.519 E0.01712
G1 X174.218 Y97.345 E0.18314
G1 X173.712 Y97.416 E0.01730
G1 X169.893 Y93.597 E0.18284
G1 X169.393 Y93.674 E0.01712
G1 X173.206 Y97.487 E0.18254
G1 X172.700 Y97.558 E0.01730
G1 X168.893 Y93.751 E0.18224
G1 X168.393 Y93.828 E0.01712
G1 X172.194 Y97.629 E0.18194
G1 X171.688 Y97.700 E0.01730
G1 X167.894 Y93.906 E0.18164
G1 X167.394 Y93.983 E0.01712
G1 X171.182 Y97.771 E0.18134
G1 X170.676 Y97.842 E0.01730
G1 X166.894 Y94.060 E0.18104
G1 X166.394 Y94.137 E0.01712
G1 X170.170 Y97.913 E0.18074
G1 X169.664 Y97.984 E0.01730
G1 X165.895 Y94.215 E0.18044
G1 X165.395 Y94.292 E0.01712
G1 X169.158 Y98.055 E0.18014
G1 X168.652 Y98.126 E0.01730
G1 X164.895 Y94.369 E0.17984
G1 X164.395 Y94.446 E0.01712
G1 X168.146 Y98.197 E0.17954
G1 X167.640 Y98.268 E0.01730
G1 X163.896 Y94.524 E0.17924
G1 X163.396 Y94.601 E0.01712
G1 X167.134 Y98.339 E0.17894
G1 X166.628 Y98.410 E0.01730
G1 X162.896 Y94.678 E0.17865
G1 X162.396 Y94.755 E0.01712
G1 X166.122 Y98.481 E0.17835
G1 X165.616 Y98.552 E0.01730
G1 X161.897 Y94.833 E0.17805
G1 X161.397 Y94.910 E0.01712
G1 X165.110 Y98.623 E0.17775
G1 X164.604 Y98.694 E0.01730
G1 X160.897 Y94.987 E0.17745
G1 X160.397 Y95.064 E0.01712
G1 X164.098 Y98.765 E0.17715
G1 X163.592 Y98.836 E0.01730
G1 X159.898 Y95.142 E0.17685
G1 X159.398 Y95.219 E0.01712
G1 X163.086 Y98.907 E0.17655
G1 X162.580 Y98.978 E0.01730
G1 X158.898 Y95.296 E0.17625
G1 X158.398 Y95.373 E0.01712
G1 X162.074 Y99.049 E0.17595
G1 X161.568 Y99.120 E0.01730
G1 X157.899 Y95.451 E0.17565
G1 X157.399 Y95.528 E0.01712
G1 X161.062 Y99.191 E0.17535
G1 X160.556 Y99.262 E0.01730
G1 X156.899 Y95.605 E0.17505
G1 X156.399 Y95.682 E0.01712
G1 X160.050 Y99.333 E0.17475
G1 X159.544 Y99.404 E0.01730
G1 X155.900 Y95.760 E0.17445
G1 X155.400 Y95.837 E0.01712
G1 X159.038 Y99.475 E0.17415
G1 X158.532 Y99.546 E0.01730
G1 X154.900 Y95.914 E0.17385
G1 X154.401 Y95.991 E0.01712
G1 X158.026 Y99.617 E0.17355
G1 X157.520 Y99.688 E0.01730
G1 X153.901 Y96.069 E0.17325
G1 X153.401 Y96.146 E0.01712
G1 X157.014 Y99.759 E0.17295
G1 X156.508 Y99.830 E0.01730
G1 X152.901 Y96.223 E0.17265
G1 X152.402 Y96.300 E0.01712
G1 X156.002 Y99.901 E0.17235
G1 X155.496 Y99.972 E0.01730
G1 X151.902 Y96.378 E0.17205
G1 X151.402 Y96.455 E0.01712
G1 X154.990 Y100.043 E0.17175
G1 X154.484 Y100.114 E0.01730
G1 X150.902 Y96.532 E0.17145
G1 X150.403 Y96.609 E0.01712
G1 X153.978 Y100.185 E0.17115
G1 X153.472 Y100.256 E0.01730
G1 X149.903 Y96.687 E0.17085
G1 X149.403 Y96.764 E0.01712
G1 X152.966 Y100.327 E0.17055
G1 X152.460 Y100.398 E0.01730
G1 X148.903 Y96.841 E0.17025
M73 Q48 S53
G1 X148.404 Y96.918 E0.01712
G1 X151.954 Y100.469 E0.16995
G1 X151.448 Y100.540 E0.01730
G1 X147.904 Y96.996 E0.16965
G1 X147.404 Y97.073 E0.01712
G1 X150.942 Y100.611 E0.16935
G1 X150.436 Y100.682 E0.01730
G1 X146.904 Y97.150 E0.16905
G1 X146.405 Y97.227 E0.01712
G1 X149.930 Y100.753 E0.16875
G1 X149.424 Y100.824 E0.01730
G1 X145.905 Y97.305 E0.16845
G1 X145.405 Y97.382 E0.01712
G1 X148.918 Y100.895 E0.16815
G1 X148.412 Y100.966 E0.01730
G1 X144.905 Y97.459 E0.16786
G1 X144.406 Y97.536 E0.01712
G1 X147.906 Y101.037 E0.16756
G1 X147.400 Y101.108 E0.01730
G1 X143.906 Y97.614 E0.16726
G1 X143.406 Y97.691 E0.01712
G1 X146.894 Y101.179 E0.16696
G1 X146.388 Y101.250 E0.01730
G1 X142.906 Y97.768 E0.16666
G1 X142.407 Y97.845 E0.01712
G1 X145.882 Y101.321 E0.16636
G1 X145.376 Y101.392 E0.01730
G1 X141.907 Y97.923 E0.16606
G1 X141.407 Y98.000 E0.01712
G1 X144.870 Y101.463 E0.16576
G1 X144.364 Y101.534 E0.01730
G1 X140.908 Y98.077 E0.16546
G1 X140.408 Y98.154 E0.01712
G1 X143.858 Y101.605 E0.16516
G1 X143.352 Y101.676 E0.01730
G1 X139.908 Y98.232 E0.16486
G1 X139.408 Y98.309 E0.01712
G1 X142.846 Y101.747 E0.16456
G1 X142.340 Y101.818 E0.01730
G1 X138.909 Y98.386 E0.16426
G1 X138.409 Y98.463 E0.01712
G1 X141.834 Y101.888 E0.16396
G1 X141.328 Y101.959 E0.01730
G1 X137.909 Y98.541 E0.16366
G1 X137.409 Y98.618 E0.01712
G1 X140.822 Y102.030 E0.16336
G1 X140.316 Y102.101 E0.01730
G1 X136.910 Y98.695 E0.16306
G1 X136.410 Y98.772 E0.01712
G1 X139.810 Y102.172 E0.16276
G1 X139.304 Y102.243 E0.01730
G1 X135.910 Y98.850 E0.16246
G1 X135.410 Y98.927 E0.01712
G1 X138.798 Y102.314 E0.16216
G1 X138.292 Y102.385 E0.01730
G1 X134.911 Y99.004 E0.16186
G1 X134.411 Y99.081 E0.01712
G1 X137.786 Y102.456 E0.16156
G1 X137.280 Y102.527 E0.01730
G1 X133.911 Y99.159 E0.16126
G1 X133.411 Y99.236 E0.01712
G1 X136.774 Y102.598 E0.16096
G1 X136.268 Y102.669 E0.01730
G1 X132.912 Y99.313 E0.16066
G1 X132.412 Y99.390 E0.01712
G1 X135.762 Y102.740 E0.16036
G1 X135.256 Y102.811 E0.01730
G1 X131.912 Y99.468 E0.16006
G1 X131.412 Y99.545 E0.01712
G1 X134.750 Y102.882 E0.15976
G1 X134.244 Y102.953 E0.01730
G1 X130.913 Y99.622 E0.15946
G1 X130.413 Y99.699 E0.01712
G1 X133.738 Y103.024 E0.15916
G1 X133.232 Y103.095 E0.01730
G1 X129.913 Y99.777 E0.15886
G1 X129.413 Y99.854 E0.01712
G1 X132.726 Y103.166 E0.15856
G1 X132.220 Y103.237 E0.01730
G1 X128.914 Y99.931 E0.15826
G1 X128.414 Y100.008 E0.01712
G1 X131.714 Y103.308 E0.15796
G1 X131.208 Y103.379 E0.01730
G1 X127.914 Y100.086 E0.15766
G1 X127.414 Y100.163 E0.01712
G1 X130.702 Y103.450 E0.15736
G1 X130.196 Y103.521 E0.01730
G1 X126.915 Y100.240 E0.15706
G1 X126.415 Y100.317 E0.01712
G1 X129.690 Y103.592 E0.15677
G1 X129.184 Y103.663 E0.01730
G1 X125.915 Y100.395 E0.15647
G1 X125.416 Y100.472 E0.01712
G1 X128.678 Y103.734 E0.15617
G1 X128.172 Y103.805 E0.01730
G1 X124.916 Y100.549 E0.15587
G1 X124.416 Y100.626 E0.01712
G1 X127.666 Y103.876 E0.15557
G1 X127.160 Y103.947 E0.01730
G1 X123.916 Y100.704 E0.15527
G1 X123.417 Y100.781 E0.01712
G1 X126.654 Y104.018 E0.15497
G1 X126.148 Y104.089 E0.01730
G1 X122.917 Y100.858 E0.15467
G1 X122.417 Y100.935 E0.01712
G1 X125.642 Y104.160 E0.15437
G1 X125.136 Y104.231 E0.01730
G1 X121.917 Y101.013 E0.15407
G1 X121.418 Y101.090 E0.01712
G1 X124.630 Y104.302 E0.15377
G1 X124.124 Y104.373 E0.01730
G1 X120.918 Y101.167 E0.15347
G1 X120.418 Y101.244 E0.01712
G1 X123.618 Y104.444 E0.15317
G1 X123.112 Y104.515 E0.01730
G1 X119.918 Y101.322 E0.15287
G1 X119.419 Y101.399 E0.01712
G1 X122.606 Y104.586 E0.15257
G1 X122.100 Y104.657 E0.01730
G1 X118.919 Y101.476 E0.15227
G1 X118.419 Y101.553 E0.01712
G1 X121.594 Y104.728 E0.15197
G1 X121.088 Y104.799 E0.01730
G1 X117.919 Y101.631 E0.15167
G1 X117.420 Y101.708 E0.01712
G1 X120.582 Y104.870 E0.15137
G1 X120.076 Y104.941 E0.01730
G1 X116.920 Y101.785 E0.15107
G1 X116.420 Y101.862 E0.01712
G1 X119.570 Y105.012 E0.15077
G1 X119.064 Y105.083 E0.01730
G1 X115.920 Y101.940 E0.15047
G1 X115.421 Y102.017 E0.01712
G1 X118.558 Y105.154 E0.15017
G1 X118.052 Y105.225 E0.01730
G1 X114.921 Y102.094 E0.14987
G1 X114.421 Y102.171 E0.01712
G1 X117.546 Y105.296 E0.14957
G1 X117.040 Y105.367 E0.01730
G1 X113.921 Y102.249 E0.14927
G1 X113.422 Y102.326 E0.01712
G1 X116.534 Y105.438 E0.14897
G1 X116.028 Y105.509 E0.01730
G1 X112.922 Y102.403 E0.14867
G1 X112.422 Y102.480 E0.01712
G1 X115.522 Y105.580 E0.14837
G1 X115.016 Y105.651 E0.01730
G1 X111.922 Y102.558 E0.14807
G1 X111.423 Y102.635 E0.01712
G1 X114.510 Y105.722 E0.14777
G1 X114.004 Y105.793 E0.01730
G1 X110.923 Y102.712 E0.14747
G1 X110.423 Y102.789 E0.01712
G1 X113.498 Y105.864 E0.14717
G1 X112.992 Y105.935 E0.01730
G1 X109.924 Y102.867 E0.14687
G1 X109.424 Y102.944 E0.01712
G1 X112.486 Y106.006 E0.14657
G1 X111.980 Y106.077 E0.01730
G1 X108.924 Y103.021 E0.14628
G1 X108.424 Y103.098 E0.01712
G1 X111.474 Y106.148 E0.14598
G1 X110.968 Y106.219 E0.01730
G1 X107.925 Y103.176 E0.14568
G1 X107.425 Y103.253 E0.01712
G1 X110.462 Y106.290 E0.14538
G1 X109.956 Y106.361 E0.01730
G1 X106.925 Y103.330 E0.14508
G1 X106.425 Y103.407 E0.01712
G1 X109.450 Y106.432 E0.14478
G1 X108.944 Y106.503 E0.01730
G1 X105.926 Y103.485 E0.14448
G1 X105.426 Y103.562 E0.01712
G1 X108.438 Y106.574 E0.14418
G1 X107.932 Y106.645 E0.01730
G1 X104.926 Y103.639 E0.14388
G1 X104.426 Y103.716 E0.01712
G1 X107.426 Y106.716 E0.14358
G1 X106.920 Y106.787 E0.01730
G1 X103.927 Y103.794 E0.14328
G1 X103.427 Y103.871 E0.01712
G1 X106.414 Y106.858 E0.14298
G1 X105.908 Y106.929 E0.01730
G1 X102.927 Y103.948 E0.14268
G1 X102.427 Y104.025 E0.01712
G1 X105.402 Y107.000 E0.14238
G1 X104.896 Y107.071 E0.01730
G1 X101.928 Y104.103 E0.14208
G1 X101.428 Y104.180 E0.01712
G1 X104.390 Y107.142 E0.14178
G1 X103.884 Y107.213 E0.01730
G1 X100.928 Y104.257 E0.14148
G1 X100.428 Y104.334 E0.01712
G1 X103.378 Y107.284 E0.14118
G1 X102.872 Y107.355 E0.01730
G1 X99.929 Y104.412 E0.14088
G1 X99.429 Y104.489 E0.01712
G1 X102.366 Y107.426 E0.14058
G1 X101.860 Y107.497 E0.01730
G1 X98.929 Y104.566 E0.14028
G1 X98.429 Y104.643 E0.01712
G1 X101.354 Y107.567 E0.13998
G1 X100.848 Y107.638 E0.01730
G1 X97.930 Y104.721 E0.13968
G1 X97.430 Y104.798 E0.01712
G1 X100.342 Y107.709 E0.13938
G1 X99.836 Y107.780 E0.01730
G1 X96.930 Y104.875 E0.13908
G1 X96.430 Y104.952 E0.01712
G1 X99.330 Y107.851 E0.13878
G1 X98.824 Y107.922 E0.01730
G1 X95.931 Y105.030 E0.13848
G1 X95.431 Y105.107 E0.01712
G1 X98.318 Y107.993 E0.13818
G1 X97.812 Y108.064 E0.01730
G1 X94.931 Y105.184 E0.13788
G1 X94.432 Y105.261 E0.01712
G1 X97.306 Y108.135 E0.13758
G1 X96.800 Y108.206 E0.01730
G1 X93.932 Y105.339 E0.13728
G1 X93.432 Y105.416 E0.01712
G1 X96.294 Y108.277 E0.13698
G1 X95.788 Y108.348 E0.01730
G1 X92.932 Y105.493 E0.13668
G1 X92.433 Y105.570 E0.01712
G1 X95.282 Y108.419 E0.13638
G1 X94.776 Y108.490 E0.01730
G1 X91.933 Y105.648 E0.13608
G1 X91.433 Y105.725 E0.01712
G1 X94.270 Y108.561 E0.13578
G1 X93.764 Y108.632 E0.01730
G1 X90.933 Y105.802 E0.13548
G1 X90.434 Y105.879 E0.01712
G1 X93.258 Y108.703 E0.13519
G1 X92.752 Y108.774 E0.01730
G1 X89.934 Y105.957 E0.13489
G1 X89.434 Y106.034 E0.01712
G1 X92.246 Y108.845 E0.13459
G1 X91.740 Y108.916 E0.01730
G1 X88.934 Y106.111 E0.13429
G1 X88.435 Y106.188 E0.01712
G1 X91.234 Y108.987 E0.13399
G1 X90.728 Y109.058 E0.01730
G1 X87.935 Y106.266 E0.13369
G1 X87.435 Y106.343 E0.01712
G1 X90.222 Y109.129 E0.13339
G1 X89.716 Y109.200 E0.01730
G1 X86.935 Y106.420 E0.13309
G1 X86.436 Y106.497 E0.01712
G1 X89.210 Y109.271 E0.13279
G1 X88.704 Y109.342 E0.01730
G1 X85.936 Y106.574 E0.13249
G1 X85.436 Y106.652 E0.01712
G1 X88.198 Y109.413 E0.13219
G1 X87.692 Y109.484 E0.01730
G1 X84.936 Y106.729 E0.13189
G1 X84.437 Y106.806 E0.01712
G1 X87.186 Y109.555 E0.13159
G1 X86.680 Y109.626 E0.01730
G1 X83.937 Y106.883 E0.13129
G1 X83.437 Y106.961 E0.01712
G1 X86.174 Y109.697 E0.13099
G1 X85.668 Y109.768 E0.01730
G1 X82.937 Y107.038 E0.13069
G1 X82.438 Y107.115 E0.01712
G1 X85.162 Y109.839 E0.13039
G1 X84.656 Y109.910 E0.01730
G1 X81.938 Y107.192 E0.13009
G1 X81.438 Y107.270 E0.01712
G1 X84.150 Y109.981 E0.12979
G1 X83.644 Y110.052 E0.01730
G1 X80.938 Y107.347 E0.12949
G1 X80.439 Y107.424 E0.01712
G1 X83.138 Y110.123 E0.12919
G1 X82.632 Y110.194 E0.01730
G1 X79.939 Y107.501 E0.12889
G1 X79.439 Y107.579 E0.01712
G1 X82.126 Y110.265 E0.12859
G1 X81.620 Y110.336 E0.01730
G1 X78.940 Y107.656 E0.12829
G1 X78.440 Y107.733 E0.01712
G1 X81.114 Y110.407 E0.12799
G1 X80.608 Y110.478 E0.01730
G1 X77.940 Y107.810 E0.12769
G1 X77.440 Y107.888 E0.01712
G1 X80.102 Y110.549 E0.12739
G1 X79.596 Y110.620 E0.01730
G1 X76.941 Y107.965 E0.12709
G1 X76.441 Y108.042 E0.01712
G1 X79.090 Y110.691 E0.12679
G1 X78.584 Y110.762 E0.01730
G1 X75.941 Y108.119 E0.12649
G1 X75.441 Y108.197 E0.01712
G1 X78.078 Y110.833 E0.12619
G1 X77.572 Y110.904 E0.01730
G1 X74.942 Y108.274 E0.12589
G1 X74.442 Y108.351 E0.01712
G1 X77.066 Y110.975 E0.12559
G1 X76.560 Y111.046 E0.01730
G1 X73.942 Y108.428 E0.12529
G1 X73.442 Y108.506 E0.01712
G1 X76.054 Y111.117 E0.12499
G1 X75.548 Y111.188 E0.01730
G1 X72.943 Y108.583 E0.12469
G1 X72.443 Y108.660 E0.01712
G1 X75.042 Y111.259 E0.12440
G1 X74.536 Y111.330 E0.01730
G1 X71.943 Y108.737 E0.12410
G1 X71.443 Y108.815 E0.01712
G1 X74.030 Y111.401 E0.12380
G1 X73.524 Y111.472 E0.01730
G1 X70.944 Y108.892 E0.12350
G1 X70.444 Y108.969 E0.01712
G1 X73.018 Y111.543 E0.12320
G1 X72.511 Y111.614 E0.01730
G1 X69.944 Y109.046 E0.12290
G1 X69.444 Y109.124 E0.01712
G1 X72.005 Y111.685 E0.12260
G1 X71.499 Y111.756 E0.01730
G1 X68.945 Y109.201 E0.12230
G1 X68.445 Y109.278 E0.01712
G1 X70.993 Y111.827 E0.12200
G1 X70.487 Y111.898 E0.01730
G1 X67.945 Y109.355 E0.12170
G1 X67.445 Y109.433 E0.01712
G1 X69.981 Y111.969 E0.12140
G1 X69.475 Y112.040 E0.01730
G1 X66.946 Y109.510 E0.12110
G1 X66.446 Y109.587 E0.01712
G1 X68.969 Y112.111 E0.12080
G1 X68.463 Y112.182 E0.01730
G1 X65.946 Y109.664 E0.12050
G1 X65.446 Y109.742 E0.01712
G1 X67.957 Y112.253 E0.12020
G1 X67.451 Y112.324 E0.01730
G1 X64.947 Y109.819 E0.11990
G1 X64.447 Y109.896 E0.01712
G1 X66.945 Y112.395 E0.11960
G1 X66.439 Y112.466 E0.01730
G1 X63.947 Y109.973 E0.11930
G1 X63.448 Y110.051 E0.01712
G1 X65.933 Y112.537 E0.11900
G1 X65.427 Y112.608 E0.01730
G1 X62.948 Y110.128 E0.11870
G1 X62.448 Y110.205 E0.01712
G1 X64.921 Y112.679 E0.11840
G1 X64.415 Y112.750 E0.01730
G1 X61.948 Y110.282 E0.11810
G1 X61.449 Y110.360 E0.01712
G1 X63.909 Y112.821 E0.11780
G1 X63.403 Y112.892 E0.01730
G1 X60.949 Y110.437 E0.11750
G1 X60.452 Y110.517 E0.01703
G1 X62.897 Y112.963 E0.11706
G1 X62.391 Y113.034 E0.01730
G1 X59.957 Y110.599 E0.11654
G1 X59.462 Y110.681 E0.01699
G1 X61.885 Y113.105 E0.11602
G1 X61.379 Y113.176 E0.01730
G1 X58.967 Y110.763 E0.11550
G1 X58.472 Y110.845 E0.01699
G1 X60.871 Y113.244 E0.11487
G1 X60.360 Y113.310 E0.01743
G1 X57.974 Y110.924 E0.11425
G1 X57.474 Y111.001 E0.01711
G1 X59.850 Y113.377 E0.11370
G1 X59.339 Y113.443 E0.01743
G1 X56.975 Y111.079 E0.11315
G1 X56.476 Y111.157 E0.01711
G1 X58.828 Y113.509 E0.11261
G1 X58.320 Y113.578 E0.01734
G1 X55.976 Y111.234 E0.11221
G1 X55.477 Y111.312 E0.01711
G1 X57.814 Y113.649 E0.11188
G1 X57.308 Y113.720 E0.01731
G1 X54.977 Y111.389 E0.11154
G1 X54.478 Y111.467 E0.01711
G1 X56.801 Y113.790 E0.11120
G1 X56.295 Y113.861 E0.01731
G1 X53.979 Y111.545 E0.11087
G1 X53.479 Y111.622 E0.01711
G1 X55.788 Y113.931 E0.11053
G1 X55.282 Y114.002 E0.01731
G1 X52.980 Y111.700 E0.11020
G1 X52.481 Y111.778 E0.01711
G1 X54.776 Y114.073 E0.10986
G1 X54.269 Y114.143 E0.01731
G1 X51.981 Y111.855 E0.10952
G1 X51.482 Y111.933 E0.01711
G1 X53.763 Y114.214 E0.10919
G1 X53.256 Y114.284 E0.01731
G1 X50.983 Y112.010 E0.10885
G1 X50.483 Y112.088 E0.01711
G1 X52.750 Y114.355 E0.10851
G1 X52.244 Y114.426 E0.01731
G1 X49.984 Y112.166 E0.10818
G1 X49.484 Y112.243 E0.01711
G1 X51.737 Y114.496 E0.10784
G1 X51.231 Y114.567 E0.01731
G1 X48.985 Y112.321 E0.10750
G1 X48.486 Y112.399 E0.01711
G1 X50.724 Y114.637 E0.10717
G1 X50.218 Y114.708 E0.01731
G1 X47.986 Y112.476 E0.10683
G1 X47.487 Y112.554 E0.01711
G1 X49.712 Y114.779 E0.10649
G1 X49.205 Y114.849 E0.01731
G1 X46.988 Y112.632 E0.10616
G1 X46.488 Y112.709 E0.01711
G1 X48.699 Y114.920 E0.10582
G1 X48.193 Y114.990 E0.01731
G1 X45.989 Y112.787 E0.10549
G1 X45.490 Y112.864 E0.01711
G1 X47.686 Y115.061 E0.10515
G1 X47.180 Y115.132 E0.01731
G1 X44.990 Y112.942 E0.10481
G1 X44.491 Y113.020 E0.01711
G1 X46.673 Y115.202 E0.10448
G1 X46.167 Y115.273 E0.01731
G1 X43.991 Y113.097 E0.10414
G1 X43.492 Y113.175 E0.01711
G1 X45.661 Y115.343 E0.10380
G1 X45.154 Y115.414 E0.01731
G1 X42.993 Y113.253 E0.10347
G1 X42.493 Y113.330 E0.01711
G1 X44.648 Y115.485 E0.10313
G1 X44.141 Y115.555 E0.01731
G1 X41.994 Y113.408 E0.10279
G1 X41.495 Y113.485 E0.01711
G1 X43.635 Y115.626 E0.10246
G1 X43.129 Y115.696 E0.01731
G1 X40.995 Y113.563 E0.10212
G1 X40.496 Y113.641 E0.01711
G1 X42.622 Y115.767 E0.10178
M73 P48 R52
G1 X42.116 Y115.838 E0.01731
G1 X39.997 Y113.718 E0.10145
G1 X39.497 Y113.796 E0.01711
G1 X41.609 Y115.908 E0.10111
G1 X41.103 Y115.979 E0.01731
G1 X39.111 Y113.987 E0.09536
G1 X38.657 Y114.109 E0.01593
G1 X40.597 Y116.049 E0.09287
G1 X40.090 Y116.120 E0.01731
G1 X38.123 Y114.152 E0.09419
G1 X37.997 Y114.157 E0.00424
G1 X37.626 Y114.087 E0.01279
G1 X37.500 Y114.106 E0.00433
G1 X39.489 Y116.096 E0.09522
G1 X39.405 Y116.080 E0.00290
G1 X38.914 Y116.098 E0.01660
G1 X37.000 Y114.184 E0.09162
G1 X36.501 Y114.262 E0.01711
G1 X38.444 Y116.205 E0.09302
G1 X38.305 Y116.241 E0.00488
G1 X38.039 Y116.376 E0.01009
G1 X36.002 Y114.339 E0.09752
G1 X35.502 Y114.417 E0.01711
G1 X37.558 Y116.473 E0.09842
G1 X37.052 Y116.544 E0.01731
G1 X35.003 Y114.495 E0.09809
G1 X34.504 Y114.572 E0.01711
G1 X36.546 Y116.614 E0.09775
G1 X36.039 Y116.685 E0.01731
G1 X34.004 Y114.650 E0.09741
G1 X33.512 Y114.734 E0.01691
G1 X35.533 Y116.755 E0.09674
G1 X35.026 Y116.826 E0.01731
G1 X33.129 Y114.928 E0.09084
G1 X32.672 Y115.049 E0.01598
G1 X34.520 Y116.897 E0.08845
G1 X34.014 Y116.967 E0.01731
G1 X32.126 Y115.079 E0.09037
G1 X31.693 Y115.009 E0.01485
G1 X31.507 Y115.038 E0.00635
G1 X33.379 Y116.910 E0.08960
G1 X32.903 Y116.926 E0.01612
G1 X32.836 Y116.943 E0.00235
G1 X31.008 Y115.116 E0.08750
G1 X30.509 Y115.193 E0.01711
G1 X32.378 Y117.063 E0.08950
G1 X31.988 Y117.250 E0.01464
G1 X30.009 Y115.271 E0.09472
G1 X29.510 Y115.348 E0.01711
G1 X31.482 Y117.320 E0.09438
G1 X30.975 Y117.391 E0.01731
G1 X29.011 Y115.426 E0.09405
G1 X28.511 Y115.504 E0.01711
G1 X30.469 Y117.461 E0.09371
G1 X29.962 Y117.532 E0.01731
G1 X28.012 Y115.581 E0.09338
G1 X27.601 Y115.645 E0.01407
G1 X27.542 Y115.689 E0.00248
G1 X29.456 Y117.603 E0.09161
G1 X28.950 Y117.673 E0.01731
G1 X27.146 Y115.869 E0.08636
G1 X26.687 Y115.987 E0.01603
G1 X28.443 Y117.744 E0.08407
G1 X27.937 Y117.814 E0.01731
G1 X26.129 Y116.006 E0.08655
G1 X25.757 Y115.932 E0.01285
G1 X25.515 Y115.969 E0.00827
G1 X27.284 Y117.739 E0.08469
G1 X26.959 Y117.750 E0.01100
G1 X26.768 Y117.800 E0.00669
G1 X25.016 Y116.047 E0.08389
G1 X24.516 Y116.125 E0.01711
G1 X26.328 Y117.937 E0.08673
G1 X26.073 Y118.074 E0.00982
G1 X25.911 Y118.097 E0.00552
G1 X24.017 Y116.202 E0.09069
G1 X23.518 Y116.280 E0.01711
G1 X25.405 Y118.167 E0.09035
G1 X24.899 Y118.238 E0.01731
G1 X23.018 Y116.358 E0.09001
G1 X22.519 Y116.435 E0.01711
G1 X24.392 Y118.309 E0.08968
G1 X23.886 Y118.379 E0.01731
G1 X22.019 Y116.513 E0.08934
G1 X21.684 Y116.565 E0.01147
G1 X21.778 Y116.848 E0.01009
G1 X23.379 Y118.450 E0.07667
G1 X22.873 Y118.520 E0.01731
G1 X21.593 Y117.241 E0.06125
G1 X21.178 Y117.402 E0.01509
G1 X22.529 Y118.753 E0.06468
M204 S1000
G1 F8640.000
G1 X21.178 Y117.402 E-0.44121
G1 X21.593 Y117.241 E-0.10296
G1 X22.254 Y117.902 E-0.21583
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X21.442 Y118.742
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.106 Y118.406 E0.01608
G1 X20.984 Y118.415 E0.00415
G1 X20.630 Y118.505 E0.01238
G1 X20.913 Y118.789 E0.01358
M204 S1000
G1 F8640.000
G1 X20.630 Y118.505 E-0.09262
G1 X20.984 Y118.415 E-0.08445
G1 X21.106 Y118.406 E-0.02830
G1 X21.442 Y118.742 E-0.10965
G1 E-0.48498 F2100.00000
G1 Z3.200 F10800.000
G1 X21.116 Y117.187
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.828 Y116.899 E0.01653
G1 X20.772 Y116.914 E0.00238
G1 X20.165 Y116.927 E0.02465
G1 X20.517 Y117.279 E0.02024
M204 S1000
G1 X20.518 Y117.320 F10800.000
M204 S1250
G1 F4800.000
G1 X21.378 Y118.179 E0.04114
M204 S1000
G1 X20.839 Y118.218 F10800.000
M204 S1250
G1 F4800.000
G1 X19.523 Y116.901 E0.06303
G1 X19.023 Y116.979 E0.01711
G1 X20.256 Y118.212 E0.05903
G1 X19.866 Y118.360 E0.01414
G1 X19.884 Y118.416 E0.00199
G1 X18.524 Y117.056 E0.06509
G1 X18.025 Y117.134 E0.01711
G1 X19.835 Y118.944 E0.08665
G1 X19.328 Y119.015 E0.01731
G1 X17.525 Y117.211 E0.08631
G1 X17.026 Y117.289 E0.01711
G1 X18.822 Y119.085 E0.08598
G1 X18.315 Y119.156 E0.01731
G1 X16.940 Y117.781 E0.06582
G1 X16.953 Y117.859 E0.00270
G1 X16.513 Y117.930 E0.01508
G1 X17.809 Y119.226 E0.06203
G1 X17.303 Y119.297 E0.01731
G1 X16.017 Y118.011 E0.06157
G1 X15.819 Y118.043 E0.00678
G1 X15.879 Y118.450 E0.01393
G1 X16.466 Y119.037 E0.02810
M204 S1000
G1 X15.982 Y119.143 F10800.000
M204 S1250
G1 F4800.000
G1 X16.442 Y119.602 E0.02639
M204 S1000
G1 F8640.000
G1 X15.982 Y119.143 E-0.15001
G1 E-0.64999 F2100.00000
G1 Z3.200 F10800.000
G1 X16.206 Y117.753
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.754 Y117.301 E0.02596
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X16.206 Y117.753 E-0.14758
G1 E-0.65242 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X231.783 Y88.770
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.035 Y89.015 E0.05975
G1 X230.146 Y89.808 E0.02708
G1 X228.902 Y89.982 E0.04251
G1 X228.791 Y89.190 E0.02708
G1 X227.042 Y89.435 E0.05976
G1 X227.154 Y90.227 E0.02708
G1 X225.797 Y90.418 E0.04637
G1 X225.686 Y89.625 E0.02708
G1 X220.726 Y90.321 E0.16954
G1 X220.837 Y91.114 E0.02708
G1 X190.035 Y95.435 E1.05283
G1 X189.888 Y95.118 E0.01182
G1 X189.619 Y94.409 E0.02567
G1 X189.545 Y94.116 E0.01021
G1 X189.079 Y90.972 E0.10761
G1 X196.137 Y89.881 E0.24174
G1 X196.038 Y89.246 E0.02174
G1 X231.559 Y83.755 E1.21661
G1 X232.405 Y89.491 E0.19625
G1 X231.894 Y89.562 E0.01746
G1 X231.791 Y88.830 E0.02504
M204 S1000
G1 X231.436 Y89.230 F10800.000
M204 S800
G1 F1500.000
G1 X230.494 Y89.362 E0.03219
G1 X230.605 Y90.154 E0.02708
G1 X229.211 Y90.350 E0.04766
G1 F1800.000
G1 X229.133 Y90.361 E0.00389
G1 F1500.000
G1 X228.556 Y90.442 E0.01975
G1 X228.444 Y89.650 E0.02708
G1 X227.502 Y89.782 E0.03220
G1 X227.613 Y90.574 E0.02708
G1 X225.450 Y90.877 E0.07393
G1 X225.340 Y90.085 E0.02708
G1 X221.186 Y90.668 E0.14197
G1 X221.297 Y91.460 E0.02708
G1 X189.793 Y95.880 E1.07681
G1 X189.513 Y95.276 E0.02252
G1 X189.230 Y94.531 E0.02697
G1 X189.145 Y94.196 E0.01169
G1 X188.523 Y89.996 E0.14374
G1 X189.126 Y89.902 E0.02066
G1 X189.223 Y90.537 E0.02174
G1 X195.672 Y89.540 E0.22088
G1 X195.574 Y88.906 E0.02174
G1 X231.902 Y83.290 E1.24427
G1 X232.867 Y89.837 E0.22401
G1 X231.547 Y90.022 E0.04511
G1 X231.444 Y89.289 E0.02505
M204 S1000
G1 X231.250 Y88.876 F10800.000
G1 X232.120 Y89.325
G1 F2400.000
G1 X232.006 Y88.534 E0.00711
G1 X231.708 Y88.656 F10800.000
G1 F1800.000
G1 X229.916 Y86.864 E0.13451
G1 X229.354 Y86.942 E0.03012
G1 X230.971 Y88.559 E0.12136
G1 X230.409 Y88.638 E0.03012
G1 X228.792 Y87.021 E0.12136
G1 X228.230 Y87.100 E0.03012
G1 X229.847 Y88.717 E0.12136
G1 X229.671 Y88.742 E0.00940
G1 X229.743 Y89.254 E0.02748
G1 X227.668 Y87.179 E0.15577
G1 X227.453 Y87.209 E0.01150
G1 X227.297 Y87.415 E0.01371
G1 X227.158 Y87.310 E0.00927
G1 X229.606 Y89.758 E0.18376
G1 F8640.000
G1 X227.279 Y87.431 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X228.336 Y89.129
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.544 Y87.336 E0.13451
G1 X225.982 Y87.415 E0.03012
G1 X227.599 Y89.032 E0.12136
G1 X227.037 Y89.111 E0.03012
G1 X225.420 Y87.494 E0.12136
G1 X224.858 Y87.573 E0.03012
G1 X226.717 Y89.432 E0.13956
G1 X226.790 Y89.954 E0.02792
G1 X226.621 Y89.977 E0.00906
G1 X224.432 Y87.788 E0.16432
G1 X224.155 Y88.151 E0.02426
G1 X225.351 Y89.348 E0.08977
G1 X224.789 Y89.427 E0.03011
G1 X223.877 Y88.515 E0.06839
G1 X223.600 Y88.879 E0.02426
G1 X224.227 Y89.505 E0.04701
G1 X223.665 Y89.584 E0.03011
G1 X223.182 Y89.101 E0.03624
G1 X222.935 Y89.428 F10800.000
M204 S1250
G1 F4800.000
G1 X222.615 Y89.748 E0.01533
G1 X221.942 Y89.842 E0.02300
G1 X227.019 Y84.766 E0.24302
G1 X227.703 Y84.660 E0.02344
G1 X225.276 Y87.087 E0.11616
G1 X225.949 Y86.992 E0.02300
G1 X228.388 Y84.554 E0.11671
G1 X229.072 Y84.448 E0.02344
G1 X226.622 Y86.898 E0.11726
G1 X227.296 Y86.803 E0.02301
G1 X229.756 Y84.342 E0.11779
G1 X230.441 Y84.237 E0.02344
G1 X227.969 Y86.709 E0.11834
G1 X228.642 Y86.614 E0.02300
G1 X231.125 Y84.131 E0.11889
G1 X231.302 Y84.104 E0.00605
G1 X231.357 Y84.478 E0.01280
G1 X229.314 Y86.520 E0.09778
G1 X229.987 Y86.426 E0.02300
G1 X231.431 Y84.982 E0.06912
G1 X231.506 Y85.486 E0.01725
G1 X230.425 Y86.567 E0.05174
G1 X230.755 Y86.816 E0.01398
G1 X231.580 Y85.990 E0.03951
G1 X231.654 Y86.495 E0.01725
G1 X231.085 Y87.064 E0.02727
G1 X231.414 Y87.313 E0.01398
G1 X231.729 Y86.999 E0.01504
G1 X231.803 Y87.503 E0.01725
G1 X231.614 Y87.693 E0.00907
M204 S1000
G1 F8640.000
G1 X231.803 Y87.503 E-0.06188
G1 X231.729 Y86.999 E-0.11769
G1 X231.414 Y87.313 E-0.10261
G1 X231.085 Y87.064 E-0.09539
G1 X231.654 Y86.495 E-0.18605
G1 X231.580 Y85.990 E-0.11769
G1 X231.339 Y86.231 E-0.07869
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X220.114 Y91.092
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.638 Y90.568 E0.02506
M204 S1000
G1 X221.054 Y90.152 F10800.000
M204 S1250
G1 F4800.000
G1 X226.334 Y84.871 E0.25278
G1 X225.650 Y84.977 E0.02344
G1 X219.656 Y90.971 E0.28691
G1 X218.983 Y91.065 E0.02300
G1 X224.966 Y85.083 E0.28637
G1 X224.281 Y85.189 E0.02344
G1 X218.310 Y91.160 E0.28582
G1 X217.637 Y91.254 E0.02300
G1 X223.597 Y85.295 E0.28528
G1 X222.912 Y85.400 E0.02344
G1 X216.964 Y91.349 E0.28473
G1 X216.291 Y91.443 E0.02300
G1 X222.228 Y85.506 E0.28419
G1 X221.544 Y85.612 E0.02344
G1 X215.618 Y91.537 E0.28364
G1 X214.945 Y91.632 E0.02300
G1 X220.859 Y85.718 E0.28310
G1 X220.175 Y85.824 E0.02344
G1 X214.272 Y91.726 E0.28255
G1 X213.599 Y91.821 E0.02300
G1 X219.490 Y85.929 E0.28201
G1 X218.806 Y86.035 E0.02344
G1 X212.926 Y91.915 E0.28146
G1 X212.253 Y92.009 E0.02300
G1 X218.122 Y86.141 E0.28092
G1 X217.437 Y86.247 E0.02344
G1 X211.580 Y92.104 E0.28037
G1 X210.907 Y92.198 E0.02300
G1 X216.753 Y86.353 E0.27983
G1 X216.068 Y86.458 E0.02344
G1 X210.234 Y92.293 E0.27928
G1 X209.561 Y92.387 E0.02300
G1 X215.384 Y86.564 E0.27874
G1 X214.700 Y86.670 E0.02344
G1 X208.888 Y92.481 E0.27819
G1 X208.215 Y92.576 E0.02300
G1 X214.015 Y86.776 E0.27765
G1 X213.331 Y86.882 E0.02344
G1 X207.542 Y92.670 E0.27710
G1 X206.869 Y92.765 E0.02300
G1 X212.647 Y86.987 E0.27656
G1 X211.962 Y87.093 E0.02344
G1 X206.196 Y92.859 E0.27601
G1 X205.523 Y92.954 E0.02300
G1 X211.278 Y87.199 E0.27547
G1 X210.593 Y87.305 E0.02344
G1 X204.850 Y93.048 E0.27492
G1 X204.177 Y93.142 E0.02300
G1 X209.909 Y87.411 E0.27438
G1 X209.225 Y87.516 E0.02344
G1 X203.504 Y93.237 E0.27383
G1 X202.831 Y93.331 E0.02300
G1 X208.540 Y87.622 E0.27329
G1 X207.856 Y87.728 E0.02344
G1 X202.158 Y93.426 E0.27274
G1 X201.485 Y93.520 E0.02300
G1 X207.171 Y87.834 E0.27220
G1 X206.487 Y87.940 E0.02344
G1 X200.812 Y93.614 E0.27165
G1 X200.139 Y93.709 E0.02300
G1 X205.803 Y88.045 E0.27111
G1 X205.118 Y88.151 E0.02344
G1 X199.466 Y93.803 E0.27056
G1 X198.793 Y93.898 E0.02300
G1 X204.434 Y88.257 E0.27002
G1 X203.749 Y88.363 E0.02344
G1 X198.120 Y93.992 E0.26947
G1 X197.447 Y94.086 E0.02300
G1 X203.065 Y88.469 E0.26893
G1 X202.381 Y88.574 E0.02344
G1 X196.774 Y94.181 E0.26838
G1 X196.101 Y94.275 E0.02300
G1 X201.696 Y88.680 E0.26784
G1 X201.012 Y88.786 E0.02344
G1 X195.428 Y94.370 E0.26729
G1 X194.755 Y94.464 E0.02300
G1 X200.327 Y88.892 E0.26674
G1 X199.643 Y88.998 E0.02344
G1 X194.082 Y94.558 E0.26620
G1 X193.409 Y94.653 E0.02300
G1 X198.959 Y89.103 E0.26565
G1 X198.274 Y89.209 E0.02344
G1 X192.736 Y94.747 E0.26511
G1 X192.063 Y94.842 E0.02300
G1 X197.590 Y89.315 E0.26456
G1 X196.905 Y89.421 E0.02344
G1 X191.390 Y94.936 E0.26402
G1 X190.717 Y95.031 E0.02300
G1 X195.452 Y90.295 E0.22668
G1 X194.768 Y90.401 E0.02344
G1 X190.170 Y94.999 E0.22012
G1 X190.010 Y94.580 E0.01518
G1 X194.084 Y90.507 E0.19499
G1 X193.399 Y90.613 E0.02344
G1 X189.867 Y94.145 E0.16909
G1 X189.784 Y93.649 E0.01702
G1 X192.715 Y90.718 E0.14029
G1 X192.030 Y90.824 E0.02344
G1 X189.709 Y93.145 E0.11110
G1 X189.635 Y92.641 E0.01724
G1 X191.346 Y90.930 E0.08192
G1 X190.662 Y91.036 E0.02344
G1 X189.560 Y92.137 E0.05273
G1 X189.485 Y91.633 E0.01724
G1 X190.196 Y90.922 E0.03404
M204 S1000
G1 F8640.000
G1 X189.485 Y91.633 E-0.23218
G1 X189.560 Y92.137 E-0.11763
G1 X190.662 Y91.036 E-0.35969
G1 X190.878 Y91.002 E-0.05049
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X188.950 Y90.785
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.855 Y90.150 E0.01106
G1 F8640.000
G1 X188.950 Y90.785 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z3.400 F10800.000
G1 X187.813 Y95.597
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.911 Y100.510 E0.18084
G1 X189.654 Y100.620 E0.00948
G1 X198.305 Y120.787 E0.74279
G1 X234.681 Y120.533 E1.23132
M73 Q49 S52
G1 X234.681 Y126.331 E0.19625
G1 X233.310 Y126.321 E0.04639
G1 X233.316 Y125.521 E0.02708
G1 X231.560 Y125.509 E0.05943
G1 X231.554 Y126.309 E0.02707
G1 X230.062 Y126.298 E0.05051
G1 X230.068 Y125.498 E0.02707
G1 X228.287 Y125.486 E0.06029
G1 X228.281 Y126.286 E0.02708
G1 X226.306 Y126.272 E0.06684
G1 X226.312 Y125.472 E0.02708
G1 X199.819 Y125.287 E0.89678
G1 X199.814 Y126.087 E0.02708
G1 X199.699 Y126.086 E0.00386
G1 X199.705 Y125.286 E0.02708
G1 X197.254 Y125.269 E0.08298
G1 X197.248 Y126.069 E0.02708
G1 X64.156 Y125.137 E4.50512
G1 X59.317 Y125.053 E0.16383
G1 X40.172 Y124.902 E0.64805
G1 X40.057 Y124.824 E0.00468
G1 X39.590 Y124.705 E0.01632
G1 X39.291 Y124.688 E0.01014
G1 X38.816 Y124.741 E0.01618
G1 X38.537 Y124.837 E0.00998
G1 X38.462 Y124.888 E0.00309
G1 X34.175 Y124.849 E0.14512
G1 X34.058 Y124.769 E0.00480
G1 X33.590 Y124.650 E0.01633
G1 X33.291 Y124.633 E0.01014
G1 X32.816 Y124.686 E0.01618
G1 X32.537 Y124.782 E0.00998
G1 X32.464 Y124.831 E0.00300
G1 X28.166 Y124.787 E0.14548
G1 X28.084 Y124.730 E0.00338
G1 X27.805 Y124.631 E0.01001
G1 X27.309 Y124.573 E0.01691
G1 X26.813 Y124.628 E0.01690
G1 X26.532 Y124.727 E0.01007
G1 X26.471 Y124.769 E0.00252
G1 X22.162 Y124.725 E0.14588
G1 X22.085 Y124.671 E0.00319
G1 X21.805 Y124.571 E0.01004
G1 X21.309 Y124.513 E0.01692
G1 X20.813 Y124.569 E0.01687
G1 X20.533 Y124.668 E0.01007
G1 X20.475 Y124.707 E0.00237
G1 X15.940 Y124.660 E0.15353
G1 X15.940 Y122.203 E0.08319
G1 X20.475 Y122.156 E0.15354
G1 X20.533 Y122.196 E0.00237
G1 X20.813 Y122.294 E0.01007
G1 X21.309 Y122.350 E0.01687
G1 X21.805 Y122.292 E0.01692
G1 X22.085 Y122.192 E0.01004
G1 X22.162 Y122.138 E0.00319
G1 X26.471 Y122.094 E0.14588
G1 X26.532 Y122.136 E0.00252
G1 X26.813 Y122.235 E0.01007
G1 X27.309 Y122.291 E0.01690
G1 X27.805 Y122.232 E0.01691
G1 X28.084 Y122.133 E0.01001
G1 X28.166 Y122.076 E0.00338
G1 X32.464 Y122.032 E0.14548
G1 X32.537 Y122.082 E0.00300
G1 X32.816 Y122.178 E0.00998
G1 X33.291 Y122.230 E0.01618
G1 X33.590 Y122.213 E0.01014
G1 X34.058 Y122.094 E0.01633
G1 X34.175 Y122.014 E0.00480
G1 X38.462 Y121.975 E0.14512
G1 X38.537 Y122.026 E0.00309
G1 X38.816 Y122.122 E0.00998
G1 X39.291 Y122.175 E0.01618
G1 X39.590 Y122.158 E0.01014
G1 X40.057 Y122.039 E0.01632
G1 X40.172 Y121.961 E0.00468
G1 X59.317 Y121.811 E0.64805
G1 X64.156 Y121.726 E0.16383
G1 X194.553 Y120.813 E4.41391
G1 X186.535 Y101.954 E0.69367
G1 X186.261 Y102.071 E0.01006
G1 X184.149 Y97.125 E0.18206
G1 X184.664 Y96.905 E0.01896
G1 X185.092 Y97.904 E0.03679
G1 X187.193 Y96.151 E0.09261
G1 X187.768 Y95.637 E0.02612
M204 S1000
G1 F8640.000
G1 X189.093 Y98.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.265 Y125.718
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X202.200 Y125.710 E0.03606
G1 X202.194 Y126.510 E0.02708
G1 X201.826 Y126.508 E0.01246
G1 X201.832 Y125.708 E0.02708
G1 X200.223 Y125.696 E0.05444
G1 X200.218 Y126.496 E0.02708
G1 X199.290 Y126.490 E0.03142
G1 X199.295 Y125.690 E0.02708
G1 X197.658 Y125.679 E0.05542
G1 X197.652 Y126.479 E0.02708
G1 X64.151 Y125.544 E4.51897
G1 X59.311 Y125.460 E0.16384
G1 X40.044 Y125.308 E0.65218
G1 X39.887 Y125.201 E0.00644
G1 X39.528 Y125.110 E0.01256
G1 X39.302 Y125.097 E0.00766
G1 X38.906 Y125.141 E0.01349
G1 X38.721 Y125.204 E0.00661
G1 X38.585 Y125.297 E0.00556
G1 X34.047 Y125.255 E0.15361
G1 X33.887 Y125.145 E0.00655
G1 X33.528 Y125.054 E0.01256
G1 X33.302 Y125.041 E0.00766
G1 X32.906 Y125.085 E0.01350
G1 X32.721 Y125.149 E0.00661
G1 X32.587 Y125.240 E0.00548
G1 X28.037 Y125.193 E0.15401
G1 X27.897 Y125.096 E0.00578
G1 X27.712 Y125.030 E0.00663
G1 X27.308 Y124.982 E0.01376
G1 X26.905 Y125.028 E0.01375
G1 X26.719 Y125.093 E0.00665
G1 X26.597 Y125.178 E0.00504
G1 X22.032 Y125.131 E0.15450
G1 X21.897 Y125.036 E0.00559
G1 X21.712 Y124.970 E0.00665
G1 X21.308 Y124.923 E0.01377
G1 X20.905 Y124.968 E0.01373
G1 X20.719 Y125.033 E0.00665
G1 X20.600 Y125.116 E0.00490
G1 X15.532 Y125.063 E0.17155
G1 X15.532 Y121.800 E0.11047
G1 X20.600 Y121.747 E0.17155
G1 X20.719 Y121.830 E0.00489
G1 X20.905 Y121.895 E0.00665
G1 X21.308 Y121.940 E0.01373
G1 X21.712 Y121.893 E0.01377
G1 X21.897 Y121.827 E0.00665
G1 X22.032 Y121.733 E0.00559
G1 X26.597 Y121.685 E0.15450
G1 X26.719 Y121.770 E0.00505
G1 X26.905 Y121.835 E0.00665
G1 X27.308 Y121.881 E0.01375
G1 X27.712 Y121.833 E0.01376
G1 X27.897 Y121.768 E0.00663
G1 X28.037 Y121.670 E0.00578
G1 X32.587 Y121.623 E0.15401
G1 X32.721 Y121.714 E0.00548
G1 X32.906 Y121.778 E0.00661
G1 X33.302 Y121.822 E0.01350
G1 X33.528 Y121.809 E0.00766
G1 X33.887 Y121.718 E0.01256
G1 X34.047 Y121.609 E0.00655
G1 X38.585 Y121.567 E0.15361
G1 X38.721 Y121.659 E0.00556
G1 X38.906 Y121.723 E0.00661
G1 X39.302 Y121.766 E0.01349
G1 X39.528 Y121.754 E0.00766
G1 X39.887 Y121.662 E0.01256
G1 X40.045 Y121.555 E0.00644
G1 X59.311 Y121.404 E0.65218
G1 X64.151 Y121.319 E0.16384
G1 X193.940 Y120.411 E4.39331
G1 X186.320 Y102.489 E0.65919
G1 X186.047 Y102.606 E0.01004
G1 X183.614 Y96.910 E0.20963
G1 X184.878 Y96.371 E0.04650
G1 X185.251 Y97.241 E0.03205
G1 X186.927 Y95.843 E0.07388
M73 P49 R51
G1 X187.965 Y94.915 E0.04711
G1 X190.445 Y100.724 E0.21381
G1 X190.189 Y100.834 E0.00945
G1 X198.572 Y120.378 E0.71985
G1 X235.088 Y120.123 E1.23605
G1 X235.088 Y126.740 E0.22401
G1 X232.900 Y126.725 E0.07405
G1 X232.906 Y125.925 E0.02708
G1 X231.964 Y125.919 E0.03188
G1 X231.958 Y126.719 E0.02708
G1 X229.652 Y126.702 E0.07808
G1 X229.658 Y125.903 E0.02708
G1 X228.691 Y125.896 E0.03273
G1 X228.685 Y126.696 E0.02708
G1 X225.896 Y126.676 E0.09439
G1 X225.902 Y125.876 E0.02708
G1 X223.577 Y125.860 E0.07870
G1 X223.571 Y126.660 E0.02708
G1 X223.346 Y126.658 E0.00762
G1 X223.352 Y125.858 E0.02708
G1 X222.334 Y125.851 E0.03444
G1 X222.329 Y126.651 E0.02708
G1 X221.723 Y126.647 E0.02050
G1 X221.729 Y125.847 E0.02708
G1 X220.789 Y125.840 E0.03182
G1 X220.783 Y126.640 E0.02708
G1 X220.512 Y126.638 E0.00916
G1 X220.518 Y125.839 E0.02708
G1 X218.306 Y125.823 E0.07486
G1 X218.301 Y126.623 E0.02708
G1 X217.802 Y126.620 E0.01688
G1 X217.808 Y125.820 E0.02708
G1 X212.671 Y125.784 E0.17389
G1 X212.665 Y126.584 E0.02708
G1 X212.262 Y126.581 E0.01362
G1 X212.268 Y125.781 E0.02708
G1 X211.091 Y125.773 E0.03984
G1 X211.088 Y126.198 E0.01439
G1 F1800.000
G1 X211.086 Y126.572 E0.01861
G1 X210.976 Y126.572 E0.00545
G1 X210.979 Y126.197 E0.01861
G1 F1500.000
G1 X210.982 Y125.772 E0.01439
G1 X209.806 Y125.764 E0.03978
G1 X209.801 Y126.563 E0.02708
G1 X209.418 Y126.561 E0.01296
G1 X209.423 Y125.761 E0.02708
G1 X208.293 Y125.753 E0.03826
G1 X208.290 Y126.178 E0.01438
G1 F1800.000
G1 X208.288 Y126.553 E0.01861
G1 X208.208 Y126.552 E0.00396
G1 X208.211 Y126.177 E0.01861
G1 F1500.000
G1 X208.214 Y125.752 E0.01439
G1 X207.083 Y125.745 E0.03828
G1 X207.077 Y126.544 E0.02708
G1 X206.944 Y126.544 E0.00450
G1 X206.950 Y125.744 E0.02708
G1 X205.120 Y125.731 E0.06193
G1 X205.115 Y126.531 E0.02708
G1 X204.693 Y126.528 E0.01426
G1 X204.699 Y125.728 E0.02708
G1 X203.635 Y125.720 E0.03602
G1 X203.632 Y126.145 E0.01439
G1 F1800.000
G1 X203.629 Y126.520 E0.01861
G1 X203.260 Y126.518 E0.01835
G1 X203.262 Y126.143 E0.01861
G1 F1500.000
G1 X203.265 Y125.778 E0.01236
M204 S1000
G1 F8640.000
G1 X202.200 Y125.710 E-0.24639
G1 X202.194 Y126.510 E-0.18470
G1 X201.826 Y126.508 E-0.08499
G1 X201.832 Y125.708 E-0.18470
G1 X201.575 Y125.706 E-0.05922
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.018 Y125.208
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.691 Y124.535 E0.03247
G1 X206.403 Y124.243 E0.01399
G1 X205.624 Y125.022 E0.03759
G1 X205.048 Y125.018 E0.01965
G1 X206.115 Y123.951 E0.05148
G1 X205.827 Y123.658 E0.01399
G1 X204.472 Y125.014 E0.06538
G1 X203.896 Y125.010 E0.01965
G1 X205.539 Y123.366 E0.07928
G1 X205.251 Y123.074 E0.01399
G1 X203.319 Y125.006 E0.09318
G1 X202.743 Y125.002 E0.01965
G1 X204.963 Y122.782 E0.10708
G1 X204.806 Y122.623 E0.00764
G1 X204.755 Y122.601 E0.00188
G1 X204.565 Y122.600 E0.00648
G1 X202.167 Y124.998 E0.11568
G1 X201.591 Y124.994 E0.01965
G1 X203.989 Y122.596 E0.11568
G1 X203.413 Y122.592 E0.01965
G1 X201.015 Y124.990 E0.11568
G1 X200.439 Y124.986 E0.01965
G1 X202.837 Y122.588 E0.11568
G1 X202.260 Y122.584 E0.01966
G1 X199.863 Y124.982 E0.11567
G1 X199.730 Y124.981 E0.00454
G1 X199.733 Y124.559 E0.01438
G1 X199.753 Y124.511 E0.00176
G1 X201.866 Y122.398 E0.10196
M204 S1000
G1 F8640.000
G1 X199.753 Y124.511 E-0.69015
G1 X199.733 Y124.559 E-0.01193
G1 X199.731 Y124.810 E-0.05792
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X197.532 Y120.707
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.816 Y120.423 E0.01385
G1 X197.640 Y120.013 E0.01538
G1 X197.496 Y120.158 E0.00705
G1 X197.320 Y119.747 E0.01538
G1 X197.464 Y119.603 E0.00705
G1 X197.288 Y119.193 E0.01538
G1 X197.144 Y119.337 E0.00705
G1 X196.968 Y118.927 E0.01538
G1 X197.112 Y118.782 E0.00705
G1 X196.936 Y118.372 E0.01538
G1 X196.792 Y118.517 E0.00705
G1 X196.616 Y118.107 E0.01538
G1 X196.760 Y117.962 E0.00705
G1 X196.584 Y117.552 E0.01538
G1 X196.440 Y117.696 E0.00705
G1 X196.264 Y117.286 E0.01538
G1 X196.409 Y117.142 E0.00705
G1 X196.233 Y116.731 E0.01538
G1 X196.088 Y116.876 E0.00705
G1 X195.912 Y116.466 E0.01538
G1 X196.057 Y116.321 E0.00705
G1 X195.881 Y115.911 E0.01538
G1 X195.736 Y116.056 E0.00705
G1 X195.560 Y115.645 E0.01538
G1 X195.705 Y115.501 E0.00705
G1 X195.529 Y115.090 E0.01538
G1 X195.384 Y115.235 E0.00705
G1 X195.208 Y114.825 E0.01538
G1 X195.353 Y114.680 E0.00705
G1 X195.177 Y114.270 E0.01538
G1 X195.032 Y114.415 E0.00705
G1 X194.856 Y114.004 E0.01538
G1 X195.001 Y113.860 E0.00705
G1 X194.825 Y113.450 E0.01538
G1 X194.680 Y113.594 E0.00705
G1 X194.504 Y113.184 E0.01538
G1 X194.649 Y113.039 E0.00705
G1 X194.473 Y112.629 E0.01538
G1 X194.328 Y112.774 E0.00705
G1 X194.152 Y112.364 E0.01538
G1 X194.297 Y112.219 E0.00705
G1 X194.121 Y111.809 E0.01538
G1 X193.976 Y111.953 E0.00705
G1 X193.800 Y111.543 E0.01538
G1 X193.945 Y111.399 E0.00705
G1 X193.769 Y110.988 E0.01538
G1 X193.625 Y111.133 E0.00705
G1 X193.449 Y110.723 E0.01538
G1 X193.593 Y110.578 E0.00705
G1 X193.417 Y110.168 E0.01538
G1 X193.273 Y110.313 E0.00705
G1 X193.097 Y109.902 E0.01538
G1 X193.241 Y109.758 E0.00705
G1 X193.065 Y109.348 E0.01538
G1 X192.921 Y109.492 E0.00705
G1 X192.745 Y109.082 E0.01538
G1 X192.889 Y108.937 E0.00705
G1 X192.713 Y108.527 E0.01538
G1 X192.569 Y108.672 E0.00705
G1 X192.393 Y108.262 E0.01538
G1 X192.537 Y108.117 E0.00705
G1 X192.361 Y107.707 E0.01538
G1 X192.217 Y107.851 E0.00705
G1 X192.041 Y107.441 E0.01538
G1 X192.186 Y107.296 E0.00705
G1 X192.010 Y106.886 E0.01538
G1 X191.865 Y107.031 E0.00705
G1 X191.689 Y106.621 E0.01538
G1 X191.834 Y106.476 E0.00705
G1 X191.658 Y106.066 E0.01538
G1 X191.513 Y106.210 E0.00705
G1 X191.337 Y105.800 E0.01538
G1 X191.482 Y105.656 E0.00705
G1 X191.306 Y105.245 E0.01538
G1 X191.161 Y105.390 E0.00705
G1 X190.985 Y104.980 E0.01538
G1 X191.130 Y104.835 E0.00705
G1 X190.954 Y104.425 E0.01538
G1 X190.809 Y104.570 E0.00705
G1 X190.633 Y104.159 E0.01538
G1 X190.778 Y104.015 E0.00705
G1 X190.602 Y103.605 E0.01538
G1 X190.457 Y103.749 E0.00705
G1 X190.281 Y103.339 E0.01538
G1 X190.426 Y103.194 E0.00705
G1 X190.250 Y102.784 E0.01538
G1 X190.105 Y102.929 E0.00705
G1 X189.929 Y102.519 E0.01538
G1 X190.074 Y102.374 E0.00705
G1 X189.898 Y101.964 E0.01538
G1 X189.753 Y102.108 E0.00705
G1 X189.577 Y101.698 E0.01538
G1 X189.722 Y101.553 E0.00705
G1 X189.546 Y101.143 E0.01538
G1 X189.262 Y101.427 E0.01385
M204 S1000
G1 F8640.000
G1 X189.546 Y101.143 E-0.09278
G1 X189.722 Y101.553 E-0.10307
G1 X189.577 Y101.698 E-0.04722
G1 X189.753 Y102.108 E-0.10307
G1 X189.898 Y101.964 E-0.04722
G1 X190.074 Y102.374 E-0.10307
G1 X189.929 Y102.519 E-0.04722
G1 X190.105 Y102.929 E-0.10307
G1 X190.250 Y102.784 E-0.04722
G1 X190.363 Y103.047 E-0.06607
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X186.853 Y102.392
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.127 Y102.118 E0.01316
G1 X187.300 Y102.523 E0.01496
G1 X187.165 Y102.657 E0.00645
G1 X187.338 Y103.063 E0.01496
G1 X187.472 Y102.928 E0.00645
G1 X187.644 Y103.334 E0.01496
G1 X187.510 Y103.468 E0.00645
G1 X187.682 Y103.873 E0.01496
G1 X187.817 Y103.739 E0.00645
G1 X187.989 Y104.144 E0.01496
G1 X187.855 Y104.278 E0.00645
G1 X188.027 Y104.684 E0.01496
G1 X188.161 Y104.549 E0.00645
G1 X188.334 Y104.955 E0.01496
G1 X188.199 Y105.089 E0.00645
G1 X188.372 Y105.494 E0.01496
G1 X188.506 Y105.360 E0.00645
G1 X188.678 Y105.765 E0.01496
G1 X188.544 Y105.900 E0.00645
G1 X188.716 Y106.305 E0.01496
G1 X188.851 Y106.171 E0.00645
G1 X189.023 Y106.576 E0.01496
G1 X188.889 Y106.710 E0.00645
G1 X189.061 Y107.115 E0.01496
G1 X189.195 Y106.981 E0.00645
G1 X189.368 Y107.386 E0.01496
G1 X189.233 Y107.521 E0.00645
G1 X189.406 Y107.926 E0.01496
G1 X189.540 Y107.792 E0.00645
G1 X189.712 Y108.197 E0.01496
G1 X189.578 Y108.331 E0.00645
G1 X189.750 Y108.736 E0.01496
G1 X189.884 Y108.602 E0.00645
G1 X190.057 Y109.007 E0.01496
G1 X189.922 Y109.142 E0.00645
G1 X190.095 Y109.547 E0.01496
G1 X190.229 Y109.413 E0.00645
G1 X190.401 Y109.818 E0.01496
G1 X190.267 Y109.952 E0.00645
G1 X190.439 Y110.358 E0.01496
G1 X190.574 Y110.223 E0.00645
G1 X190.746 Y110.628 E0.01496
G1 X190.612 Y110.763 E0.00645
G1 X190.784 Y111.168 E0.01496
G1 X190.918 Y111.034 E0.00645
G1 X191.091 Y111.439 E0.01496
G1 X190.956 Y111.573 E0.00645
G1 X191.129 Y111.979 E0.01496
G1 X191.263 Y111.844 E0.00645
G1 X191.435 Y112.250 E0.01496
G1 X191.301 Y112.384 E0.00645
G1 X191.473 Y112.789 E0.01496
G1 X191.608 Y112.655 E0.00645
G1 X191.780 Y113.060 E0.01496
G1 X191.646 Y113.194 E0.00645
G1 X191.818 Y113.600 E0.01496
G1 X191.952 Y113.465 E0.00645
G1 X192.125 Y113.871 E0.01496
G1 X191.990 Y114.005 E0.00645
G1 X192.163 Y114.410 E0.01496
G1 X192.297 Y114.276 E0.00645
G1 X192.469 Y114.681 E0.01496
G1 X192.335 Y114.815 E0.00645
G1 X192.507 Y115.221 E0.01496
G1 X192.642 Y115.086 E0.00645
G1 X192.814 Y115.492 E0.01496
G1 X192.680 Y115.626 E0.00645
G1 X192.852 Y116.031 E0.01496
G1 X192.986 Y115.897 E0.00645
G1 X193.159 Y116.302 E0.01496
G1 X193.024 Y116.437 E0.00645
G1 X193.196 Y116.842 E0.01496
G1 X193.331 Y116.707 E0.00645
G1 X193.503 Y117.113 E0.01496
G1 X193.369 Y117.247 E0.00645
G1 X193.541 Y117.652 E0.01496
G1 X193.675 Y117.518 E0.00645
G1 X193.848 Y117.923 E0.01496
G1 X193.713 Y118.058 E0.00645
G1 X193.886 Y118.463 E0.01496
G1 X194.020 Y118.329 E0.00645
G1 X194.192 Y118.734 E0.01496
G1 X194.058 Y118.868 E0.00645
G1 X194.230 Y119.273 E0.01496
G1 X194.365 Y119.139 E0.00645
G1 X194.537 Y119.544 E0.01496
G1 X194.403 Y119.679 E0.00645
G1 X194.575 Y120.084 E0.01496
G1 X194.709 Y119.950 E0.00645
G1 X194.882 Y120.355 E0.01496
G1 X194.608 Y120.629 E0.01316
M204 S1000
G1 F8640.000
G1 X194.882 Y120.355 E-0.08948
G1 X194.709 Y119.950 E-0.10169
G1 X194.575 Y120.084 E-0.04387
G1 X194.403 Y119.679 E-0.10169
G1 X194.537 Y119.544 E-0.04387
G1 X194.365 Y119.139 E-0.10169
G1 X194.230 Y119.273 E-0.04387
G1 X194.058 Y118.868 E-0.10169
G1 X194.192 Y118.734 E-0.04387
G1 X194.043 Y118.382 E-0.08831
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X189.677 Y125.893
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.451 Y121.120 E0.22853
G1 X193.871 Y121.124 E0.01964
G1 X189.287 Y125.708 E0.21943
G1 X188.714 Y125.704 E0.01937
G1 X193.290 Y121.128 E0.21905
G1 X192.710 Y121.132 E0.01964
G1 X188.142 Y125.700 E0.21866
G1 X187.570 Y125.696 E0.01937
G1 X192.130 Y121.136 E0.21827
G1 X191.549 Y121.140 E0.01964
G1 X186.998 Y125.692 E0.21789
G1 X186.425 Y125.688 E0.01937
G1 X190.969 Y121.144 E0.21750
G1 X190.389 Y121.148 E0.01964
G1 X185.853 Y125.684 E0.21712
G1 X185.281 Y125.680 E0.01937
G1 X189.808 Y121.152 E0.21673
G1 X189.228 Y121.156 E0.01964
G1 X184.709 Y125.676 E0.21634
G1 X184.136 Y125.672 E0.01937
G1 X188.648 Y121.160 E0.21596
G1 X188.067 Y121.164 E0.01964
G1 X183.564 Y125.668 E0.21557
G1 X182.992 Y125.664 E0.01937
G1 X187.487 Y121.168 E0.21519
G1 X186.907 Y121.172 E0.01964
G1 X182.420 Y125.660 E0.21480
G1 X181.847 Y125.656 E0.01937
G1 X186.327 Y121.176 E0.21441
G1 X185.746 Y121.180 E0.01964
G1 X181.275 Y125.652 E0.21403
G1 X180.703 Y125.648 E0.01937
G1 X185.166 Y121.184 E0.21364
G1 X184.586 Y121.189 E0.01964
G1 X180.131 Y125.644 E0.21326
G1 X179.558 Y125.639 E0.01937
G1 X184.005 Y121.193 E0.21287
G1 X183.425 Y121.197 E0.01964
G1 X178.986 Y125.635 E0.21248
G1 X178.414 Y125.631 E0.01937
G1 X182.845 Y121.201 E0.21210
G1 X182.264 Y121.205 E0.01964
G1 X177.842 Y125.627 E0.21171
G1 X177.269 Y125.623 E0.01937
G1 X181.684 Y121.209 E0.21133
G1 X181.104 Y121.213 E0.01964
G1 X176.697 Y125.619 E0.21094
G1 X176.125 Y125.615 E0.01937
G1 X180.523 Y121.217 E0.21055
G1 X179.943 Y121.221 E0.01964
G1 X175.553 Y125.611 E0.21017
G1 X174.980 Y125.607 E0.01937
G1 X179.363 Y121.225 E0.20978
G1 X178.782 Y121.229 E0.01964
G1 X174.408 Y125.603 E0.20940
G1 X173.836 Y125.599 E0.01937
G1 X178.202 Y121.233 E0.20901
G1 X177.622 Y121.237 E0.01964
G1 X173.263 Y125.595 E0.20862
G1 X172.691 Y125.591 E0.01937
G1 X177.041 Y121.241 E0.20824
G1 X176.461 Y121.245 E0.01964
G1 X172.119 Y125.587 E0.20785
G1 X171.547 Y125.583 E0.01937
G1 X175.881 Y121.249 E0.20747
G1 X175.300 Y121.254 E0.01964
G1 X170.974 Y125.579 E0.20708
G1 X170.402 Y125.575 E0.01937
G1 X174.720 Y121.258 E0.20669
G1 X174.140 Y121.262 E0.01964
G1 X169.830 Y125.571 E0.20631
G1 X169.258 Y125.567 E0.01937
G1 X173.559 Y121.266 E0.20592
G1 X172.979 Y121.270 E0.01964
G1 X168.685 Y125.563 E0.20554
G1 X168.113 Y125.559 E0.01937
G1 X172.399 Y121.274 E0.20515
G1 X171.818 Y121.278 E0.01964
G1 X167.541 Y125.555 E0.20476
G1 X166.969 Y125.551 E0.01937
G1 X171.238 Y121.282 E0.20438
G1 X170.658 Y121.286 E0.01964
G1 X166.396 Y125.547 E0.20399
G1 X165.824 Y125.543 E0.01937
G1 X170.078 Y121.290 E0.20361
G1 X169.497 Y121.294 E0.01964
G1 X165.252 Y125.539 E0.20322
G1 X164.680 Y125.535 E0.01937
G1 X168.917 Y121.298 E0.20283
G1 X168.337 Y121.302 E0.01964
G1 X164.107 Y125.531 E0.20245
G1 X163.535 Y125.527 E0.01937
G1 X167.756 Y121.306 E0.20206
G1 X167.176 Y121.310 E0.01964
G1 X162.963 Y125.523 E0.20168
G1 X162.391 Y125.519 E0.01937
G1 X166.596 Y121.314 E0.20129
G1 X166.015 Y121.318 E0.01964
G1 X161.818 Y125.515 E0.20090
G1 X161.246 Y125.511 E0.01937
G1 X165.435 Y121.323 E0.20052
G1 X164.855 Y121.327 E0.01964
G1 X160.674 Y125.507 E0.20013
G1 X160.102 Y125.503 E0.01937
G1 X164.274 Y121.331 E0.19974
G1 X163.694 Y121.335 E0.01964
G1 X159.529 Y125.499 E0.19936
G1 X158.957 Y125.495 E0.01937
G1 X163.114 Y121.339 E0.19897
G1 X162.533 Y121.343 E0.01964
G1 X158.385 Y125.491 E0.19859
G1 X157.813 Y125.487 E0.01937
G1 X161.953 Y121.347 E0.19820
G1 X161.373 Y121.351 E0.01964
G1 X157.240 Y125.483 E0.19781
G1 X156.668 Y125.479 E0.01937
G1 X160.792 Y121.355 E0.19743
G1 X160.212 Y121.359 E0.01964
G1 X156.096 Y125.475 E0.19704
G1 X155.524 Y125.471 E0.01937
G1 X159.632 Y121.363 E0.19666
G1 X159.051 Y121.367 E0.01964
G1 X154.951 Y125.467 E0.19627
G1 X154.379 Y125.463 E0.01937
G1 X158.471 Y121.371 E0.19588
G1 X157.891 Y121.375 E0.01964
G1 X153.807 Y125.459 E0.19550
G1 X153.235 Y125.455 E0.01937
G1 X157.310 Y121.379 E0.19511
G1 X156.730 Y121.383 E0.01964
G1 X152.662 Y125.451 E0.19473
G1 X152.090 Y125.447 E0.01937
G1 X156.150 Y121.388 E0.19434
G1 X155.569 Y121.392 E0.01964
G1 X151.518 Y125.443 E0.19395
G1 X150.945 Y125.439 E0.01937
G1 X154.989 Y121.396 E0.19357
G1 X154.409 Y121.400 E0.01964
G1 X150.373 Y125.435 E0.19318
G1 X149.801 Y125.431 E0.01937
G1 X153.829 Y121.404 E0.19280
G1 X153.248 Y121.408 E0.01964
G1 X149.229 Y125.427 E0.19241
G1 X148.656 Y125.423 E0.01937
G1 X152.668 Y121.412 E0.19202
G1 X152.088 Y121.416 E0.01964
G1 X148.084 Y125.419 E0.19164
G1 X147.512 Y125.415 E0.01937
G1 X151.507 Y121.420 E0.19125
G1 X150.927 Y121.424 E0.01964
G1 X146.940 Y125.411 E0.19087
G1 X146.367 Y125.407 E0.01937
G1 X150.347 Y121.428 E0.19048
G1 X149.766 Y121.432 E0.01964
G1 X145.795 Y125.403 E0.19009
G1 X145.223 Y125.399 E0.01937
G1 X149.186 Y121.436 E0.18971
G1 X148.606 Y121.440 E0.01964
G1 X144.651 Y125.395 E0.18932
G1 X144.078 Y125.391 E0.01937
G1 X148.025 Y121.444 E0.18894
G1 X147.445 Y121.448 E0.01964
G1 X143.506 Y125.387 E0.18855
G1 X142.934 Y125.383 E0.01937
G1 X146.865 Y121.452 E0.18816
G1 X146.284 Y121.457 E0.01964
G1 X142.362 Y125.379 E0.18778
G1 X141.789 Y125.375 E0.01937
G1 X145.704 Y121.461 E0.18739
G1 X145.124 Y121.465 E0.01964
G1 X141.217 Y125.371 E0.18701
G1 X140.645 Y125.367 E0.01937
G1 X144.543 Y121.469 E0.18662
G1 X143.963 Y121.473 E0.01964
G1 X140.073 Y125.363 E0.18623
G1 X139.500 Y125.359 E0.01937
G1 X143.383 Y121.477 E0.18585
G1 X142.802 Y121.481 E0.01964
G1 X138.928 Y125.355 E0.18546
G1 X138.356 Y125.351 E0.01937
G1 X142.222 Y121.485 E0.18508
G1 X141.642 Y121.489 E0.01964
G1 X137.784 Y125.347 E0.18469
G1 X137.211 Y125.343 E0.01937
G1 X141.061 Y121.493 E0.18430
G1 X140.481 Y121.497 E0.01964
G1 X136.639 Y125.339 E0.18392
G1 X136.067 Y125.335 E0.01937
G1 X139.901 Y121.501 E0.18353
G1 X139.320 Y121.505 E0.01964
G1 X135.495 Y125.331 E0.18315
G1 X134.922 Y125.327 E0.01937
G1 X138.740 Y121.509 E0.18276
G1 X138.160 Y121.513 E0.01964
G1 X134.350 Y125.323 E0.18237
G1 X133.778 Y125.319 E0.01937
G1 X137.580 Y121.517 E0.18199
G1 X136.999 Y121.521 E0.01964
G1 X133.206 Y125.315 E0.18160
G1 X132.633 Y125.311 E0.01937
G1 X136.419 Y121.526 E0.18122
G1 X135.839 Y121.530 E0.01964
G1 X132.061 Y125.307 E0.18083
G1 X131.489 Y125.303 E0.01937
G1 X135.258 Y121.534 E0.18044
G1 X134.678 Y121.538 E0.01964
G1 X130.916 Y125.299 E0.18006
G1 X130.344 Y125.295 E0.01937
G1 X134.098 Y121.542 E0.17967
G1 X133.517 Y121.546 E0.01964
G1 X129.772 Y125.291 E0.17929
G1 X129.200 Y125.287 E0.01937
G1 X132.937 Y121.550 E0.17890
G1 X132.357 Y121.554 E0.01964
G1 X128.627 Y125.283 E0.17851
G1 X128.055 Y125.279 E0.01937
G1 X131.776 Y121.558 E0.17813
G1 X131.196 Y121.562 E0.01964
G1 X127.483 Y125.275 E0.17774
G1 X126.911 Y125.271 E0.01937
G1 X130.616 Y121.566 E0.17735
G1 X130.035 Y121.570 E0.01964
G1 X126.338 Y125.267 E0.17697
G1 X125.766 Y125.263 E0.01937
G1 X129.455 Y121.574 E0.17658
G1 X128.875 Y121.578 E0.01964
G1 X125.194 Y125.259 E0.17620
G1 X124.622 Y125.255 E0.01937
G1 X128.294 Y121.582 E0.17581
G1 X127.714 Y121.586 E0.01964
G1 X124.049 Y125.251 E0.17542
G1 X123.477 Y125.247 E0.01937
G1 X127.134 Y121.591 E0.17504
G1 X126.553 Y121.595 E0.01964
G1 X122.905 Y125.243 E0.17465
G1 X122.333 Y125.239 E0.01937
G1 X125.973 Y121.599 E0.17427
G1 X125.393 Y121.603 E0.01964
G1 X121.760 Y125.235 E0.17388
G1 X121.188 Y125.231 E0.01937
G1 X124.812 Y121.607 E0.17349
G1 X124.232 Y121.611 E0.01964
M73 Q50 S51
G1 X120.616 Y125.227 E0.17311
G1 X120.044 Y125.223 E0.01937
G1 X123.652 Y121.615 E0.17272
G1 X123.071 Y121.619 E0.01964
G1 X119.471 Y125.219 E0.17234
G1 X118.899 Y125.215 E0.01937
G1 X122.491 Y121.623 E0.17195
G1 X121.911 Y121.627 E0.01964
G1 X118.327 Y125.211 E0.17156
G1 X117.755 Y125.207 E0.01937
G1 X121.331 Y121.631 E0.17118
G1 X120.750 Y121.635 E0.01964
G1 X117.182 Y125.203 E0.17079
G1 X116.610 Y125.199 E0.01937
G1 X120.170 Y121.639 E0.17041
G1 X119.590 Y121.643 E0.01964
G1 X116.038 Y125.195 E0.17002
G1 X115.466 Y125.191 E0.01937
G1 X119.009 Y121.647 E0.16963
G1 X118.429 Y121.651 E0.01964
G1 X114.893 Y125.187 E0.16925
G1 X114.321 Y125.183 E0.01937
G1 X117.849 Y121.655 E0.16886
G1 X117.268 Y121.660 E0.01964
G1 X113.749 Y125.179 E0.16848
G1 X113.177 Y125.175 E0.01937
G1 X116.688 Y121.664 E0.16809
G1 X116.108 Y121.668 E0.01964
G1 X112.604 Y125.171 E0.16770
G1 X112.032 Y125.167 E0.01937
G1 X115.527 Y121.672 E0.16732
G1 X114.947 Y121.676 E0.01964
G1 X111.460 Y125.163 E0.16693
G1 X110.887 Y125.159 E0.01937
G1 X114.367 Y121.680 E0.16655
G1 X113.786 Y121.684 E0.01964
G1 X110.315 Y125.155 E0.16616
G1 X109.743 Y125.151 E0.01937
G1 X113.206 Y121.688 E0.16577
G1 X112.626 Y121.692 E0.01964
G1 X109.171 Y125.147 E0.16539
G1 X108.598 Y125.143 E0.01937
G1 X112.045 Y121.696 E0.16500
G1 X111.465 Y121.700 E0.01964
G1 X108.026 Y125.139 E0.16462
G1 X107.454 Y125.135 E0.01937
G1 X110.885 Y121.704 E0.16423
G1 X110.304 Y121.708 E0.01964
G1 X106.882 Y125.131 E0.16384
G1 X106.309 Y125.127 E0.01937
G1 X109.724 Y121.712 E0.16346
G1 X109.144 Y121.716 E0.01964
G1 X105.737 Y125.123 E0.16307
G1 X105.165 Y125.119 E0.01937
G1 X108.563 Y121.720 E0.16269
G1 X107.983 Y121.725 E0.01964
G1 X104.593 Y125.115 E0.16230
G1 X104.020 Y125.111 E0.01937
G1 X107.403 Y121.729 E0.16191
G1 X106.822 Y121.733 E0.01964
G1 X103.448 Y125.107 E0.16153
G1 X102.876 Y125.103 E0.01937
G1 X106.242 Y121.737 E0.16114
G1 X105.662 Y121.741 E0.01964
G1 X102.304 Y125.099 E0.16076
G1 X101.731 Y125.095 E0.01937
G1 X105.082 Y121.745 E0.16037
G1 X104.501 Y121.749 E0.01964
G1 X101.159 Y125.091 E0.15998
G1 X100.587 Y125.087 E0.01937
G1 X103.921 Y121.753 E0.15960
G1 X103.341 Y121.757 E0.01964
G1 X100.015 Y125.083 E0.15921
G1 X99.442 Y125.079 E0.01937
G1 X102.760 Y121.761 E0.15883
G1 X102.180 Y121.765 E0.01964
G1 X98.870 Y125.075 E0.15844
G1 X98.298 Y125.071 E0.01937
G1 X101.600 Y121.769 E0.15805
G1 X101.019 Y121.773 E0.01964
G1 X97.726 Y125.067 E0.15767
G1 X97.153 Y125.063 E0.01937
G1 X100.439 Y121.777 E0.15728
G1 X99.859 Y121.781 E0.01964
G1 X96.581 Y125.059 E0.15690
G1 X96.009 Y125.055 E0.01937
G1 X99.278 Y121.785 E0.15651
G1 X98.698 Y121.789 E0.01964
G1 X95.437 Y125.051 E0.15612
G1 X94.864 Y125.047 E0.01937
G1 X98.118 Y121.794 E0.15574
G1 X97.537 Y121.798 E0.01964
G1 X94.292 Y125.043 E0.15535
G1 X93.720 Y125.039 E0.01937
G1 X96.957 Y121.802 E0.15496
G1 X96.377 Y121.806 E0.01964
G1 X93.148 Y125.035 E0.15458
G1 X92.575 Y125.031 E0.01937
G1 X95.796 Y121.810 E0.15419
G1 X95.216 Y121.814 E0.01964
G1 X92.003 Y125.027 E0.15381
G1 X91.431 Y125.023 E0.01937
G1 X94.636 Y121.818 E0.15342
G1 X94.055 Y121.822 E0.01964
G1 X90.859 Y125.019 E0.15303
G1 X90.286 Y125.015 E0.01937
G1 X93.475 Y121.826 E0.15265
G1 X92.895 Y121.830 E0.01964
G1 X89.714 Y125.011 E0.15226
G1 X89.142 Y125.007 E0.01937
G1 X92.314 Y121.834 E0.15188
G1 X91.734 Y121.838 E0.01964
G1 X88.569 Y125.003 E0.15149
G1 X87.997 Y124.999 E0.01937
G1 X91.154 Y121.842 E0.15110
G1 X90.573 Y121.846 E0.01964
G1 X87.425 Y124.995 E0.15072
G1 X86.853 Y124.991 E0.01937
G1 X89.993 Y121.850 E0.15033
G1 X89.413 Y121.854 E0.01964
G1 X86.280 Y124.987 E0.14995
G1 X85.708 Y124.983 E0.01937
G1 X88.833 Y121.858 E0.14956
G1 X88.252 Y121.863 E0.01964
G1 X85.136 Y124.979 E0.14917
G1 X84.564 Y124.975 E0.01937
G1 X87.672 Y121.867 E0.14879
G1 X87.092 Y121.871 E0.01964
G1 X83.991 Y124.971 E0.14840
G1 X83.419 Y124.967 E0.01937
G1 X86.511 Y121.875 E0.14802
G1 X85.931 Y121.879 E0.01964
G1 X82.847 Y124.963 E0.14763
G1 X82.275 Y124.959 E0.01937
G1 X85.351 Y121.883 E0.14724
G1 X84.770 Y121.887 E0.01964
G1 X81.702 Y124.955 E0.14686
G1 X81.130 Y124.951 E0.01937
G1 X84.190 Y121.891 E0.14647
G1 X83.610 Y121.895 E0.01964
G1 X80.558 Y124.947 E0.14609
G1 X79.986 Y124.943 E0.01937
G1 X83.029 Y121.899 E0.14570
G1 X82.449 Y121.903 E0.01964
G1 X79.413 Y124.939 E0.14531
G1 X78.841 Y124.935 E0.01937
G1 X81.869 Y121.907 E0.14493
G1 X81.288 Y121.911 E0.01964
G1 X78.269 Y124.931 E0.14454
G1 X77.697 Y124.927 E0.01937
G1 X80.708 Y121.915 E0.14416
G1 X80.128 Y121.919 E0.01964
G1 X77.124 Y124.923 E0.14377
G1 X76.552 Y124.919 E0.01937
G1 X79.547 Y121.923 E0.14338
G1 X78.967 Y121.928 E0.01964
G1 X75.980 Y124.915 E0.14300
G1 X75.408 Y124.911 E0.01937
G1 X78.387 Y121.932 E0.14261
G1 X77.806 Y121.936 E0.01964
G1 X74.835 Y124.907 E0.14223
G1 X74.263 Y124.903 E0.01937
G1 X77.226 Y121.940 E0.14184
G1 X76.646 Y121.944 E0.01964
G1 X73.691 Y124.899 E0.14145
G1 X73.119 Y124.895 E0.01937
G1 X76.065 Y121.948 E0.14107
G1 X75.485 Y121.952 E0.01964
G1 X72.546 Y124.891 E0.14068
G1 X71.974 Y124.887 E0.01937
G1 X74.905 Y121.956 E0.14030
G1 X74.325 Y121.960 E0.01964
G1 X71.402 Y124.883 E0.13991
G1 X70.830 Y124.879 E0.01937
G1 X73.744 Y121.964 E0.13952
G1 X73.164 Y121.968 E0.01964
G1 X70.257 Y124.875 E0.13914
G1 X69.685 Y124.871 E0.01937
G1 X72.584 Y121.972 E0.13875
G1 X72.003 Y121.976 E0.01964
G1 X69.113 Y124.867 E0.13837
G1 X68.540 Y124.863 E0.01937
G1 X71.423 Y121.980 E0.13798
G1 X70.843 Y121.984 E0.01964
G1 X67.968 Y124.859 E0.13759
G1 X67.396 Y124.855 E0.01937
G1 X70.262 Y121.988 E0.13721
G1 X69.682 Y121.992 E0.01964
G1 X66.824 Y124.851 E0.13682
G1 X66.251 Y124.847 E0.01937
G1 X69.102 Y121.997 E0.13644
G1 X68.521 Y122.001 E0.01964
G1 X65.679 Y124.843 E0.13605
G1 X65.107 Y124.839 E0.01937
G1 X67.941 Y122.005 E0.13566
G1 X67.361 Y122.009 E0.01964
G1 X64.535 Y124.835 E0.13528
G1 X63.964 Y124.829 E0.01930
G1 X66.780 Y122.013 E0.13479
G1 X66.200 Y122.017 E0.01964
G1 X63.398 Y124.819 E0.13412
G1 X62.832 Y124.809 E0.01917
G1 X65.620 Y122.021 E0.13345
G1 X65.039 Y122.025 E0.01964
G1 X62.265 Y124.799 E0.13278
G1 X61.699 Y124.789 E0.01917
G1 X64.459 Y122.029 E0.13211
G1 X63.876 Y122.036 E0.01975
G1 X61.133 Y124.779 E0.13130
G1 X60.566 Y124.769 E0.01917
G1 X63.289 Y122.046 E0.13033
G1 X62.703 Y122.057 E0.01986
G1 X60.000 Y124.759 E0.12937
G1 X59.434 Y124.749 E0.01917
G1 X62.116 Y122.067 E0.12840
G1 X61.530 Y122.077 E0.01986
G1 X58.863 Y124.744 E0.12764
G1 X58.291 Y124.739 E0.01935
G1 X60.943 Y122.087 E0.12693
G1 X60.356 Y122.098 E0.01986
G1 X57.720 Y124.735 E0.12623
G1 X57.148 Y124.730 E0.01935
G1 X59.770 Y122.108 E0.12552
G1 X59.185 Y122.117 E0.01981
G1 X56.576 Y124.726 E0.12487
G1 X56.004 Y124.721 E0.01935
G1 X58.604 Y122.122 E0.12444
G1 X58.023 Y122.126 E0.01966
G1 X55.433 Y124.717 E0.12401
G1 X54.861 Y124.712 E0.01935
G1 X57.442 Y122.131 E0.12357
G1 X56.861 Y122.135 E0.01966
G1 X54.289 Y124.708 E0.12314
G1 X53.717 Y124.703 E0.01935
G1 X56.281 Y122.140 E0.12271
G1 X55.700 Y122.144 E0.01966
G1 X53.145 Y124.699 E0.12227
G1 X52.574 Y124.694 E0.01935
G1 X55.119 Y122.149 E0.12184
G1 X54.538 Y122.154 E0.01966
G1 X52.002 Y124.690 E0.12141
G1 X51.430 Y124.685 E0.01935
G1 X53.957 Y122.158 E0.12097
G1 X53.376 Y122.163 E0.01966
G1 X50.858 Y124.681 E0.12054
G1 X50.287 Y124.676 E0.01935
G1 X52.796 Y122.167 E0.12011
G1 X52.215 Y122.172 E0.01966
G1 X49.715 Y124.672 E0.11967
G1 X49.143 Y124.667 E0.01935
G1 X51.634 Y122.176 E0.11924
G1 X51.053 Y122.181 E0.01966
G1 X48.571 Y124.663 E0.11881
G1 X48.000 Y124.658 E0.01935
G1 X50.472 Y122.185 E0.11837
G1 X49.892 Y122.190 E0.01966
G1 X47.428 Y124.654 E0.11794
G1 X46.856 Y124.649 E0.01935
G1 X49.311 Y122.195 E0.11750
G1 X48.730 Y122.199 E0.01966
G1 X46.284 Y124.645 E0.11707
G1 X45.712 Y124.640 E0.01935
G1 X48.149 Y122.204 E0.11664
G1 X47.568 Y122.208 E0.01966
G1 X45.141 Y124.636 E0.11620
G1 X44.569 Y124.631 E0.01935
G1 X46.987 Y122.213 E0.11577
G1 X46.407 Y122.217 E0.01966
G1 X43.997 Y124.627 E0.11534
G1 X43.425 Y124.622 E0.01935
G1 X45.826 Y122.222 E0.11490
G1 X45.245 Y122.227 E0.01966
G1 X42.854 Y124.618 E0.11447
G1 X42.282 Y124.613 E0.01935
G1 X44.664 Y122.231 E0.11404
G1 X44.083 Y122.236 E0.01966
G1 X41.710 Y124.609 E0.11360
G1 X41.138 Y124.604 E0.01935
G1 X43.502 Y122.240 E0.11317
G1 X42.922 Y122.245 E0.01966
G1 X40.567 Y124.600 E0.11274
G1 X40.386 Y124.598 E0.00611
G1 X40.540 Y124.157 E0.01584
G1 X40.467 Y124.123 E0.00273
G1 X42.341 Y122.249 E0.08971
G1 X41.760 Y122.254 E0.01966
G1 X40.069 Y123.944 E0.08093
G1 X39.972 Y123.906 E0.00355
G1 X39.609 Y123.828 E0.01255
G1 X41.179 Y122.258 E0.07514
G1 X40.598 Y122.263 E0.01966
G1 X40.441 Y122.421 E0.00755
G1 X40.540 Y122.707 E0.01025
G1 X40.022 Y122.940 E0.01924
G1 X39.884 Y122.977 E0.00485
G1 X38.812 Y124.049 E0.05129
M204 S1000
G1 X38.509 Y124.627 F10800.000
M204 S1250
G1 F4800.000
G1 X38.871 Y124.265 E0.02080
G1 X39.030 Y124.231 E0.00661
G1 X39.302 Y124.214 E0.01106
G1 X39.591 Y124.236 E0.01179
G1 X39.258 Y124.569 E0.01915
M204 S1000
G1 F8640.000
G1 X39.591 Y124.236 E-0.10889
G1 X39.302 Y124.214 E-0.06703
G1 X39.030 Y124.231 E-0.06287
G1 X38.871 Y124.265 E-0.03759
G1 X38.509 Y124.627 E-0.11826
G1 E-0.40536 F2100.00000
G1 Z3.400 F10800.000
G1 X37.528 Y124.758
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.232 Y123.053 E0.08160
G1 X38.988 Y123.037 E0.00827
G1 X38.726 Y122.983 E0.00907
G1 X37.219 Y124.490 E0.07215
G1 X37.224 Y124.018 E0.01596
G1 X37.116 Y124.017 E0.00368
G1 X38.317 Y122.815 E0.05752
G1 X38.134 Y122.727 E0.00689
G1 X38.257 Y122.299 E0.01507
G1 X36.547 Y124.009 E0.08186
G1 X35.979 Y124.001 E0.01924
G1 X37.878 Y122.102 E0.09089
M204 S1000
G1 X38.501 Y122.656 F10800.000
M204 S1250
G1 F4800.000
G1 X38.739 Y122.418 E0.01363
G1 X39.283 Y122.481 E0.02226
G1 X39.372 Y122.476 E0.00362
G1 X39.032 Y122.816 E0.01952
M204 S1000
G1 F8640.000
G1 X39.372 Y122.476 E-0.11097
G1 X39.283 Y122.481 E-0.02059
G1 X38.739 Y122.418 E-0.12651
G1 X38.501 Y122.656 E-0.07751
G1 E-0.46442 F2100.00000
G1 Z3.400 F10800.000
G1 X36.164 Y122.636
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.501 Y122.298 E0.01616
G1 X35.920 Y122.304 E0.01970
G1 X35.765 Y122.458 E0.00740
G1 X35.181 Y122.466 E0.01980
G1 X35.338 Y122.309 E0.00753
G1 X34.757 Y122.314 E0.01970
G1 X34.597 Y122.474 E0.00767
G1 X34.248 Y122.479 E0.01181
G1 X33.826 Y122.669 E0.01568
G1 X34.095 Y122.400 E0.01289
G1 X33.637 Y122.516 E0.01601
G1 X33.388 Y122.531 E0.00844
G1 X33.178 Y122.741 E0.01008
G1 X33.014 Y122.729 E0.00557
G1 X32.726 Y122.660 E0.01003
G1 X32.697 Y122.645 E0.00109
G1 X32.853 Y122.489 E0.00748
G1 X32.748 Y122.477 E0.00358
G1 X32.407 Y122.360 E0.01225
G1 X32.259 Y122.507 E0.00707
G1 X31.675 Y122.515 E0.01980
G1 X31.847 Y122.344 E0.00824
G1 X31.264 Y122.350 E0.01973
G1 X31.090 Y122.524 E0.00834
G1 X30.506 Y122.532 E0.01980
G1 X30.682 Y122.356 E0.00845
G1 X30.100 Y122.362 E0.01973
G1 X29.921 Y122.540 E0.00855
G1 X29.337 Y122.548 E0.01980
G1 X29.518 Y122.368 E0.00865
G1 X28.935 Y122.374 E0.01973
G1 X28.753 Y122.556 E0.00876
G1 X28.224 Y122.564 E0.01792
G1 X28.065 Y122.668 E0.00641
G1 X28.353 Y122.380 E0.01379
G1 X28.263 Y122.381 E0.00307
G1 X27.875 Y122.532 E0.01408
G1 X27.592 Y122.565 E0.00967
G1 X27.300 Y122.857 E0.01398
G1 X27.019 Y122.836 E0.00955
G1 X26.798 Y122.783 E0.00770
G1 X27.016 Y122.565 E0.01043
G1 X26.745 Y122.534 E0.00924
G1 X26.541 Y122.463 E0.00730
G1 X26.405 Y122.600 E0.00655
G1 X25.829 Y122.599 E0.01948
G1 X26.024 Y122.404 E0.00934
G1 X25.442 Y122.410 E0.01973
G1 X25.244 Y122.608 E0.00948
G1 X24.659 Y122.617 E0.01983
G1 X24.860 Y122.416 E0.00962
G1 X24.278 Y122.422 E0.01973
G1 X24.074 Y122.626 E0.00976
G1 X23.489 Y122.635 E0.01983
G1 X23.696 Y122.428 E0.00991
G1 X23.113 Y122.434 E0.01973
G1 X22.904 Y122.644 E0.01005
G1 X22.318 Y122.653 E0.01983
G1 X22.531 Y122.440 E0.01019
G1 X22.259 Y122.443 E0.00922
G1 X21.875 Y122.591 E0.01394
G1 X21.794 Y122.600 E0.00275
G1 X21.414 Y122.980 E0.01820
G1 X21.314 Y122.993 E0.00343
G1 X21.045 Y122.968 E0.00916
G1 X20.896 Y122.922 E0.00526
G1 X21.176 Y122.642 E0.01342
G1 X20.745 Y122.594 E0.01471
G1 X20.674 Y122.569 E0.00255
G1 X20.486 Y122.757 E0.00901
G1 X20.357 Y122.691 E0.00490
G1 X19.968 Y122.698 E0.01319
G1 X20.202 Y122.464 E0.01124
G1 X19.620 Y122.470 E0.01973
G1 X19.379 Y122.710 E0.01152
G1 X18.791 Y122.723 E0.01993
G1 X19.038 Y122.476 E0.01181
G1 X18.456 Y122.482 E0.01973
G1 X18.203 Y122.735 E0.01210
G1 X17.615 Y122.747 E0.01993
G1 X17.873 Y122.488 E0.01238
G1 X17.291 Y122.494 E0.01973
G1 X17.027 Y122.759 E0.01267
G1 X16.438 Y122.771 E0.01993
G1 X16.894 Y122.315 E0.02183
M204 S1000
G1 X16.824 Y122.987 F10800.000
M204 S1250
G1 F4800.000
G1 X16.245 Y123.566 E0.02774
G1 X16.245 Y123.681 E0.00391
G1 X16.696 Y123.691 E0.01529
G1 X17.226 Y123.162 E0.02533
G1 X17.814 Y123.150 E0.01992
G1 X17.261 Y123.702 E0.02645
G1 X17.826 Y123.714 E0.01912
G1 X18.402 Y123.138 E0.02758
G1 X18.990 Y123.126 E0.01992
G1 X18.391 Y123.725 E0.02871
G1 X18.955 Y123.737 E0.01912
G1 X19.579 Y123.114 E0.02983
G1 X20.167 Y123.102 E0.01992
G1 X19.520 Y123.748 E0.03096
G1 X20.085 Y123.760 E0.01912
G1 X20.585 Y123.260 E0.02394
G1 X21.044 Y123.377 E0.01604
G1 X20.913 Y123.508 E0.00627
G1 X21.280 Y123.462 E0.01252
G1 X21.512 Y123.485 E0.00790
G1 X21.635 Y123.362 E0.00589
G1 X22.027 Y123.250 E0.01377
G1 X22.399 Y123.058 E0.01420
G1 X22.517 Y123.057 E0.00398
G1 X21.975 Y123.598 E0.02592
G1 X22.365 Y123.785 E0.01463
G1 X23.102 Y123.048 E0.03527
G1 X23.687 Y123.039 E0.01981
G1 X22.913 Y123.813 E0.03705
G1 X23.481 Y123.821 E0.01921
G1 X24.273 Y123.030 E0.03790
G1 X24.858 Y123.021 E0.01981
G1 X24.049 Y123.830 E0.03874
G1 X24.616 Y123.839 E0.01921
G1 X25.443 Y123.012 E0.03959
G1 X26.028 Y123.003 E0.01981
G1 X25.184 Y123.847 E0.04044
G1 X25.751 Y123.856 E0.01921
G1 X26.500 Y123.108 E0.03583
G1 X26.611 Y123.156 E0.00412
G1 X26.946 Y123.237 E0.01167
G1 X26.361 Y123.823 E0.02805
G1 X26.611 Y123.708 E0.00935
G1 X26.926 Y123.629 E0.01097
G1 X27.151 Y123.609 E0.00765
G1 X27.512 Y123.248 E0.01729
G1 X27.694 Y123.228 E0.00621
G1 X28.005 Y123.146 E0.01087
G1 X28.361 Y122.976 E0.01335
G1 X27.699 Y123.637 E0.03165
G1 X28.005 Y123.717 E0.01069
G1 X28.136 Y123.776 E0.00487
G1 X28.952 Y122.961 E0.03904
G1 X29.536 Y122.953 E0.01979
G1 X28.591 Y123.897 E0.04522
G1 X29.160 Y123.905 E0.01924
G1 X30.121 Y122.944 E0.04600
G1 X30.705 Y122.936 E0.01979
G1 X29.728 Y123.913 E0.04677
G1 X30.296 Y123.921 E0.01924
G1 X31.289 Y122.928 E0.04755
G1 X31.874 Y122.920 E0.01979
G1 X30.864 Y123.929 E0.04832
G1 X31.433 Y123.937 E0.01924
G1 X32.413 Y122.957 E0.04694
G1 X32.625 Y123.056 E0.00793
G1 X32.840 Y123.106 E0.00746
G1 X32.001 Y123.945 E0.04015
G1 X32.329 Y123.950 E0.01110
G1 X32.562 Y123.830 E0.00888
G1 X32.743 Y123.779 E0.00636
G1 X33.369 Y123.153 E0.02998
G1 X33.682 Y123.124 E0.01061
G1 X33.989 Y123.048 E0.01073
G1 X34.095 Y123.004 E0.00389
G1 X33.387 Y123.712 E0.03389
G1 X33.638 Y123.732 E0.00852
G1 X33.885 Y123.790 E0.00859
G1 X34.796 Y122.879 E0.04360
G1 X35.381 Y122.871 E0.01979
G1 X34.296 Y123.955 E0.05194
G1 X34.343 Y123.978 E0.00177
G1 X34.842 Y123.985 E0.01691
G1 X35.965 Y122.862 E0.05374
G1 X36.550 Y122.854 E0.01979
G1 X35.230 Y124.174 E0.06317
M204 S1000
G1 F8640.000
G1 X36.550 Y122.854 E-0.43090
G1 X35.965 Y122.862 E-0.13497
G1 X35.371 Y123.457 E-0.19414
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.157 Y124.745
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.486 Y124.415 E0.01614
G1 X35.906 Y124.407 E0.02010
G1 X35.755 Y124.558 E0.00739
G1 X35.172 Y124.553 E0.02020
G1 X35.325 Y124.399 E0.00752
G1 X34.745 Y124.391 E0.02010
G1 X34.588 Y124.547 E0.00766
G1 X34.270 Y124.544 E0.01100
G1 X34.185 Y124.486 E0.00357
G1 X34.086 Y124.461 E0.00355
G1 X34.190 Y124.356 E0.00512
G1 X33.885 Y124.210 E0.01173
G1 X33.776 Y124.182 E0.00389
G1 X33.612 Y124.345 E0.00800
G1 X33.283 Y124.327 E0.01143
G1 X33.012 Y124.357 E0.00942
G1 X33.252 Y124.117 E0.01172
G1 X33.014 Y124.134 E0.00826
G1 X32.726 Y124.203 E0.01025
G1 X32.422 Y124.358 E0.01181
G1 X32.256 Y124.524 E0.00811
G1 X31.673 Y124.518 E0.02018
G1 X31.841 Y124.350 E0.00821
G1 X31.261 Y124.342 E0.02010
G1 X31.091 Y124.512 E0.00832
G1 X30.508 Y124.506 E0.02018
G1 X30.680 Y124.334 E0.00842
G1 X30.099 Y124.326 E0.02010
G1 X29.925 Y124.500 E0.00853
G1 X29.342 Y124.494 E0.02018
G1 X29.519 Y124.317 E0.00863
G1 X28.938 Y124.309 E0.02010
G1 X28.760 Y124.488 E0.00873
G1 X28.263 Y124.483 E0.01721
G1 X28.208 Y124.450 E0.00219
G1 X28.357 Y124.301 E0.00731
G1 X28.224 Y124.299 E0.00462
G1 X28.157 Y124.241 E0.00306
G1 X27.937 Y124.132 E0.00849
G1 X27.752 Y124.317 E0.00906
G1 X27.310 Y124.265 E0.01542
G1 X27.204 Y124.277 E0.00371
G1 X27.461 Y124.020 E0.01262
G1 X27.313 Y124.006 E0.00516
G1 X27.019 Y124.027 E0.01020
G1 X26.816 Y124.076 E0.00723
G1 X26.465 Y124.427 E0.01718
G1 X26.377 Y124.463 E0.00328
G1 X25.846 Y124.458 E0.01840
G1 X26.036 Y124.268 E0.00930
G1 X25.456 Y124.259 E0.02008
G1 X25.263 Y124.452 E0.00944
G1 X24.680 Y124.446 E0.02018
G1 X24.876 Y124.250 E0.00958
G1 X24.296 Y124.241 E0.02008
G1 X24.097 Y124.439 E0.00972
G1 X23.515 Y124.433 E0.02018
G1 X23.716 Y124.232 E0.00986
G1 X23.136 Y124.223 E0.02008
G1 X22.932 Y124.427 E0.01000
G1 X22.349 Y124.421 E0.02018
G1 X22.556 Y124.214 E0.01014
G1 X22.244 Y124.209 E0.01082
G1 X22.172 Y124.143 E0.00338
G1 X22.085 Y124.097 E0.00342
G1 X21.900 Y124.281 E0.00903
G1 X21.379 Y124.214 E0.01820
G1 X21.661 Y123.932 E0.01382
G1 X21.314 Y123.870 E0.01221
G1 X21.116 Y123.888 E0.00689
G1 X20.729 Y124.275 E0.01894
G1 X20.381 Y124.401 E0.01280
G1 X20.018 Y124.397 E0.01258
G1 X20.245 Y124.170 E0.01111
G1 X19.668 Y124.159 E0.01998
G1 X19.435 Y124.391 E0.01139
G1 X18.852 Y124.385 E0.02018
G1 X19.091 Y124.147 E0.01168
G1 X18.514 Y124.135 E0.01998
G1 X18.270 Y124.379 E0.01196
G1 X17.687 Y124.373 E0.02018
G1 X17.937 Y124.123 E0.01224
G1 X17.360 Y124.111 E0.01998
G1 X17.104 Y124.367 E0.01252
G1 X16.521 Y124.361 E0.02018
G1 X16.962 Y123.920 E0.02159
M204 S1000
G1 F8640.000
G1 X16.521 Y124.361 E-0.14403
G1 X17.104 Y124.367 E-0.13457
G1 X17.360 Y124.111 E-0.08351
G1 X17.937 Y124.123 E-0.13326
G1 X17.687 Y124.373 E-0.08163
G1 X18.270 Y124.379 E-0.13457
G1 X18.418 Y124.231 E-0.04842
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X184.951 Y98.287
G1 Z2.800
G1 E0.80000 F2100.00000
M73 P50 R50
G1 F2400.000
G1 X184.486 Y97.202 E0.01520
G1 F8640.000
G1 X184.951 Y98.287 E-0.27251
G1 E-0.52749 F2100.00000
G1 Z3.400 F10800.000
G1 X187.860 Y96.017
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.160 Y98.716 E0.12921
G1 X185.333 Y99.120 E0.01486
G1 X187.892 Y96.560 E0.12253
G1 X188.065 Y96.964 E0.01486
G1 X185.505 Y99.523 E0.12253
G1 X185.678 Y99.927 E0.01486
G1 X188.237 Y97.368 E0.12253
G1 X188.410 Y97.771 E0.01486
G1 X185.850 Y100.331 E0.12253
G1 X186.023 Y100.735 E0.01486
G1 X188.582 Y98.175 E0.12253
G1 X188.755 Y98.579 E0.01486
G1 X186.195 Y101.139 E0.12253
G1 X186.368 Y101.542 E0.01486
G1 X188.927 Y98.983 E0.12253
G1 X189.100 Y99.387 E0.01486
G1 X187.036 Y101.450 E0.09877
G1 X187.337 Y101.571 E0.01099
G1 X187.383 Y101.679 E0.00398
G1 X189.272 Y99.790 E0.09041
G1 X189.444 Y100.194 E0.01486
G1 X187.555 Y102.084 E0.09044
G1 X187.727 Y102.488 E0.01487
G1 X188.949 Y101.266 E0.05850
G1 X189.122 Y101.669 E0.01485
G1 X187.899 Y102.892 E0.05855
G1 X188.071 Y103.297 E0.01487
G1 X189.295 Y102.072 E0.05860
G1 X189.468 Y102.476 E0.01485
G1 X188.243 Y103.701 E0.05865
G1 X188.415 Y104.105 E0.01487
G1 X189.641 Y102.879 E0.05870
G1 X189.814 Y103.282 E0.01485
G1 X188.587 Y104.510 E0.05875
G1 X188.759 Y104.914 E0.01487
G1 X189.987 Y103.686 E0.05880
G1 X190.160 Y104.089 E0.01485
G1 X188.931 Y105.318 E0.05885
G1 X189.103 Y105.723 E0.01487
G1 X190.333 Y104.492 E0.05890
G1 X190.506 Y104.895 E0.01485
G1 X189.274 Y106.127 E0.05895
G1 X189.446 Y106.531 E0.01487
G1 X190.679 Y105.299 E0.05900
G1 X190.852 Y105.702 E0.01485
G1 X189.618 Y106.936 E0.05906
G1 X189.790 Y107.340 E0.01487
G1 X191.025 Y106.105 E0.05911
G1 X191.198 Y106.509 E0.01485
G1 X189.962 Y107.744 E0.05916
G1 X190.134 Y108.149 E0.01487
G1 X191.371 Y106.912 E0.05921
G1 X191.544 Y107.315 E0.01485
G1 X190.306 Y108.553 E0.05926
G1 X190.478 Y108.957 E0.01487
G1 X191.717 Y107.718 E0.05931
G1 X191.890 Y108.122 E0.01485
G1 X190.650 Y109.362 E0.05936
G1 X190.822 Y109.766 E0.01487
G1 X192.063 Y108.525 E0.05941
G1 X192.236 Y108.928 E0.01485
G1 X190.994 Y110.170 E0.05946
G1 X191.166 Y110.575 E0.01487
G1 X192.409 Y109.331 E0.05951
G1 X192.582 Y109.735 E0.01485
G1 X191.337 Y110.979 E0.05956
G1 X191.509 Y111.383 E0.01487
G1 X192.755 Y110.138 E0.05961
G1 X192.928 Y110.541 E0.01485
G1 X191.681 Y111.788 E0.05967
G1 X191.853 Y112.192 E0.01487
G1 X193.101 Y110.945 E0.05972
G1 X193.274 Y111.348 E0.01485
G1 X192.025 Y112.596 E0.05977
G1 X192.197 Y113.001 E0.01487
G1 X193.447 Y111.751 E0.05982
G1 X193.620 Y112.154 E0.01485
G1 X192.369 Y113.405 E0.05987
G1 X192.541 Y113.809 E0.01487
G1 X193.793 Y112.558 E0.05992
G1 X193.966 Y112.961 E0.01485
G1 X192.713 Y114.214 E0.05997
G1 X192.885 Y114.618 E0.01487
G1 X194.139 Y113.364 E0.06002
G1 X194.312 Y113.768 E0.01485
G1 X193.057 Y115.022 E0.06007
G1 X193.229 Y115.427 E0.01487
G1 X194.485 Y114.171 E0.06012
G1 X194.658 Y114.574 E0.01485
G1 X193.401 Y115.831 E0.06017
G1 X193.572 Y116.235 E0.01487
G1 X194.831 Y114.977 E0.06022
G1 X195.004 Y115.381 E0.01485
G1 X193.744 Y116.640 E0.06028
G1 X193.916 Y117.044 E0.01487
G1 X195.177 Y115.784 E0.06033
G1 X195.350 Y116.187 E0.01485
G1 X194.088 Y117.448 E0.06038
G1 X194.260 Y117.853 E0.01487
G1 X195.523 Y116.590 E0.06043
G1 X195.696 Y116.994 E0.01485
G1 X194.432 Y118.257 E0.06048
G1 X194.604 Y118.661 E0.01487
G1 X195.868 Y117.397 E0.06053
G1 X196.041 Y117.800 E0.01485
G1 X194.776 Y119.066 E0.06058
G1 X194.948 Y119.470 E0.01487
G1 X196.214 Y118.204 E0.06063
G1 X196.387 Y118.607 E0.01485
G1 X195.120 Y119.874 E0.06068
G1 X195.292 Y120.279 E0.01487
G1 X196.560 Y119.010 E0.06073
G1 X196.733 Y119.413 E0.01485
G1 X190.431 Y125.716 E0.30168
G1 X191.003 Y125.720 E0.01937
G1 X196.906 Y119.817 E0.28257
G1 X197.079 Y120.220 E0.01485
G1 X191.576 Y125.724 E0.26346
G1 X192.148 Y125.728 E0.01937
G1 X197.252 Y120.623 E0.24434
G1 X197.425 Y121.026 E0.01485
G1 X192.720 Y125.732 E0.22523
G1 X193.292 Y125.736 E0.01937
G1 X197.804 Y121.224 E0.21596
G1 X198.211 Y121.221 E0.01377
G1 X198.295 Y121.093 E0.00521
G1 X198.513 Y121.091 E0.00739
G1 X193.865 Y125.740 E0.22252
G1 X194.437 Y125.744 E0.01937
G1 X199.094 Y121.087 E0.22291
G1 X199.674 Y121.083 E0.01964
G1 X195.009 Y125.748 E0.22329
G1 X195.582 Y125.752 E0.01937
G1 X200.254 Y121.079 E0.22368
G1 X200.835 Y121.075 E0.01964
G1 X196.154 Y125.756 E0.22407
G1 X196.726 Y125.760 E0.01937
G1 X196.946 Y125.539 E0.01055
G1 X196.950 Y124.961 E0.01957
G1 X197.520 Y124.965 E0.01930
G1 X201.415 Y121.071 E0.18642
G1 X201.995 Y121.067 E0.01964
G1 X197.911 Y125.151 E0.19552
M204 S1000
G1 F8640.000
G1 X200.238 Y122.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.508 Y124.707
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.237 Y124.977 E0.01294
G1 X198.665 Y124.973 E0.01937
G1 X202.576 Y121.063 E0.18719
G1 X203.156 Y121.059 E0.01964
G1 X202.039 Y122.175 E0.05345
G1 X202.612 Y122.179 E0.01937
G1 X203.736 Y121.055 E0.05383
G1 X204.316 Y121.050 E0.01964
G1 X203.184 Y122.183 E0.05421
G1 X203.756 Y122.187 E0.01937
G1 X204.897 Y121.046 E0.05460
G1 X205.477 Y121.042 E0.01964
G1 X204.328 Y122.191 E0.05499
G1 X204.839 Y122.195 E0.01727
G1 X204.883 Y122.213 E0.00161
G1 X206.057 Y121.038 E0.05624
G1 X206.638 Y121.034 E0.01964
G1 X205.215 Y122.457 E0.06813
G1 X205.501 Y122.748 E0.01379
G1 X207.218 Y121.030 E0.08221
G1 X207.798 Y121.026 E0.01964
G1 X205.787 Y123.038 E0.09630
G1 X206.073 Y123.328 E0.01379
G1 X208.379 Y121.022 E0.11038
G1 X208.959 Y121.018 E0.01964
G1 X206.359 Y123.618 E0.12447
G1 X206.645 Y123.908 E0.01379
G1 X209.539 Y121.014 E0.13855
G1 X210.120 Y121.010 E0.01964
G1 X206.931 Y124.198 E0.15263
G1 X207.060 Y124.329 E0.00622
G1 X207.142 Y124.564 E0.00842
G1 X210.700 Y121.006 E0.17034
G1 X211.280 Y121.002 E0.01964
G1 X207.249 Y125.033 E0.19299
G1 X207.821 Y125.037 E0.01937
G1 X211.861 Y120.998 E0.19337
G1 X212.441 Y120.994 E0.01964
G1 X208.393 Y125.041 E0.19376
G1 X208.966 Y125.045 E0.01937
G1 X213.021 Y120.990 E0.19415
G1 X213.602 Y120.985 E0.01964
G1 X209.538 Y125.049 E0.19453
G1 X210.110 Y125.053 E0.01937
G1 X214.182 Y120.981 E0.19492
G1 X214.762 Y120.977 E0.01964
G1 X210.682 Y125.057 E0.19530
G1 X211.255 Y125.061 E0.01937
G1 X215.343 Y120.973 E0.19569
G1 X215.923 Y120.969 E0.01964
G1 X211.827 Y125.065 E0.19608
G1 X212.399 Y125.069 E0.01937
G1 X216.503 Y120.965 E0.19646
G1 X217.084 Y120.961 E0.01964
G1 X212.971 Y125.073 E0.19685
G1 X213.544 Y125.077 E0.01937
G1 X217.664 Y120.957 E0.19724
G1 X218.244 Y120.953 E0.01964
G1 X214.116 Y125.081 E0.19762
G1 X214.688 Y125.085 E0.01937
G1 X218.825 Y120.949 E0.19801
G1 X219.405 Y120.945 E0.01964
G1 X215.260 Y125.089 E0.19839
G1 X215.833 Y125.093 E0.01937
G1 X219.985 Y120.941 E0.19878
G1 X220.566 Y120.937 E0.01964
G1 X216.405 Y125.097 E0.19917
G1 X216.977 Y125.101 E0.01937
G1 X221.146 Y120.933 E0.19955
G1 X221.726 Y120.929 E0.01964
G1 X217.549 Y125.105 E0.19994
G1 X218.122 Y125.109 E0.01937
G1 X222.307 Y120.925 E0.20033
G1 X222.887 Y120.920 E0.01964
G1 X218.694 Y125.113 E0.20071
G1 X219.266 Y125.117 E0.01937
G1 X223.467 Y120.916 E0.20110
G1 X224.047 Y120.912 E0.01964
G1 X219.838 Y125.121 E0.20148
G1 X220.411 Y125.125 E0.01937
G1 X224.628 Y120.908 E0.20187
G1 X225.208 Y120.904 E0.01964
G1 X220.983 Y125.129 E0.20226
G1 X221.555 Y125.133 E0.01937
G1 X225.788 Y120.900 E0.20264
G1 X226.369 Y120.896 E0.01964
G1 X222.127 Y125.137 E0.20303
G1 X222.700 Y125.141 E0.01937
G1 X226.949 Y120.892 E0.20342
G1 X227.529 Y120.888 E0.01964
G1 X223.090 Y125.327 E0.21251
M204 S1000
G1 X223.662 Y125.331 F10800.000
M204 S1250
G1 F4800.000
G1 X224.036 Y124.957 E0.01790
M204 S1000
G1 X224.077 Y124.913 F10800.000
M204 S1250
G1 F4800.000
G1 X226.212 Y122.778 E0.11218
G1 X226.269 Y122.752 E0.00235
G1 X226.867 Y122.756 E0.02221
G1 X224.468 Y125.154 E0.12604
G1 X225.096 Y125.158 E0.02333
G1 X227.494 Y122.760 E0.12604
G1 X228.122 Y122.765 E0.02333
G1 X225.724 Y125.163 E0.12604
G1 X226.352 Y125.167 E0.02333
G1 X228.750 Y122.769 E0.12604
G1 X229.377 Y122.773 E0.02333
G1 X226.617 Y125.534 E0.14509
G1 X226.614 Y125.969 E0.01617
G1 X226.813 Y125.970 E0.00739
G1 X230.005 Y122.778 E0.16780
G1 X230.111 Y122.778 E0.00392
G1 X230.171 Y122.927 E0.00598
G1 X230.021 Y122.926 E0.00557
G1 X228.132 Y124.789 E0.09860
G1 X228.129 Y125.179 E0.01452
G1 X227.984 Y125.178 E0.00539
G1 X227.982 Y125.433 E0.00947
G1 X227.258 Y126.156 E0.03803
M204 S1000
G1 F8640.000
G1 X227.982 Y125.433 E-0.23626
G1 X227.984 Y125.178 E-0.05883
G1 X228.129 Y125.179 E-0.03348
G1 X228.132 Y124.789 E-0.09019
G1 X229.184 Y123.751 E-0.34124
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X229.042 Y125.367
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.971 Y124.557 E0.04755
G1 X229.408 Y124.126 E0.03586
G1 X229.499 Y125.173 E0.06140
G1 X229.974 Y125.176 E0.02776
G1 X229.845 Y123.695 E0.08687
G1 X230.194 Y123.351 E0.02862
G1 X230.290 Y123.352 E0.00560
G1 X230.520 Y125.980 E0.15413
G1 X230.995 Y125.983 E0.02776
G1 X230.765 Y123.355 E0.15413
G1 X231.240 Y123.358 E0.02776
G1 X231.400 Y125.186 E0.10719
G1 X231.875 Y125.189 E0.02776
G1 X231.715 Y123.362 E0.10718
G1 X232.190 Y123.365 E0.02776
G1 X232.350 Y125.193 E0.10718
G1 X232.825 Y125.196 E0.02776
G1 X232.669 Y123.413 E0.10458
G1 X233.190 Y123.941 E0.04337
G1 X233.300 Y125.199 E0.07377
G1 X233.640 Y125.202 E0.01985
G1 X233.634 Y126.002 E0.04674
G1 X233.845 Y126.003 E0.01233
G1 X233.711 Y124.470 E0.08991
G1 X234.232 Y124.999 E0.04337
G1 X234.338 Y126.204 E0.07073
G1 F8640.000
G1 X234.232 Y124.999 E-0.27950
G1 X233.711 Y124.470 E-0.17138
G1 X233.828 Y125.804 E-0.30912
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.183 Y124.607
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.375 Y124.415 E0.00920
G1 X234.375 Y123.838 E0.01951
G1 X234.027 Y124.187 E0.01669
G1 X233.741 Y123.897 E0.01379
G1 X234.375 Y123.262 E0.03038
G1 X234.375 Y122.686 E0.01951
G1 X233.455 Y123.607 E0.04408
G1 X233.169 Y123.316 E0.01379
G1 X234.375 Y122.110 E0.05777
G1 X234.375 Y121.533 E0.01951
G1 X232.883 Y123.026 E0.07146
G1 X232.803 Y122.946 E0.00381
G1 X232.389 Y122.943 E0.01401
G1 X234.375 Y120.957 E0.09507
G1 X234.375 Y120.840 E0.00396
G1 X233.913 Y120.843 E0.01566
G1 X231.817 Y122.939 E0.10032
G1 X231.245 Y122.935 E0.01937
G1 X233.333 Y120.847 E0.09993
G1 X232.752 Y120.851 E0.01964
G1 X230.673 Y122.931 E0.09955
G1 X230.612 Y122.931 E0.00207
G1 X230.463 Y122.564 E0.01338
G1 X232.172 Y120.855 E0.08180
G1 X231.592 Y120.860 E0.01964
G1 X230.080 Y122.371 E0.07236
G1 X229.508 Y122.367 E0.01937
G1 X231.011 Y120.864 E0.07197
G1 X230.431 Y120.868 E0.01964
G1 X228.936 Y122.363 E0.07159
G1 X228.363 Y122.359 E0.01937
G1 X229.851 Y120.872 E0.07120
G1 X229.270 Y120.876 E0.01964
G1 X227.791 Y122.355 E0.07081
G1 X227.219 Y122.351 E0.01937
G1 X228.690 Y120.880 E0.07043
G1 X228.110 Y120.884 E0.01964
G1 X226.465 Y122.529 E0.07875
M204 S1000
G1 F8640.000
G1 X228.110 Y120.884 E-0.53720
G1 X228.690 Y120.880 E-0.13400
G1 X228.418 Y121.152 E-0.08880
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X222.033 Y125.646
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.027 Y126.446 E0.01322
G1 F8640.000
G1 X222.033 Y125.646 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.400 F10800.000
G1 X218.053 Y126.418
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.058 Y125.618 E0.00610
G1 F8640.000
G1 X218.053 Y126.418 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X185.148 Y90.309
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.325 Y90.412 E0.02807
G1 X184.273 Y89.992 E0.01432
G1 X181.542 Y90.834 E0.09673
G1 X181.413 Y90.416 E0.01480
G1 X181.290 Y90.430 E0.00420
G1 X181.140 Y90.078 E0.01294
G1 X181.929 Y89.745 E0.02899
G1 X182.043 Y90.005 E0.00960
G1 X183.404 Y89.412 E0.05024
G1 X183.297 Y89.167 E0.00904
G1 X184.797 Y88.534 E0.05511
G1 X185.420 Y89.994 E0.05375
G1 X185.112 Y90.018 E0.01047
G1 X185.141 Y90.249 E0.00789
M204 S1000
G1 X185.569 Y90.391 F10800.000
M204 S800
G1 F1500.000
G1 X185.603 Y90.662 E0.00925
G1 X183.972 Y90.866 E0.05563
G1 X183.929 Y90.524 E0.01167
G1 X181.273 Y91.343 E0.09408
G1 X181.123 Y90.858 E0.01717
G1 X181.034 Y90.868 E0.00304
G1 X180.605 Y89.862 E0.03702
G1 X182.140 Y89.214 E0.05641
G1 X182.252 Y89.470 E0.00945
G1 X182.868 Y89.202 E0.02273
G1 X182.759 Y88.952 E0.00920
G1 X185.012 Y88.001 E0.08276
G1 X186.018 Y90.357 E0.08669
G1 X185.629 Y90.387 E0.01321
M204 S1000
G1 X185.357 Y90.564 F10800.000
G1 F8640.000
G1 X185.603 Y90.662 E-0.06395
G1 X183.972 Y90.866 E-0.37951
G1 X183.929 Y90.524 E-0.07963
G1 X182.949 Y90.826 E-0.23691
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X184.770 Y88.783
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.578 Y89.976 E0.05956
M204 S1000
G1 X183.387 Y89.851 F10800.000
G1 F2400.000
G1 X182.919 Y90.025 E0.01513
G1 X182.450 Y90.198 E0.01310
G1 X181.981 Y90.372 E0.01106
G1 X181.791 Y90.363 E0.00422
G1 X181.681 Y90.071 E0.00692
G1 F8640.000
G1 X181.791 Y90.363 E-0.07218
G1 X181.981 Y90.372 E-0.04405
G1 X182.450 Y90.198 E-0.11541
G1 E-0.56837 F2100.00000
G1 Z3.400 F10800.000
G1 X180.476 Y92.517
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.502 Y92.513 E0.00089
G1 X180.535 Y92.578 E0.00248
G1 X181.959 Y92.283 E0.04925
G1 X183.953 Y92.065 E0.06788
G1 X184.938 Y92.080 E0.03335
G1 X185.653 Y92.199 E0.02454
G1 X186.308 Y92.437 E0.02359
G1 X187.039 Y92.900 E0.02928
G1 X187.540 Y93.491 E0.02621
G1 X187.615 Y93.718 E0.00809
G1 X187.510 Y93.888 E0.00677
G1 X186.752 Y94.599 E0.03517
G1 X185.666 Y95.468 E0.04709
G1 X185.455 Y94.975 E0.01816
G1 X185.385 Y95.005 E0.00259
G1 X185.345 Y94.891 E0.00410
G1 X185.221 Y94.953 E0.00468
G1 X185.214 Y94.925 E0.00097
G1 X181.846 Y96.422 E0.12475
G1 X182.490 Y96.960 E0.02841
G1 X182.626 Y97.278 E0.01168
G1 X181.149 Y96.944 E0.05126
G1 X180.910 Y96.715 E0.01121
G1 X63.575 Y113.175 E4.01055
G1 X58.729 Y113.803 E0.16538
G1 X39.768 Y116.446 E0.64803
G1 X39.643 Y116.386 E0.00469
G1 X39.163 Y116.336 E0.01634
G1 X38.865 Y116.363 E0.01014
G1 X38.403 Y116.484 E0.01618
G1 X38.141 Y116.620 E0.00999
G1 X38.073 Y116.682 E0.00310
G1 X33.826 Y117.268 E0.14511
G1 X33.715 Y117.214 E0.00421
G1 X33.383 Y117.162 E0.01135
G1 X32.936 Y117.179 E0.01514
G1 X32.458 Y117.305 E0.01673
G1 X32.197 Y117.441 E0.00998
G1 X32.132 Y117.500 E0.00298
G1 X27.873 Y118.083 E0.14549
G1 X27.784 Y118.039 E0.00336
G1 X27.494 Y117.981 E0.01002
G1 X26.994 Y117.996 E0.01691
G1 X26.512 Y118.124 E0.01690
G1 X26.248 Y118.262 E0.01006
G1 X26.194 Y118.313 E0.00252
G1 X21.924 Y118.898 E0.14589
G1 X21.840 Y118.856 E0.00316
G1 X21.549 Y118.798 E0.01005
G1 X21.050 Y118.813 E0.01691
G1 X20.566 Y118.940 E0.01692
G1 X20.304 Y119.079 E0.01005
G1 X20.253 Y119.126 E0.00235
G1 X15.759 Y119.742 E0.15353
G1 X15.401 Y117.312 E0.08312
G1 X19.881 Y116.605 E0.15354
G1 X19.943 Y116.635 E0.00234
G1 X20.236 Y116.692 E0.01009
G1 X20.735 Y116.675 E0.01690
G1 X21.216 Y116.545 E0.01687
G1 X21.479 Y116.405 E0.01008
G1 X21.547 Y116.341 E0.00316
G1 X25.805 Y115.669 E0.14590
G1 X25.871 Y115.702 E0.00250
G1 X26.163 Y115.758 E0.01006
G1 X26.662 Y115.741 E0.01690
G1 X27.144 Y115.611 E0.01690
G1 X27.406 Y115.472 E0.01005
G1 X27.478 Y115.405 E0.00332
G1 X31.725 Y114.734 E0.14554
G1 X31.803 Y114.771 E0.00295
G1 X32.093 Y114.826 E0.00998
G1 X32.575 Y114.809 E0.01633
G1 X32.892 Y114.739 E0.01099
G1 X33.310 Y114.561 E0.01538
G1 X33.413 Y114.467 E0.00470
G1 X37.648 Y113.801 E0.14511
G1 X37.731 Y113.842 E0.00313
G1 X38.021 Y113.896 E0.00998
G1 X38.517 Y113.878 E0.01680
G1 X38.997 Y113.750 E0.01681
G1 X39.258 Y113.614 E0.00997
G1 X39.340 Y113.538 E0.00378
G1 X58.257 Y110.597 E0.64800
G1 X63.135 Y109.791 E0.16735
G1 X176.381 Y92.285 E3.87877
M73 Q51 S50
G1 X176.478 Y92.917 E0.02166
G1 X178.653 Y92.581 E0.07449
G1 X178.556 Y91.949 E0.02166
G1 X180.066 Y91.716 E0.05172
G1 X180.448 Y92.464 E0.02843
M204 S1000
G1 X180.757 Y92.116 F10800.000
M204 S800
G1 F1500.000
G1 X181.896 Y91.880 E0.03938
G1 X183.934 Y91.657 E0.06940
G1 X184.975 Y91.674 E0.03524
G1 X185.757 Y91.803 E0.02684
G1 X186.489 Y92.070 E0.02635
G1 X187.310 Y92.589 E0.03288
G1 X187.898 Y93.284 E0.03081
G1 X188.000 Y93.566 E0.01018
G1 X188.024 Y93.682 E0.00400
G1 X188.019 Y93.798 E0.00394
G1 X188.001 Y93.867 E0.00240
G1 X187.829 Y94.148 E0.01114
G1 X187.019 Y94.906 E0.03757
G1 X185.503 Y96.120 E0.06574
G1 X185.241 Y95.509 E0.02251
G1 X185.144 Y95.550 E0.00356
G1 X185.113 Y95.462 E0.00315
G1 X184.947 Y95.546 E0.00632
G1 X184.934 Y95.495 E0.00178
G1 X182.609 Y96.529 E0.08614
G1 X182.826 Y96.711 E0.00961
G1 X183.253 Y97.710 E0.03676
G1 X182.691 Y97.710 E0.01902
G1 X180.949 Y97.316 E0.06046
G1 X180.771 Y97.145 E0.00835
G1 X63.629 Y113.578 E4.00393
G1 X58.784 Y114.206 E0.16538
G1 X39.701 Y116.867 E0.65217
G1 X39.530 Y116.783 E0.00645
G1 X39.161 Y116.745 E0.01256
G1 X38.935 Y116.766 E0.00766
G1 X38.550 Y116.867 E0.01349
G1 X38.376 Y116.957 E0.00662
G1 X38.255 Y117.068 E0.00558
G1 X33.759 Y117.688 E0.15360
G1 X33.591 Y117.606 E0.00633
G1 X33.360 Y117.570 E0.00794
G1 X32.997 Y117.584 E0.01229
G1 X32.605 Y117.687 E0.01369
G1 X32.432 Y117.777 E0.00661
G1 X32.313 Y117.886 E0.00547
G1 X27.805 Y118.503 E0.15403
G1 X27.652 Y118.428 E0.00577
G1 X27.459 Y118.390 E0.00664
G1 X27.053 Y118.402 E0.01376
G1 X26.660 Y118.506 E0.01375
G1 X26.486 Y118.597 E0.00665
G1 X26.378 Y118.699 E0.00505
G1 X21.855 Y119.318 E0.15452
G1 X21.707 Y119.245 E0.00557
G1 X21.515 Y119.206 E0.00665
G1 X21.108 Y119.218 E0.01376
G1 X20.715 Y119.322 E0.01376
G1 X20.542 Y119.414 E0.00664
G1 X20.436 Y119.512 E0.00489
G1 X15.415 Y120.200 E0.17154
G1 X14.939 Y116.973 E0.11040
G1 X19.946 Y116.182 E0.17157
G1 X20.075 Y116.246 E0.00487
G1 X20.268 Y116.283 E0.00666
G1 X20.674 Y116.269 E0.01375
G1 X21.066 Y116.164 E0.01373
G1 X21.240 Y116.071 E0.00667
G1 X21.359 Y115.959 E0.00555
G1 X25.869 Y115.247 E0.15454
G1 X26.002 Y115.312 E0.00503
G1 X26.195 Y115.350 E0.00665
G1 X26.601 Y115.336 E0.01375
G1 X26.994 Y115.230 E0.01376
G1 X27.167 Y115.138 E0.00665
G1 X27.290 Y115.022 E0.00572
G1 X31.787 Y114.312 E0.15409
G1 X31.932 Y114.381 E0.00543
G1 X32.123 Y114.418 E0.00661
G1 X32.523 Y114.403 E0.01355
G1 X32.768 Y114.349 E0.00847
G1 X33.086 Y114.214 E0.01172
G1 X33.227 Y114.084 E0.00649
G1 X37.710 Y113.379 E0.15360
G1 X37.859 Y113.452 E0.00561
G1 X38.051 Y113.488 E0.00661
G1 X38.456 Y113.473 E0.01372
G1 X38.848 Y113.369 E0.01372
G1 X39.021 Y113.278 E0.00661
G1 X39.155 Y113.155 E0.00616
G1 X58.192 Y110.195 E0.65213
G1 X63.070 Y109.389 E0.16736
G1 X176.721 Y91.820 E3.89262
G1 X176.818 Y92.453 E0.02166
G1 X178.189 Y92.241 E0.04695
G1 X178.092 Y91.608 E0.02166
G1 X180.295 Y91.268 E0.07544
G1 X180.703 Y92.066 E0.03036
G1 X180.730 Y92.063 E0.00092
M204 S1000
G1 X180.876 Y92.498 F10800.000
G1 F8640.000
G1 X181.896 Y91.880 E-0.27257
G1 X183.934 Y91.657 E-0.47340
G1 X183.995 Y91.658 E-0.01402
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X179.498 Y92.662
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.967 Y92.193 E0.02268
G1 X179.895 Y92.051 E0.00543
G1 X179.460 Y92.118 E0.01505
G1 X178.838 Y92.740 E0.03007
M204 S1000
G1 F8640.000
G1 X179.460 Y92.118 E-0.20305
G1 X179.895 Y92.051 E-0.10160
G1 X179.967 Y92.193 E-0.03668
G1 X179.498 Y92.662 E-0.15317
G1 E-0.30549 F2100.00000
G1 Z3.400 F10800.000
G1 X175.512 Y93.278
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.130 Y92.660 E0.03257
G1 X176.125 Y92.633 E0.00104
G1 X175.413 Y92.743 E0.02688
G1 X174.981 Y93.175 E0.02276
G1 X174.231 Y93.291 E0.02830
G1 X174.663 Y92.859 E0.02276
G1 X173.913 Y92.975 E0.02830
G1 X173.481 Y93.407 E0.02276
G1 X172.731 Y93.523 E0.02830
G1 X173.382 Y92.872 E0.03432
M204 S1000
G1 F8640.000
G1 X172.731 Y93.523 E-0.21258
G1 X173.481 Y93.407 E-0.17525
G1 X173.913 Y92.975 E-0.14098
G1 X174.663 Y92.859 E-0.17525
G1 X174.492 Y93.030 E-0.05594
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X186.698 Y92.829
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.461 Y93.065 E0.01361
G1 X186.613 Y93.204 E0.00835
G1 X186.716 Y93.354 E0.00740
G1 X186.744 Y93.474 E0.00499
G1 X186.951 Y93.267 E0.01188
G1 X187.267 Y93.641 E0.01991
G1 X185.692 Y95.217 E0.09052
M204 S1000
G1 F8640.000
G1 X187.267 Y93.641 E-0.51456
G1 X186.951 Y93.267 E-0.11318
G1 X186.744 Y93.474 E-0.06756
G1 X186.716 Y93.354 E-0.02835
G1 X186.627 Y93.224 E-0.03635
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X184.104 Y95.285
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.101 Y93.288 E0.09562
G1 X185.830 Y93.040 E0.01244
G1 X186.017 Y92.794 E0.01046
G1 X183.425 Y95.386 E0.12408
G1 X182.386 Y95.848 E0.03850
G1 X185.695 Y92.539 E0.15841
G1 X185.576 Y92.495 E0.00430
G1 X185.220 Y92.437 E0.01220
G1 X181.142 Y96.514 E0.19520
G1 X181.299 Y96.665 E0.00736
G1 X181.519 Y96.715 E0.00764
G1 X181.741 Y96.493 E0.01061
M204 S1000
G1 F8640.000
G1 X181.519 Y96.715 E-0.07239
G1 X181.299 Y96.665 E-0.05213
G1 X181.142 Y96.514 E-0.05019
G1 X182.935 Y94.722 E-0.58528
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X180.419 Y96.660
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.697 Y92.382 E0.20479
G1 X184.129 Y92.373 E0.01924
G1 X179.963 Y96.539 E0.19944
G1 X179.291 Y96.633 E0.02296
G1 X183.503 Y92.421 E0.20164
G1 X182.855 Y92.492 E0.02207
G1 X178.619 Y96.728 E0.20275
G1 X177.948 Y96.822 E0.02296
G1 X182.207 Y92.563 E0.20387
G1 X182.007 Y92.585 E0.00679
G1 X181.503 Y92.689 E0.01743
G1 X177.276 Y96.916 E0.20233
G1 X176.605 Y97.010 E0.02296
G1 X180.775 Y92.840 E0.19962
G1 X180.368 Y92.924 E0.01405
G1 X180.359 Y92.907 E0.00068
G1 X180.022 Y93.015 E0.01198
G1 X175.933 Y97.104 E0.19576
G1 X175.261 Y97.199 E0.02296
G1 X179.542 Y92.918 E0.20492
G1 X179.487 Y92.890 E0.00208
G1 X178.902 Y92.981 E0.02006
G1 X174.590 Y97.293 E0.20641
G1 X173.918 Y97.387 E0.02296
G1 X178.372 Y92.933 E0.21320
G1 X177.689 Y93.039 E0.02339
G1 X173.247 Y97.481 E0.21266
G1 X172.575 Y97.576 E0.02296
G1 X177.006 Y93.144 E0.21211
G1 X176.752 Y93.184 E0.00869
G1 X176.756 Y93.208 E0.00084
G1 X176.460 Y93.582 E0.01613
G1 X175.959 Y93.614 E0.01699
G1 X171.903 Y97.670 E0.19414
G1 X171.232 Y97.764 E0.02296
G1 X175.487 Y93.509 E0.20370
G1 X174.804 Y93.614 E0.02339
G1 X170.560 Y97.858 E0.20316
G1 X169.889 Y97.952 E0.02296
G1 X174.121 Y93.720 E0.20262
G1 X173.438 Y93.825 E0.02339
G1 X169.217 Y98.047 E0.20207
G1 X168.545 Y98.141 E0.02296
G1 X172.755 Y93.931 E0.20153
G1 X172.473 Y93.975 E0.00967
G1 X172.278 Y93.831 E0.00820
G1 X167.874 Y98.235 E0.21080
G1 X167.202 Y98.329 E0.02296
G1 X172.070 Y93.461 E0.23304
G1 X172.040 Y93.265 E0.00673
G1 X171.625 Y93.329 E0.01420
G1 X166.531 Y98.423 E0.24389
G1 X165.859 Y98.518 E0.02296
G1 X170.943 Y93.434 E0.24334
G1 X170.260 Y93.540 E0.02339
G1 X165.187 Y98.612 E0.24280
G1 X164.516 Y98.706 E0.02296
G1 X169.577 Y93.645 E0.24226
G1 X168.894 Y93.751 E0.02339
G1 X163.844 Y98.800 E0.24171
G1 X163.173 Y98.895 E0.02296
G1 X168.211 Y93.857 E0.24117
G1 X167.528 Y93.962 E0.02339
G1 X162.501 Y98.989 E0.24063
G1 X161.829 Y99.083 E0.02296
G1 X166.845 Y94.068 E0.24008
G1 X166.162 Y94.173 E0.02339
G1 X161.158 Y99.177 E0.23954
G1 X160.486 Y99.271 E0.02296
G1 X165.479 Y94.279 E0.23899
G1 X164.796 Y94.384 E0.02339
G1 X159.815 Y99.366 E0.23845
G1 X159.143 Y99.460 E0.02296
G1 X164.113 Y94.490 E0.23791
G1 X163.430 Y94.596 E0.02339
G1 X158.471 Y99.554 E0.23736
G1 X157.800 Y99.648 E0.02296
G1 X162.747 Y94.701 E0.23682
G1 X162.064 Y94.807 E0.02339
G1 X157.128 Y99.743 E0.23628
G1 X156.457 Y99.837 E0.02296
G1 X161.381 Y94.912 E0.23573
G1 X160.698 Y95.018 E0.02339
G1 X155.785 Y99.931 E0.23519
G1 X155.113 Y100.025 E0.02296
G1 X160.015 Y95.123 E0.23464
G1 X159.332 Y95.229 E0.02339
G1 X154.442 Y100.119 E0.23410
G1 X153.770 Y100.214 E0.02296
G1 X158.649 Y95.335 E0.23356
G1 X157.966 Y95.440 E0.02339
G1 X153.099 Y100.308 E0.23301
G1 X152.427 Y100.402 E0.02296
G1 X157.283 Y95.546 E0.23247
G1 X156.600 Y95.651 E0.02339
G1 X151.755 Y100.496 E0.23193
G1 X151.084 Y100.590 E0.02296
G1 X155.917 Y95.757 E0.23138
G1 X155.234 Y95.862 E0.02339
G1 X150.412 Y100.685 E0.23084
G1 X149.741 Y100.779 E0.02296
G1 X154.552 Y95.968 E0.23030
G1 X153.869 Y96.074 E0.02339
G1 X149.069 Y100.873 E0.22975
G1 X148.397 Y100.967 E0.02296
G1 X153.186 Y96.179 E0.22921
G1 X152.503 Y96.285 E0.02339
G1 X147.726 Y101.062 E0.22866
G1 X147.054 Y101.156 E0.02296
G1 X151.820 Y96.390 E0.22812
G1 X151.137 Y96.496 E0.02339
G1 X146.383 Y101.250 E0.22758
G1 X145.711 Y101.344 E0.02296
G1 X150.454 Y96.601 E0.22703
G1 X149.771 Y96.707 E0.02339
G1 X145.039 Y101.438 E0.22649
G1 X144.368 Y101.533 E0.02296
G1 X149.088 Y96.813 E0.22595
G1 X148.405 Y96.918 E0.02339
G1 X143.696 Y101.627 E0.22540
G1 X143.025 Y101.721 E0.02296
G1 X147.722 Y97.024 E0.22486
G1 X147.039 Y97.129 E0.02339
G1 X142.353 Y101.815 E0.22431
G1 X141.681 Y101.909 E0.02296
M73 P51 R49
G1 X146.356 Y97.235 E0.22377
G1 X145.673 Y97.340 E0.02339
G1 X141.010 Y102.004 E0.22323
G1 X140.338 Y102.098 E0.02296
G1 X144.990 Y97.446 E0.22268
G1 X144.307 Y97.552 E0.02339
G1 X139.667 Y102.192 E0.22214
G1 X138.995 Y102.286 E0.02296
G1 X143.624 Y97.657 E0.22160
G1 X142.941 Y97.763 E0.02339
G1 X138.323 Y102.381 E0.22105
G1 X137.652 Y102.475 E0.02296
G1 X142.258 Y97.868 E0.22051
G1 X141.575 Y97.974 E0.02339
G1 X136.980 Y102.569 E0.21996
G1 X136.309 Y102.663 E0.02296
G1 X140.892 Y98.079 E0.21942
G1 X140.209 Y98.185 E0.02339
G1 X135.637 Y102.757 E0.21888
G1 X134.965 Y102.852 E0.02296
G1 X139.526 Y98.291 E0.21833
G1 X138.843 Y98.396 E0.02339
G1 X134.294 Y102.946 E0.21779
G1 X133.622 Y103.040 E0.02296
G1 X138.161 Y98.502 E0.21725
G1 X137.478 Y98.607 E0.02339
G1 X132.951 Y103.134 E0.21670
G1 X132.279 Y103.228 E0.02296
G1 X136.795 Y98.713 E0.21616
G1 X136.112 Y98.818 E0.02339
G1 X131.607 Y103.323 E0.21562
G1 X130.936 Y103.417 E0.02296
G1 X135.429 Y98.924 E0.21507
G1 X134.746 Y99.030 E0.02339
G1 X130.264 Y103.511 E0.21453
G1 X129.593 Y103.605 E0.02296
G1 X134.063 Y99.135 E0.21398
G1 X133.380 Y99.241 E0.02339
G1 X128.921 Y103.700 E0.21344
G1 X128.249 Y103.794 E0.02296
G1 X132.697 Y99.346 E0.21290
G1 X132.014 Y99.452 E0.02339
G1 X127.578 Y103.888 E0.21235
G1 X126.906 Y103.982 E0.02296
G1 X131.331 Y99.557 E0.21181
G1 X130.648 Y99.663 E0.02339
G1 X126.235 Y104.076 E0.21127
G1 X125.563 Y104.171 E0.02296
G1 X129.965 Y99.769 E0.21072
G1 X129.282 Y99.874 E0.02339
G1 X124.891 Y104.265 E0.21018
G1 X124.220 Y104.359 E0.02296
G1 X128.599 Y99.980 E0.20963
G1 X127.916 Y100.085 E0.02339
G1 X123.548 Y104.453 E0.20909
G1 X122.877 Y104.548 E0.02296
G1 X127.233 Y100.191 E0.20855
G1 X126.550 Y100.297 E0.02339
G1 X122.205 Y104.642 E0.20800
G1 X121.533 Y104.736 E0.02296
G1 X125.867 Y100.402 E0.20746
G1 X125.184 Y100.508 E0.02339
G1 X120.862 Y104.830 E0.20692
G1 X120.190 Y104.924 E0.02296
G1 X124.501 Y100.613 E0.20637
G1 X123.818 Y100.719 E0.02339
G1 X119.519 Y105.019 E0.20583
G1 X118.847 Y105.113 E0.02296
G1 X123.135 Y100.824 E0.20529
G1 X122.453 Y100.930 E0.02339
G1 X118.175 Y105.207 E0.20474
G1 X117.504 Y105.301 E0.02296
G1 X121.770 Y101.036 E0.20420
G1 X121.087 Y101.141 E0.02339
G1 X116.832 Y105.395 E0.20365
G1 X116.161 Y105.490 E0.02296
G1 X120.404 Y101.247 E0.20311
G1 X119.721 Y101.352 E0.02339
G1 X115.489 Y105.584 E0.20257
G1 X114.817 Y105.678 E0.02296
G1 X119.038 Y101.458 E0.20202
G1 X118.355 Y101.563 E0.02339
G1 X114.146 Y105.772 E0.20148
G1 X113.474 Y105.867 E0.02296
G1 X117.672 Y101.669 E0.20094
G1 X116.989 Y101.775 E0.02339
G1 X112.803 Y105.961 E0.20039
G1 X112.131 Y106.055 E0.02296
G1 X116.306 Y101.880 E0.19985
G1 X115.623 Y101.986 E0.02339
G1 X111.459 Y106.149 E0.19930
G1 X110.788 Y106.243 E0.02296
G1 X114.940 Y102.091 E0.19876
G1 X114.257 Y102.197 E0.02339
G1 X110.116 Y106.338 E0.19822
G1 X109.445 Y106.432 E0.02296
G1 X113.574 Y102.302 E0.19767
G1 X112.891 Y102.408 E0.02339
G1 X108.773 Y106.526 E0.19713
G1 X108.101 Y106.620 E0.02296
G1 X112.208 Y102.514 E0.19659
G1 X111.525 Y102.619 E0.02339
G1 X107.430 Y106.714 E0.19604
G1 X106.758 Y106.809 E0.02296
G1 X110.842 Y102.725 E0.19550
G1 X110.159 Y102.830 E0.02339
G1 X106.087 Y106.903 E0.19495
G1 X105.415 Y106.997 E0.02296
G1 X109.476 Y102.936 E0.19441
G1 X108.793 Y103.041 E0.02339
G1 X104.743 Y107.091 E0.19387
G1 X104.072 Y107.186 E0.02296
G1 X108.110 Y103.147 E0.19332
G1 X107.427 Y103.253 E0.02339
G1 X103.400 Y107.280 E0.19278
G1 X102.729 Y107.374 E0.02296
G1 X106.744 Y103.358 E0.19224
G1 X106.062 Y103.464 E0.02339
G1 X102.057 Y107.468 E0.19169
G1 X101.385 Y107.562 E0.02296
G1 X105.379 Y103.569 E0.19115
G1 X104.696 Y103.675 E0.02339
G1 X100.714 Y107.657 E0.19061
G1 X100.042 Y107.751 E0.02296
G1 X104.013 Y103.780 E0.19006
G1 X103.330 Y103.886 E0.02339
G1 X99.371 Y107.845 E0.18952
G1 X98.699 Y107.939 E0.02296
G1 X102.647 Y103.992 E0.18897
G1 X101.964 Y104.097 E0.02339
G1 X98.027 Y108.033 E0.18843
G1 X97.356 Y108.128 E0.02296
G1 X101.281 Y104.203 E0.18789
G1 X100.598 Y104.308 E0.02339
G1 X96.684 Y108.222 E0.18734
G1 X96.013 Y108.316 E0.02296
G1 X99.915 Y104.414 E0.18680
G1 X99.232 Y104.519 E0.02339
G1 X95.341 Y108.410 E0.18626
G1 X94.669 Y108.505 E0.02296
G1 X98.549 Y104.625 E0.18571
G1 X97.866 Y104.731 E0.02339
G1 X93.998 Y108.599 E0.18517
G1 X93.326 Y108.693 E0.02296
G1 X97.183 Y104.836 E0.18462
G1 X96.500 Y104.942 E0.02339
G1 X92.655 Y108.787 E0.18408
G1 X91.983 Y108.881 E0.02296
G1 X95.817 Y105.047 E0.18354
G1 X95.134 Y105.153 E0.02339
G1 X91.311 Y108.976 E0.18299
G1 X90.640 Y109.070 E0.02296
G1 X94.451 Y105.258 E0.18245
G1 X93.768 Y105.364 E0.02339
G1 X89.968 Y109.164 E0.18191
G1 X89.297 Y109.258 E0.02296
G1 X93.085 Y105.470 E0.18136
G1 X92.402 Y105.575 E0.02339
G1 X88.625 Y109.353 E0.18082
G1 X87.953 Y109.447 E0.02296
G1 X91.719 Y105.681 E0.18027
G1 X91.036 Y105.786 E0.02339
G1 X87.282 Y109.541 E0.17973
G1 X86.610 Y109.635 E0.02296
G1 X90.354 Y105.892 E0.17919
G1 X89.671 Y105.997 E0.02339
G1 X85.939 Y109.729 E0.17864
G1 X85.267 Y109.824 E0.02296
G1 X88.988 Y106.103 E0.17810
G1 X88.305 Y106.209 E0.02339
G1 X84.595 Y109.918 E0.17756
G1 X83.924 Y110.012 E0.02296
G1 X87.622 Y106.314 E0.17701
G1 X86.939 Y106.420 E0.02339
G1 X83.252 Y110.106 E0.17647
G1 X82.581 Y110.200 E0.02296
G1 X86.256 Y106.525 E0.17593
G1 X85.573 Y106.631 E0.02339
G1 X81.909 Y110.295 E0.17538
G1 X81.237 Y110.389 E0.02296
G1 X84.890 Y106.736 E0.17484
G1 X84.207 Y106.842 E0.02339
G1 X80.566 Y110.483 E0.17429
G1 X79.894 Y110.577 E0.02296
G1 X83.524 Y106.948 E0.17375
G1 X82.841 Y107.053 E0.02339
G1 X79.223 Y110.672 E0.17321
G1 X78.551 Y110.766 E0.02296
G1 X82.158 Y107.159 E0.17266
G1 X81.475 Y107.264 E0.02339
G1 X77.879 Y110.860 E0.17212
G1 X77.208 Y110.954 E0.02296
G1 X80.792 Y107.370 E0.17158
G1 X80.109 Y107.476 E0.02339
G1 X76.536 Y111.048 E0.17103
G1 X75.865 Y111.143 E0.02296
G1 X79.426 Y107.581 E0.17049
G1 X78.743 Y107.687 E0.02339
G1 X75.193 Y111.237 E0.16994
G1 X74.521 Y111.331 E0.02296
G1 X78.060 Y107.792 E0.16940
G1 X77.377 Y107.898 E0.02339
G1 X73.850 Y111.425 E0.16886
G1 X73.178 Y111.519 E0.02296
G1 X76.694 Y108.003 E0.16831
G1 X76.011 Y108.109 E0.02339
G1 X72.507 Y111.614 E0.16777
G1 X71.835 Y111.708 E0.02296
G1 X75.328 Y108.215 E0.16723
G1 X74.645 Y108.320 E0.02339
G1 X71.163 Y111.802 E0.16668
G1 X70.492 Y111.896 E0.02296
G1 X73.963 Y108.426 E0.16614
G1 X73.280 Y108.531 E0.02339
G1 X69.820 Y111.991 E0.16560
G1 X69.149 Y112.085 E0.02296
G1 X72.597 Y108.637 E0.16505
G1 X71.914 Y108.742 E0.02339
G1 X68.477 Y112.179 E0.16451
G1 X67.805 Y112.273 E0.02296
G1 X71.231 Y108.848 E0.16396
G1 X70.548 Y108.954 E0.02339
G1 X67.134 Y112.367 E0.16342
G1 X66.462 Y112.462 E0.02296
G1 X69.865 Y109.059 E0.16288
G1 X69.182 Y109.165 E0.02339
G1 X65.791 Y112.556 E0.16233
G1 X65.119 Y112.650 E0.02296
G1 X68.499 Y109.270 E0.16179
G1 X67.816 Y109.376 E0.02339
G1 X64.447 Y112.744 E0.16125
G1 X63.776 Y112.838 E0.02296
G1 X67.133 Y109.481 E0.16070
G1 X66.450 Y109.587 E0.02339
G1 X63.110 Y112.927 E0.15990
G1 X62.446 Y113.013 E0.02264
G1 X65.767 Y109.693 E0.15897
G1 X65.084 Y109.798 E0.02339
G1 X61.783 Y113.099 E0.15803
G1 X61.120 Y113.185 E0.02264
G1 X64.401 Y109.904 E0.15709
G1 X63.718 Y110.009 E0.02339
G1 X60.456 Y113.271 E0.15615
G1 X59.793 Y113.357 E0.02264
G1 X63.033 Y110.117 E0.15512
G1 X62.342 Y110.231 E0.02373
G1 X59.130 Y113.443 E0.15376
G1 X58.464 Y113.532 E0.02274
G1 X61.650 Y110.346 E0.15252
G1 X60.958 Y110.460 E0.02373
G1 X57.793 Y113.625 E0.15152
G1 X57.122 Y113.719 E0.02293
G1 X60.266 Y110.574 E0.15052
G1 X59.574 Y110.689 E0.02373
G1 X56.451 Y113.812 E0.14952
G1 X55.780 Y113.906 E0.02293
G1 X58.883 Y110.803 E0.14852
G1 X58.192 Y110.916 E0.02368
G1 X55.109 Y113.999 E0.14759
G1 X54.438 Y114.093 E0.02293
G1 X57.509 Y111.022 E0.14698
G1 X56.825 Y111.129 E0.02342
G1 X53.767 Y114.186 E0.14637
G1 X53.096 Y114.280 E0.02293
G1 X56.141 Y111.235 E0.14576
G1 X55.458 Y111.341 E0.02342
G1 X52.425 Y114.373 E0.14515
G1 X51.754 Y114.467 E0.02293
G1 X54.774 Y111.448 E0.14454
G1 X54.090 Y111.554 E0.02342
G1 X51.084 Y114.561 E0.14393
G1 X50.413 Y114.654 E0.02293
G1 X53.407 Y111.660 E0.14332
G1 X52.723 Y111.766 E0.02342
G1 X49.742 Y114.748 E0.14271
G1 X49.071 Y114.841 E0.02293
G1 X52.039 Y111.873 E0.14210
G1 X51.356 Y111.979 E0.02342
G1 X48.400 Y114.935 E0.14149
G1 X47.729 Y115.028 E0.02293
G1 X50.672 Y112.085 E0.14088
G1 X49.988 Y112.191 E0.02342
G1 X47.058 Y115.122 E0.14027
G1 X46.387 Y115.215 E0.02293
G1 X49.305 Y112.298 E0.13966
G1 X48.621 Y112.404 E0.02342
G1 X45.716 Y115.309 E0.13905
G1 X45.045 Y115.402 E0.02293
G1 X47.937 Y112.510 E0.13844
G1 X47.254 Y112.617 E0.02342
G1 X44.374 Y115.496 E0.13783
G1 X43.703 Y115.589 E0.02293
G1 X46.570 Y112.723 E0.13722
G1 X45.886 Y112.829 E0.02342
G1 X43.032 Y115.683 E0.13661
G1 X42.362 Y115.777 E0.02293
G1 X45.203 Y112.935 E0.13600
G1 X44.519 Y113.042 E0.02342
G1 X41.691 Y115.870 E0.13539
G1 X41.020 Y115.964 E0.02293
G1 X43.835 Y113.148 E0.13478
G1 X43.152 Y113.254 E0.02342
G1 X40.349 Y116.057 E0.13417
G1 X39.949 Y116.113 E0.01366
G1 X40.004 Y115.824 E0.00996
G1 X42.468 Y113.360 E0.11793
G1 X41.784 Y113.467 E0.02342
G1 X39.693 Y115.558 E0.10013
G1 X39.477 Y115.497 E0.00760
G1 X39.204 Y115.469 E0.00926
G1 X41.101 Y113.573 E0.09077
G1 X40.417 Y113.679 E0.02342
G1 X38.574 Y115.523 E0.08824
G1 X38.399 Y115.563 E0.00607
G1 X38.106 Y115.675 E0.01060
G1 X37.633 Y115.988 E0.01921
G1 X37.782 Y116.314 E0.01214
G1 X37.666 Y116.430 E0.00555
G1 X37.260 Y116.486 E0.01387
G1 X37.233 Y116.286 E0.00684
G1 X38.802 Y114.717 E0.07511
G1 X38.626 Y114.754 E0.00608
G1 X38.325 Y114.779 E0.01022
G1 X38.171 Y114.771 E0.00525
G1 X36.975 Y115.966 E0.05721
G1 X36.309 Y116.055 E0.02274
G1 X37.689 Y114.676 E0.06602
G1 X37.428 Y114.593 E0.00925
G1 X37.465 Y114.322 E0.00927
G1 X35.643 Y116.144 E0.08719
G1 X34.977 Y116.232 E0.02274
G1 X36.329 Y114.881 E0.06469
G1 X35.640 Y114.992 E0.02362
G1 X34.311 Y116.321 E0.06360
G1 X33.867 Y116.380 E0.01517
G1 X33.720 Y116.335 E0.00520
G1 X34.951 Y115.104 E0.05892
G1 X34.262 Y115.215 E0.02362
G1 X33.232 Y116.245 E0.04930
G1 X32.824 Y116.259 E0.01383
G1 X32.594 Y116.306 E0.00795
G1 X33.382 Y115.518 E0.03770
G1 X33.046 Y115.652 E0.01223
G1 X32.745 Y115.722 E0.01045
G1 X32.585 Y115.737 E0.00543
G1 X31.647 Y116.676 E0.04492
G1 X30.981 Y116.764 E0.02275
G1 X32.022 Y115.723 E0.04983
G1 X31.693 Y115.631 E0.01155
G1 X31.507 Y115.661 E0.00639
G1 X30.315 Y116.853 E0.05708
G1 X29.649 Y116.942 E0.02275
G1 X30.818 Y115.772 E0.05599
G1 X30.130 Y115.883 E0.02362
G1 X28.983 Y117.030 E0.05491
G1 X28.316 Y117.119 E0.02275
G1 X29.441 Y115.995 E0.05382
G1 X28.752 Y116.106 E0.02362
G1 X27.754 Y117.104 E0.04778
G1 X27.559 Y117.046 E0.00690
G1 X27.267 Y117.013 E0.00992
G1 X28.063 Y116.218 E0.03809
G1 X27.813 Y116.258 E0.00859
G1 X27.476 Y116.488 E0.01379
G1 X27.180 Y116.615 E0.01091
G1 X27.055 Y116.649 E0.00438
G1 X26.624 Y117.080 E0.02064
G1 X26.477 Y117.116 E0.00513
G1 X26.177 Y117.240 E0.01099
G1 X25.868 Y117.445 E0.01253
G1 X25.653 Y117.473 E0.00733
G1 X26.396 Y116.730 E0.03555
G1 X26.097 Y116.701 E0.01016
G1 X25.903 Y116.645 E0.00683
G1 X24.988 Y117.560 E0.04379
G1 X24.323 Y117.648 E0.02270
G1 X25.306 Y116.665 E0.04704
G1 X24.616 Y116.778 E0.02368
G1 X23.659 Y117.735 E0.04583
G1 X22.994 Y117.823 E0.02270
G1 X23.926 Y116.891 E0.04461
G1 X23.235 Y117.004 E0.02368
G1 X22.329 Y117.910 E0.04340
G1 X22.025 Y117.950 E0.01035
G1 X21.795 Y117.867 E0.00831
G1 X22.545 Y117.117 E0.03592
G1 X21.916 Y117.220 E0.02159
G1 X21.716 Y117.368 E0.00841
G1 X21.315 Y117.770 E0.01923
G1 X20.929 Y117.764 E0.01305
G1 X20.690 Y117.817 E0.00830
G1 X20.780 Y117.727 E0.00433
G1 X20.557 Y117.737 E0.00756
G1 X20.236 Y117.693 E0.01096
G1 X19.680 Y118.250 E0.02664
G1 X19.019 Y118.334 E0.02256
G1 X19.774 Y117.578 E0.03619
G1 X19.080 Y117.695 E0.02383
G1 X18.357 Y118.418 E0.03461
G1 X17.696 Y118.501 E0.02256
G1 X18.386 Y117.811 E0.03303
G1 X17.692 Y117.928 E0.02383
G1 X17.035 Y118.585 E0.03145
G1 X16.374 Y118.669 E0.02256
G1 X16.998 Y118.045 E0.02987
G1 X16.304 Y118.162 E0.02383
G1 X15.734 Y118.732 E0.02729
M204 S1000
G1 X15.752 Y118.027 F10800.000
M204 S1250
G1 F4800.000
G1 X16.300 Y117.479 E0.02631
G1 X16.986 Y117.371 E0.02356
G1 X16.669 Y117.687 E0.01518
G1 X17.363 Y117.571 E0.02389
G1 X17.671 Y117.263 E0.01478
G1 X18.357 Y117.154 E0.02356
G1 X18.057 Y117.454 E0.01437
G1 X18.752 Y117.337 E0.02389
G1 X19.042 Y117.046 E0.01396
G1 X19.728 Y116.938 E0.02356
G1 X19.446 Y117.220 E0.01356
G1 X19.846 Y117.153 E0.01379
G1 X20.028 Y117.216 E0.00651
G1 X20.246 Y116.997 E0.01050
G1 X20.781 Y116.979 E0.01815
G1 X20.865 Y116.956 E0.00296
G1 X20.502 Y117.319 E0.01741
G1 X20.817 Y117.318 E0.01070
G1 X21.078 Y117.246 E0.00917
G1 X21.220 Y117.178 E0.00536
G1 X21.785 Y116.613 E0.02712
G1 X22.471 Y116.505 E0.02356
G1 X22.217 Y116.758 E0.01217
G1 X22.907 Y116.645 E0.02374
G1 X23.156 Y116.396 E0.01194
G1 X23.842 Y116.288 E0.02356
G1 X23.598 Y116.532 E0.01172
G1 X24.288 Y116.419 E0.02374
G1 X24.528 Y116.180 E0.01150
G1 X25.213 Y116.071 E0.02356
G1 X24.978 Y116.306 E0.01128
G1 X25.668 Y116.193 E0.02374
G1 X25.853 Y116.009 E0.00885
G1 X26.139 Y116.065 E0.00988
G1 X26.383 Y116.056 E0.00830
G1 X26.144 Y116.295 E0.01147
G1 X26.443 Y116.326 E0.01020
G1 X26.710 Y116.307 E0.00908
G1 X27.069 Y115.948 E0.01725
G1 X27.257 Y115.897 E0.00661
G1 X27.618 Y115.691 E0.01411
G1 X27.956 Y115.638 E0.01160
G1 X27.736 Y115.858 E0.01057
G1 X28.424 Y115.747 E0.02368
G1 X28.641 Y115.530 E0.01042
G1 X29.327 Y115.421 E0.02356
G1 X29.113 Y115.636 E0.01028
G1 X29.802 Y115.524 E0.02368
G1 X30.013 Y115.313 E0.01013
G1 X30.698 Y115.205 E0.02356
G1 X30.490 Y115.413 E0.00998
G1 X31.179 Y115.301 E0.02368
G1 X31.384 Y115.097 E0.00983
G1 X31.678 Y115.050 E0.01011
G1 X31.948 Y115.109 E0.00939
G1 X31.816 Y115.242 E0.00637
G1 X32.077 Y115.319 E0.00925
G1 X32.296 Y115.339 E0.00747
G1 X32.519 Y115.116 E0.01070
G1 X32.614 Y115.113 E0.00321
G1 X32.985 Y115.031 E0.01292
G1 X33.326 Y114.886 E0.01257
G1 X32.962 Y115.250 E0.01746
G1 X33.220 Y115.143 E0.00947
G1 X33.557 Y114.917 E0.01378
G1 X33.934 Y114.856 E0.01296
G1 X34.126 Y114.664 E0.00920
G1 X34.811 Y114.556 E0.02354
G1 X34.623 Y114.744 E0.00903
G1 X35.311 Y114.633 E0.02368
G1 X35.496 Y114.449 E0.00885
G1 X36.181 Y114.341 E0.02354
G1 X35.779 Y114.743 E0.01930
M204 S1000
G1 F8640.000
G1 X36.181 Y114.341 E-0.13129
G1 X35.496 Y114.449 E-0.16012
G1 X35.311 Y114.633 E-0.06020
G1 X34.623 Y114.744 E-0.16109
G1 X34.811 Y114.556 E-0.06140
G1 X34.126 Y114.664 E-0.16012
G1 X34.047 Y114.743 E-0.02578
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.780 Y114.429
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.217 Y113.993 E0.02089
M204 S1000
G1 F8640.000
G1 X36.780 Y114.429 E-0.14249
G1 E-0.65751 F2100.00000
G1 Z3.400 F10800.000
G1 X38.157 Y114.546
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.765 Y113.939 E0.03487
M204 S1000
G1 X39.439 Y114.080 F10800.000
M204 S1250
G1 F4800.000
G1 X39.953 Y113.566 E0.02461
M204 S1000
G1 F8640.000
G1 X39.439 Y114.080 E-0.16788
G1 E-0.63212 F2100.00000
G1 Z3.400 F10800.000
G1 X38.698 Y116.281
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.109 Y115.870 E0.02344
G1 X38.815 Y115.888 E0.01186
G1 X38.529 Y115.949 E0.01181
G1 X38.259 Y116.054 E0.01169
G1 X38.012 Y116.280 E0.01350
M204 S1000
G1 F8640.000
G1 X38.259 Y116.054 E-0.07723
G1 X38.529 Y115.949 E-0.06691
G1 X38.815 Y115.888 E-0.06756
G1 X39.109 Y115.870 E-0.06785
G1 X38.698 Y116.281 E-0.13416
G1 E-0.38628 F2100.00000
G1 Z3.400 F10800.000
G1 X36.106 Y116.830
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.496 Y116.441 E0.01869
G1 X35.830 Y116.529 E0.02277
G1 X35.652 Y116.708 E0.00857
G1 X34.982 Y116.800 E0.02291
G1 X35.165 Y116.618 E0.00875
G1 X34.499 Y116.707 E0.02277
G1 X34.313 Y116.893 E0.00893
G1 X33.877 Y116.953 E0.01495
G1 X33.723 Y116.906 E0.00544
G1 X33.834 Y116.795 E0.00531
G1 X33.384 Y116.669 E0.01586
G1 X33.188 Y116.864 E0.00937
G1 X32.891 Y116.876 E0.01010
G1 X32.496 Y116.979 E0.01384
G1 X32.797 Y116.678 E0.01443
G1 X32.573 Y116.728 E0.00777
G1 X32.314 Y116.830 E0.00948
G1 X32.023 Y117.036 E0.01208
G1 X31.838 Y117.061 E0.00634
G1 X31.639 Y117.260 E0.00953
G1 X30.971 Y117.351 E0.02288
G1 X31.172 Y117.150 E0.00966
G1 X30.507 Y117.238 E0.02277
G1 X30.302 Y117.443 E0.00980
G1 X29.634 Y117.534 E0.02288
G1 X29.841 Y117.327 E0.00994
G1 X29.176 Y117.415 E0.02277
G1 X28.966 Y117.626 E0.01008
G1 X28.297 Y117.717 E0.02288
G1 X28.510 Y117.504 E0.01022
G1 X27.852 Y117.585 E0.02250
G1 X27.722 Y117.716 E0.00624
G1 X27.519 Y117.675 E0.00701
G1 X27.175 Y117.685 E0.01167
G1 X27.420 Y117.440 E0.01175
G1 X27.198 Y117.416 E0.00758
G1 X26.915 Y117.433 E0.00963
G1 X26.834 Y117.450 E0.00281
G1 X26.463 Y117.821 E0.01778
G1 X26.400 Y117.838 E0.00221
G1 X26.057 Y118.024 E0.01325
G1 X25.624 Y118.083 E0.01481
G1 X25.850 Y117.858 E0.01081
G1 X25.185 Y117.945 E0.02272
G1 X24.956 Y118.174 E0.01101
G1 X24.287 Y118.266 E0.02288
G1 X24.521 Y118.032 E0.01120
G1 X23.857 Y118.120 E0.02272
G1 X23.619 Y118.357 E0.01139
G1 X22.951 Y118.449 E0.02288
G1 X23.192 Y118.207 E0.01158
G1 X22.528 Y118.295 E0.02272
G1 X22.282 Y118.540 E0.01178
G1 X21.976 Y118.582 E0.01050
G1 X21.724 Y118.522 E0.00877
G1 X21.897 Y118.349 E0.00828
G1 X21.870 Y118.329 E0.00116
G1 X21.568 Y118.219 E0.01089
G1 X21.465 Y118.204 E0.00351
G1 X21.165 Y118.504 E0.01440
G1 X21.006 Y118.509 E0.00542
G1 X20.420 Y118.673 E0.02063
G1 X20.911 Y118.181 E0.02357
G1 X20.697 Y118.235 E0.00749
G1 X20.388 Y118.378 E0.01154
G1 X20.058 Y118.612 E0.01375
G1 X19.881 Y118.635 E0.00604
G1 X19.609 Y118.906 E0.01303
G1 X18.941 Y118.998 E0.02288
G1 X19.220 Y118.719 E0.01340
G1 X18.560 Y118.802 E0.02258
G1 X18.272 Y119.089 E0.01378
G1 X17.604 Y119.181 E0.02288
G1 X17.899 Y118.886 E0.01415
G1 X17.239 Y118.970 E0.02258
G1 X16.936 Y119.272 E0.01453
G1 X16.267 Y119.364 E0.02288
G1 X16.790 Y118.842 E0.02504
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X16.267 Y119.364 E-0.17050
G1 X16.936 Y119.272 E-0.15576
G1 X17.239 Y118.970 E-0.09890
G1 X17.899 Y118.886 E-0.15374
G1 X17.604 Y119.181 E-0.09635
G1 X17.968 Y119.131 E-0.08475
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X231.734 Y88.777
G1 Z3.000
G1 E0.80000 F2100.00000
M73 Q52 S49
M204 S800
G1 F2700.000
G1 X229.984 Y89.022 E0.05983
G1 X230.092 Y89.815 E0.02708
G1 X228.849 Y89.989 E0.04250
G1 X228.738 Y89.197 E0.02707
G1 X226.983 Y89.443 E0.05996
G1 X227.095 Y90.235 E0.02708
G1 X225.878 Y90.406 E0.04158
G1 X225.768 Y89.614 E0.02708
G1 X223.979 Y89.865 E0.06114
G1 X220.727 Y90.321 E0.11115
G1 X220.838 Y91.113 E0.02708
G1 X189.953 Y95.446 E1.05567
G1 X189.668 Y94.834 E0.02284
G1 X189.446 Y94.249 E0.02117
G1 X189.388 Y94.021 E0.00796
G1 X188.845 Y90.358 E0.12537
G1 X189.019 Y90.331 E0.00595
G1 X189.116 Y90.966 E0.02174
G1 X196.135 Y89.881 E0.24040
G1 X196.037 Y89.246 E0.02174
G1 X231.558 Y83.755 E1.21661
G1 X232.403 Y89.491 E0.19625
G1 X231.845 Y89.569 E0.01906
G1 X231.742 Y88.836 E0.02504
M204 S1000
G1 X231.388 Y89.237 F10800.000
M204 S800
G1 F1500.000
G1 X230.442 Y89.369 E0.03232
G1 X230.551 Y90.162 E0.02708
G1 X228.502 Y90.449 E0.07001
G1 X228.391 Y89.657 E0.02708
G1 X227.443 Y89.790 E0.03240
G1 X227.555 Y90.582 E0.02708
G1 X225.531 Y90.866 E0.06915
G1 X225.421 Y90.074 E0.02708
G1 X224.438 Y90.211 E0.03358
G1 X224.497 Y90.633 E0.01439
G1 F1800.000
G1 X224.549 Y91.004 E0.01860
G1 X224.151 Y91.060 E0.01993
G1 X224.099 Y90.688 E0.01860
G1 F1500.000
G1 X224.039 Y90.267 E0.01439
G1 X223.701 Y90.315 E0.01156
G1 X222.762 Y90.447 E0.03209
G1 X222.821 Y90.868 E0.01439
G1 F1800.000
G1 X222.873 Y91.239 E0.01860
G1 X222.464 Y91.296 E0.02052
G1 X222.411 Y90.925 E0.01860
G1 F1500.000
G1 X222.352 Y90.504 E0.01439
G1 X221.187 Y90.668 E0.03982
G1 X221.298 Y91.460 E0.02708
G1 X189.711 Y95.891 E1.07965
G1 X189.293 Y94.992 E0.03354
G1 X189.057 Y94.372 E0.02247
G1 X188.989 Y94.101 E0.00945
G1 X188.383 Y90.017 E0.13975
G1 X189.360 Y89.866 E0.03344
G1 X189.457 Y90.501 E0.02174
G1 X195.671 Y89.540 E0.21282
G1 X195.573 Y88.906 E0.02174
G1 X231.901 Y83.290 E1.24427
G1 X232.866 Y89.837 E0.22401
G1 X231.499 Y90.029 E0.04672
G1 X231.396 Y89.296 E0.02505
M204 S1000
G1 X231.200 Y88.883 F10800.000
G1 X232.095 Y89.328
G1 F2400.000
G1 X231.981 Y88.537 E0.01026
G1 X232.102 Y88.288 F10800.000
M204 S1250
G1 F4800.000
G1 X230.078 Y86.263 E0.09720
G1 X229.571 Y86.334 E0.01736
G1 X231.540 Y88.302 E0.09448
G1 X231.567 Y88.492 E0.00651
G1 X231.203 Y88.543 E0.01247
G1 X229.065 Y86.405 E0.10264
G1 X228.559 Y86.476 E0.01736
G1 X230.697 Y88.614 E0.10264
G1 X230.190 Y88.685 E0.01736
G1 X228.052 Y86.547 E0.10264
G1 X227.546 Y86.618 E0.01736
G1 X229.684 Y88.756 E0.10264
G1 X229.640 Y88.762 E0.00150
G1 X229.724 Y89.373 E0.02093
G1 X227.040 Y86.689 E0.12885
G1 X226.533 Y86.760 E0.01736
G1 X228.672 Y88.898 E0.10265
G1 X228.165 Y88.969 E0.01736
G1 X226.027 Y86.831 E0.10265
G1 X225.521 Y86.902 E0.01736
G1 X227.659 Y89.040 E0.10264
G1 X227.152 Y89.111 E0.01736
G1 X225.014 Y86.973 E0.10264
G1 X224.508 Y87.044 E0.01736
G1 X226.646 Y89.182 E0.10264
G1 X226.732 Y89.845 E0.02269
G1 X224.128 Y87.242 E0.12497
G1 X223.879 Y87.570 E0.01398
G1 X225.634 Y89.324 E0.08424
G1 X225.127 Y89.395 E0.01736
G1 X223.629 Y87.897 E0.07192
G1 X223.379 Y88.225 E0.01398
G1 X224.621 Y89.466 E0.05960
G1 X224.115 Y89.537 E0.01736
G1 X223.130 Y88.553 E0.04728
G1 X222.880 Y88.880 E0.01398
G1 X223.608 Y89.608 E0.03495
G1 X223.102 Y89.680 E0.01736
G1 X222.500 Y89.077 E0.02891
M204 S1000
G1 F8640.000
G1 X223.102 Y89.680 E-0.19664
G1 X223.608 Y89.608 E-0.11805
G1 X222.880 Y88.880 E-0.23777
G1 X223.130 Y88.553 E-0.09512
G1 X223.474 Y88.897 E-0.11242
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X225.886 Y89.577
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.504 Y90.195 E0.02969
M204 S1000
G1 F8640.000
G1 X225.886 Y89.577 E-0.20197
G1 E-0.59803 F2100.00000
G1 Z3.600 F10800.000
G1 X228.843 Y89.070
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.542 Y89.769 E0.03356
M204 S1000
G1 F8640.000
G1 X228.843 Y89.070 E-0.22826
G1 E-0.57174 F2100.00000
G1 Z3.600 F10800.000
G1 X231.599 Y84.870
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.895 Y84.166 E0.03370
G1 X230.391 Y84.244 E0.01725
G1 X231.482 Y85.335 E0.05223
G1 X231.583 Y86.017 E0.02334
G1 X229.887 Y84.322 E0.08115
G1 X229.384 Y84.400 E0.01725
G1 X231.683 Y86.699 E0.11008
G1 X231.703 Y86.835 E0.00464
G1 X230.443 Y85.885 E0.05342
G1 X230.233 Y85.830 E0.00736
G1 X228.880 Y84.478 E0.06475
G1 X228.376 Y84.556 E0.01725
G1 X229.723 Y85.902 E0.06445
G1 X229.212 Y85.973 E0.01743
G1 X227.872 Y84.633 E0.06414
G1 X227.369 Y84.711 E0.01725
G1 X228.702 Y86.045 E0.06384
G1 X228.192 Y86.116 E0.01743
G1 X226.865 Y84.789 E0.06353
G1 X226.361 Y84.867 E0.01725
G1 X227.682 Y86.188 E0.06323
G1 X227.172 Y86.259 E0.01743
G1 X225.858 Y84.945 E0.06292
G1 X225.354 Y85.023 E0.01725
G1 X226.662 Y86.331 E0.06262
G1 X226.152 Y86.403 E0.01743
G1 X224.850 Y85.101 E0.06232
G1 X224.347 Y85.178 E0.01725
G1 X225.642 Y86.474 E0.06202
G1 X225.132 Y86.546 E0.01743
G1 X223.843 Y85.256 E0.06172
G1 X223.339 Y85.334 E0.01725
G1 X224.622 Y86.617 E0.06141
G1 X224.121 Y86.698 E0.01717
G1 X222.835 Y85.412 E0.06155
G1 X222.332 Y85.490 E0.01725
G1 X223.819 Y86.977 E0.07117
G1 X223.567 Y87.307 E0.01405
G1 X221.828 Y85.568 E0.08325
G1 X221.324 Y85.646 E0.01725
G1 X223.316 Y87.637 E0.09532
G1 X223.064 Y87.967 E0.01405
G1 X220.821 Y85.724 E0.10739
G1 X220.317 Y85.801 E0.01725
G1 X222.813 Y88.297 E0.11947
G1 X222.561 Y88.627 E0.01405
G1 X219.813 Y85.879 E0.13154
G1 X219.310 Y85.957 E0.01725
G1 X222.310 Y88.957 E0.14361
G1 X222.226 Y89.067 E0.00468
G1 X222.170 Y89.276 E0.00730
G1 X222.189 Y89.418 E0.00485
G1 X218.806 Y86.035 E0.16194
G1 X218.302 Y86.113 E0.01725
G1 X222.021 Y89.831 E0.17800
G1 X221.511 Y89.903 E0.01743
G1 X217.799 Y86.191 E0.17769
G1 X217.295 Y86.269 E0.01725
G1 X221.001 Y89.974 E0.17739
G1 X220.491 Y90.046 E0.01743
G1 X216.791 Y86.346 E0.17709
G1 X216.287 Y86.424 E0.01725
G1 X220.457 Y90.594 E0.19960
G1 X220.493 Y90.853 E0.00887
G1 X220.179 Y90.897 E0.01075
G1 X215.784 Y86.502 E0.21040
G1 X215.280 Y86.580 E0.01725
G1 X219.669 Y90.969 E0.21009
G1 X219.159 Y91.040 E0.01743
G1 X214.776 Y86.658 E0.20979
G1 X214.273 Y86.736 E0.01725
G1 X218.649 Y91.112 E0.20949
G1 X218.139 Y91.184 E0.01743
G1 X213.769 Y86.814 E0.20919
G1 X213.265 Y86.892 E0.01725
G1 X217.629 Y91.255 E0.20888
G1 X217.119 Y91.327 E0.01743
G1 X212.762 Y86.969 E0.20858
G1 X212.258 Y87.047 E0.01725
G1 X216.609 Y91.398 E0.20828
G1 X216.099 Y91.470 E0.01743
G1 X211.754 Y87.125 E0.20798
G1 X211.250 Y87.203 E0.01725
G1 X215.589 Y91.541 E0.20767
G1 X215.079 Y91.613 E0.01743
G1 X210.747 Y87.281 E0.20737
G1 X210.243 Y87.359 E0.01725
G1 X214.569 Y91.684 E0.20707
G1 X214.059 Y91.756 E0.01743
G1 X209.739 Y87.437 E0.20677
G1 X209.236 Y87.514 E0.01725
G1 X213.549 Y91.827 E0.20646
G1 X213.039 Y91.899 E0.01743
G1 X208.732 Y87.592 E0.20616
G1 X208.228 Y87.670 E0.01725
G1 X212.529 Y91.971 E0.20586
G1 X212.019 Y92.042 E0.01743
G1 X207.725 Y87.748 E0.20556
G1 X207.221 Y87.826 E0.01725
G1 X211.509 Y92.114 E0.20525
G1 X210.999 Y92.185 E0.01743
G1 X206.717 Y87.904 E0.20495
G1 X206.213 Y87.982 E0.01725
G1 X210.489 Y92.257 E0.20465
G1 X209.979 Y92.328 E0.01743
G1 X205.710 Y88.059 E0.20435
G1 X205.206 Y88.137 E0.01725
G1 X209.469 Y92.400 E0.20404
G1 X208.959 Y92.471 E0.01743
G1 X204.702 Y88.215 E0.20374
G1 X204.199 Y88.293 E0.01725
G1 X208.448 Y92.543 E0.20344
G1 X207.938 Y92.615 E0.01743
G1 X203.695 Y88.371 E0.20314
G1 X203.191 Y88.449 E0.01725
G1 X207.428 Y92.686 E0.20283
G1 X206.918 Y92.758 E0.01743
G1 X202.688 Y88.527 E0.20253
G1 X202.184 Y88.605 E0.01725
G1 X206.408 Y92.829 E0.20223
G1 X205.898 Y92.901 E0.01743
G1 X201.680 Y88.682 E0.20193
G1 X201.176 Y88.760 E0.01725
G1 X205.388 Y92.972 E0.20162
G1 X204.878 Y93.044 E0.01743
G1 X200.673 Y88.838 E0.20132
G1 X200.169 Y88.916 E0.01725
G1 X204.368 Y93.115 E0.20102
G1 X203.858 Y93.187 E0.01743
G1 X199.665 Y88.994 E0.20072
G1 X199.162 Y89.072 E0.01725
G1 X203.348 Y93.258 E0.20041
G1 X202.838 Y93.330 E0.01743
G1 X198.658 Y89.150 E0.20011
G1 X198.154 Y89.227 E0.01725
G1 X202.328 Y93.402 E0.19981
G1 X201.818 Y93.473 E0.01743
G1 X197.651 Y89.305 E0.19951
G1 X197.147 Y89.383 E0.01725
G1 X201.308 Y93.545 E0.19920
G1 X200.798 Y93.616 E0.01743
G1 X196.643 Y89.461 E0.19890
G1 X196.385 Y89.501 E0.00883
G1 X196.437 Y89.837 E0.01150
G1 X200.288 Y93.688 E0.18434
G1 X199.778 Y93.759 E0.01743
G1 X196.199 Y90.180 E0.17135
G1 X195.695 Y90.258 E0.01725
G1 X199.268 Y93.831 E0.17105
G1 X198.758 Y93.902 E0.01743
G1 X195.191 Y90.335 E0.17075
G1 X194.688 Y90.413 E0.01725
G1 X198.248 Y93.974 E0.17044
G1 X197.738 Y94.045 E0.01743
G1 X194.184 Y90.491 E0.17014
G1 X193.680 Y90.569 E0.01725
G1 X197.228 Y94.117 E0.16984
G1 X196.718 Y94.189 E0.01743
G1 X193.176 Y90.647 E0.16954
G1 X192.673 Y90.725 E0.01725
G1 X196.208 Y94.260 E0.16923
G1 X195.698 Y94.332 E0.01743
G1 X192.169 Y90.803 E0.16893
G1 X191.665 Y90.880 E0.01725
G1 X195.188 Y94.403 E0.16863
G1 X194.678 Y94.475 E0.01743
G1 X191.162 Y90.958 E0.16833
G1 X190.658 Y91.036 E0.01725
G1 X194.168 Y94.546 E0.16802
G1 X193.658 Y94.618 E0.01743
G1 X190.154 Y91.114 E0.16772
G1 X189.651 Y91.192 E0.01725
G1 X193.148 Y94.689 E0.16742
G1 X192.638 Y94.761 E0.01743
G1 X189.314 Y91.437 E0.15912
G1 X189.415 Y92.120 E0.02336
G1 X192.128 Y94.832 E0.12986
G1 X191.618 Y94.904 E0.01743
G1 X189.516 Y92.802 E0.10060
G1 X189.617 Y93.485 E0.02336
G1 X191.108 Y94.976 E0.07135
G1 X190.598 Y95.047 E0.01743
G1 X189.501 Y93.950 E0.05250
M204 S1000
G1 F8640.000
G1 X190.598 Y95.047 E-0.35812
G1 X191.108 Y94.976 E-0.11892
G1 X190.241 Y94.109 E-0.28297
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X187.859 Y95.709
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.918 Y100.528 E0.17738
G1 X189.554 Y100.684 E0.01340
G1 X198.177 Y120.788 E0.74048
G1 X234.679 Y120.533 E1.23558
G1 X234.679 Y126.331 E0.19625
G1 X233.309 Y126.321 E0.04639
G1 X233.314 Y125.521 E0.02708
G1 X231.559 Y125.509 E0.05944
G1 X231.553 Y126.309 E0.02707
G1 X230.061 Y126.298 E0.05051
G1 X230.067 Y125.498 E0.02707
G1 X228.285 Y125.486 E0.06029
G1 X228.279 Y126.286 E0.02708
G1 X226.437 Y126.273 E0.06237
G1 X226.443 Y125.473 E0.02708
G1 X197.252 Y125.269 E0.98808
G1 X197.247 Y126.069 E0.02708
G1 X66.596 Y125.154 E4.42249
M73 P52 R48
G1 X59.316 Y125.026 E0.24645
G1 X40.157 Y124.828 E0.64854
G1 X40.084 Y124.777 E0.00301
G1 X39.805 Y124.678 E0.01003
G1 X39.308 Y124.618 E0.01693
G1 X38.811 Y124.675 E0.01693
G1 X38.531 Y124.774 E0.01005
G1 X38.478 Y124.811 E0.00220
G1 X34.157 Y124.766 E0.14627
G1 X34.090 Y124.718 E0.00278
G1 X33.808 Y124.615 E0.01017
G1 X33.308 Y124.555 E0.01703
G1 X32.809 Y124.612 E0.01702
G1 X32.526 Y124.714 E0.01018
G1 X32.477 Y124.749 E0.00204
G1 X28.159 Y124.704 E0.14617
G1 X28.089 Y124.655 E0.00287
G1 X27.809 Y124.552 E0.01012
G1 X27.309 Y124.489 E0.01706
G1 X26.807 Y124.549 E0.01710
G1 X26.525 Y124.651 E0.01016
G1 X26.474 Y124.687 E0.00209
G1 X22.165 Y124.642 E0.14589
G1 X22.097 Y124.592 E0.00287
G1 X21.812 Y124.484 E0.01030
G1 X21.308 Y124.421 E0.01718
G1 X20.805 Y124.481 E0.01717
G1 X20.518 Y124.587 E0.01034
G1 X20.467 Y124.624 E0.00216
G1 X15.938 Y124.578 E0.15330
G1 X15.938 Y122.286 E0.07758
G1 X20.467 Y122.239 E0.15330
G1 X20.518 Y122.276 E0.00216
G1 X20.805 Y122.383 E0.01034
G1 X21.308 Y122.442 E0.01717
G1 X21.812 Y122.379 E0.01718
G1 X22.097 Y122.271 E0.01030
G1 X22.165 Y122.221 E0.00287
G1 X26.474 Y122.177 E0.14589
G1 X26.525 Y122.212 E0.00210
G1 X26.807 Y122.315 E0.01016
G1 X27.309 Y122.374 E0.01710
G1 X27.809 Y122.311 E0.01706
G1 X28.089 Y122.209 E0.01012
G1 X28.159 Y122.159 E0.00287
G1 X32.477 Y122.114 E0.14617
G1 X32.526 Y122.149 E0.00204
G1 X32.809 Y122.251 E0.01018
G1 X33.308 Y122.309 E0.01702
G1 X33.808 Y122.248 E0.01703
G1 X34.090 Y122.145 E0.01017
G1 X34.157 Y122.097 E0.00278
G1 X38.478 Y122.052 E0.14627
G1 X38.531 Y122.089 E0.00220
G1 X38.811 Y122.188 E0.01005
G1 X39.308 Y122.245 E0.01693
G1 X39.805 Y122.185 E0.01693
G1 X40.084 Y122.086 E0.01003
G1 X40.157 Y122.035 E0.00301
G1 X59.316 Y121.837 E0.64854
G1 X66.596 Y121.709 E0.24645
G1 X194.677 Y120.813 E4.33550
G1 X186.647 Y101.927 E0.69464
G1 X186.268 Y102.089 E0.01396
G1 X184.147 Y97.125 E0.18273
G1 X184.572 Y96.943 E0.01565
G1 X185.052 Y98.063 E0.04122
G1 X187.813 Y95.747 E0.12197
M204 S1000
G1 F8640.000
G1 X189.139 Y98.760 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X206.278 Y125.739
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X205.122 Y125.731 E0.03914
G1 X205.116 Y126.531 E0.02707
G1 X204.775 Y126.528 E0.01156
G1 X204.780 Y125.728 E0.02708
G1 X203.813 Y125.722 E0.03274
G1 X203.807 Y126.522 E0.02708
G1 X203.086 Y126.517 E0.02441
G1 X203.092 Y125.717 E0.02708
G1 X202.128 Y125.710 E0.03262
G1 X202.123 Y126.510 E0.02708
G1 X201.825 Y126.508 E0.01008
G1 X201.830 Y125.708 E0.02708
G1 X200.147 Y125.696 E0.05699
G1 X200.141 Y126.496 E0.02708
G1 X199.364 Y126.490 E0.02629
G1 X199.370 Y125.691 E0.02708
G1 X197.656 Y125.679 E0.05801
G1 X197.651 Y126.479 E0.02708
G1 X66.591 Y125.561 E4.43634
G1 X59.310 Y125.433 E0.24647
G1 X40.027 Y125.234 E0.65274
G1 X39.896 Y125.142 E0.00541
G1 X39.711 Y125.076 E0.00664
G1 X39.307 Y125.028 E0.01377
G1 X38.903 Y125.074 E0.01377
G1 X38.718 Y125.140 E0.00665
G1 X38.603 Y125.219 E0.00473
G1 X34.024 Y125.172 E0.15500
G1 X33.898 Y125.081 E0.00525
G1 X33.712 Y125.013 E0.00670
G1 X33.307 Y124.964 E0.01381
G1 X32.902 Y125.011 E0.01380
G1 X32.716 Y125.078 E0.00670
G1 X32.605 Y125.157 E0.00462
G1 X28.026 Y125.110 E0.15498
G1 X27.898 Y125.018 E0.00534
G1 X27.712 Y124.950 E0.00668
G1 X27.307 Y124.899 E0.01382
G1 X26.901 Y124.947 E0.01383
G1 X26.716 Y125.015 E0.00669
G1 X26.602 Y125.095 E0.00470
G1 X22.029 Y125.048 E0.15481
G1 X21.900 Y124.953 E0.00542
G1 X21.713 Y124.882 E0.00676
G1 X21.307 Y124.831 E0.01386
G1 X20.900 Y124.879 E0.01386
G1 X20.713 Y124.949 E0.00677
G1 X20.598 Y125.033 E0.00482
G1 X15.531 Y124.980 E0.17153
G1 X15.531 Y121.883 E0.10486
G1 X20.598 Y121.830 E0.17153
G1 X20.713 Y121.914 E0.00482
G1 X20.900 Y121.984 E0.00677
G1 X21.307 Y122.032 E0.01386
G1 X21.713 Y121.981 E0.01386
G1 X21.900 Y121.910 E0.00676
G1 X22.029 Y121.816 E0.00542
G1 X26.602 Y121.768 E0.15481
G1 X26.716 Y121.848 E0.00470
G1 X26.901 Y121.916 E0.00669
G1 X27.307 Y121.964 E0.01383
G1 X27.712 Y121.913 E0.01382
G1 X27.898 Y121.845 E0.00668
G1 X28.026 Y121.753 E0.00534
G1 X32.605 Y121.706 E0.15498
G1 X32.716 Y121.785 E0.00463
G1 X32.902 Y121.852 E0.00670
G1 X33.307 Y121.899 E0.01380
G1 X33.712 Y121.850 E0.01381
G1 X33.898 Y121.782 E0.00670
G1 X34.024 Y121.691 E0.00525
G1 X38.603 Y121.644 E0.15500
G1 X38.718 Y121.724 E0.00473
G1 X38.903 Y121.789 E0.00665
G1 X39.307 Y121.835 E0.01377
G1 X39.711 Y121.787 E0.01377
G1 X39.896 Y121.721 E0.00664
G1 X40.027 Y121.629 E0.00541
G1 X59.310 Y121.430 E0.65274
G1 X66.591 Y121.302 E0.24647
G1 X194.063 Y120.410 E4.31490
G1 X186.432 Y102.462 E0.66015
G1 X186.053 Y102.624 E0.01393
G1 X183.613 Y96.910 E0.21030
G1 X184.786 Y96.409 E0.04319
G1 X185.211 Y97.399 E0.03644
G1 X188.018 Y95.044 E0.12403
G1 X190.452 Y100.742 E0.20972
G1 X190.088 Y100.898 E0.01338
G1 X198.445 Y120.379 E0.71753
G1 X235.086 Y120.123 E1.24030
G1 X235.086 Y126.740 E0.22401
G1 X232.899 Y126.725 E0.07405
G1 X232.905 Y125.925 E0.02708
G1 X231.963 Y125.919 E0.03188
G1 X231.957 Y126.719 E0.02708
G1 X229.650 Y126.702 E0.07808
G1 X229.656 Y125.903 E0.02708
G1 X228.689 Y125.896 E0.03273
G1 X228.683 Y126.696 E0.02708
G1 X226.027 Y126.677 E0.08992
G1 X226.033 Y125.877 E0.02708
G1 X225.040 Y125.870 E0.03360
G1 X225.036 Y126.295 E0.01438
G1 F1800.000
G1 X225.032 Y126.670 E0.01861
G1 X224.427 Y126.666 E0.03004
G1 X224.430 Y126.291 E0.01861
G1 F1500.000
G1 X224.433 Y125.866 E0.01439
G1 X223.455 Y125.859 E0.03309
G1 X223.450 Y126.659 E0.02708
G1 X223.155 Y126.657 E0.00998
G1 X223.160 Y125.857 E0.02708
G1 X222.151 Y125.850 E0.03417
G1 X222.145 Y126.650 E0.02708
G1 X221.722 Y126.647 E0.01434
G1 X221.727 Y125.847 E0.02708
G1 X220.787 Y125.840 E0.03182
G1 X220.782 Y126.640 E0.02708
G1 X220.652 Y126.639 E0.00440
G1 X220.657 Y125.839 E0.02708
G1 X219.644 Y125.832 E0.03429
G1 X219.641 Y126.257 E0.01438
G1 F1800.000
G1 X219.638 Y126.632 E0.01861
G1 X219.149 Y126.629 E0.02430
G1 X219.151 Y126.254 E0.01861
G1 F1500.000
G1 X219.154 Y125.829 E0.01438
G1 X218.158 Y125.822 E0.03374
G1 X218.152 Y126.622 E0.02708
G1 X217.801 Y126.620 E0.01189
G1 X217.806 Y125.820 E0.02708
G1 X216.866 Y125.813 E0.03182
G1 X216.861 Y126.613 E0.02708
G1 X216.464 Y126.610 E0.01342
G1 F1800.000
G1 X216.345 Y126.609 E0.00593
G1 X216.347 Y126.234 E0.01861
G1 F1500.000
G1 X216.350 Y125.809 E0.01439
G1 X215.411 Y125.803 E0.03182
G1 X215.405 Y126.603 E0.02708
G1 X215.207 Y126.601 E0.00669
G1 X215.213 Y125.801 E0.02708
G1 X214.270 Y125.795 E0.03192
G1 X214.264 Y126.595 E0.02708
G1 X213.514 Y126.590 E0.02541
G1 X213.519 Y125.789 E0.02708
G1 X212.579 Y125.783 E0.03182
G1 X212.574 Y126.583 E0.02708
G1 X212.389 Y126.582 E0.00626
G1 X212.394 Y125.782 E0.02708
G1 X211.389 Y125.775 E0.03402
G1 X211.384 Y126.575 E0.02708
G1 X210.672 Y126.570 E0.02407
G1 X210.678 Y125.770 E0.02708
G1 X209.701 Y125.763 E0.03306
G1 X209.696 Y126.563 E0.02708
G1 X209.532 Y126.562 E0.00554
G1 X209.538 Y125.762 E0.02708
G1 X208.554 Y125.755 E0.03331
G1 X208.547 Y126.555 E0.02708
G1 X207.923 Y126.550 E0.02111
G1 X207.929 Y125.750 E0.02708
G1 X206.956 Y125.744 E0.03295
G1 X206.950 Y126.544 E0.02708
G1 X206.519 Y126.541 E0.01458
G1 F1800.000
G1 X206.273 Y126.539 E0.01224
G1 X206.275 Y126.164 E0.01861
G1 F1500.000
G1 X206.278 Y125.799 E0.01236
M204 S1000
G1 X206.618 Y125.538 F10800.000
G1 F2400.000
G1 X206.613 Y126.338 E0.01799
G1 F8640.000
G1 X206.618 Y125.538 E-0.18471
G1 E-0.61529 F2100.00000
M73 Q53 S48
G1 Z3.600 F10800.000
G1 X206.916 Y124.755
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.755 Y122.601 E0.11121
G1 X204.138 Y122.597 E0.02247
G1 X206.570 Y125.029 E0.12533
G1 X205.946 Y125.024 E0.02275
G1 X203.514 Y122.592 E0.12533
G1 X202.890 Y122.588 E0.02275
G1 X205.322 Y125.020 E0.12533
G1 X204.697 Y125.015 E0.02275
G1 X202.266 Y122.584 E0.12533
G1 X201.739 Y122.580 E0.01919
G1 X201.676 Y122.613 E0.00262
G1 X204.073 Y125.011 E0.12357
G1 X203.449 Y125.007 E0.02275
G1 X201.364 Y122.921 E0.10748
G1 X201.051 Y123.229 E0.01597
G1 X202.825 Y125.002 E0.09140
G1 X202.201 Y124.998 E0.02275
G1 X200.739 Y123.537 E0.07531
G1 X200.427 Y123.844 E0.01597
G1 X201.576 Y124.994 E0.05923
G1 X200.952 Y124.989 E0.02275
G1 X200.115 Y124.152 E0.04314
G1 X199.803 Y124.460 E0.01597
G1 X200.512 Y125.169 E0.03656
M204 S1000
G1 X199.575 Y125.488 F10800.000
G1 F2400.000
G1 X199.759 Y125.674 E0.00803
G1 X199.754 Y126.290 E0.01891
G1 F8640.000
G1 X199.759 Y125.674 E-0.14205
G1 X199.575 Y125.488 E-0.06034
G1 E-0.59761 F2100.00000
G1 Z3.600 F10800.000
G1 X200.088 Y123.864
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.611 Y118.388 E0.26218
G1 X195.037 Y119.389 E0.03685
G1 X199.669 Y124.021 E0.22170
G1 X199.411 Y124.275 E0.01227
G1 X199.392 Y124.320 E0.00164
G1 X195.463 Y120.391 E0.18806
G1 X195.617 Y120.754 E0.01333
G1 X195.472 Y120.976 E0.00898
G1 X199.324 Y124.828 E0.18439
G1 X199.322 Y124.978 E0.00509
G1 X198.895 Y124.975 E0.01447
G1 X195.163 Y121.243 E0.17865
G1 X194.810 Y121.245 E0.01195
G1 X194.616 Y121.118 E0.00783
G1 X194.464 Y121.119 E0.00517
G1 X198.315 Y124.971 E0.18436
G1 X197.735 Y124.967 E0.01963
G1 X193.892 Y121.123 E0.18398
G1 X193.320 Y121.127 E0.01936
G1 X197.155 Y124.963 E0.18359
G1 X196.949 Y124.961 E0.00698
G1 X196.946 Y125.330 E0.01247
G1 X192.748 Y121.131 E0.20097
G1 X192.176 Y121.135 E0.01936
G1 X196.801 Y125.760 E0.22138
G1 X196.221 Y125.756 E0.01963
G1 X191.604 Y121.139 E0.22100
G1 X191.033 Y121.143 E0.01936
G1 X195.641 Y125.752 E0.22061
G1 X195.061 Y125.748 E0.01963
G1 X190.461 Y121.147 E0.22023
G1 X189.889 Y121.151 E0.01936
G1 X194.481 Y125.744 E0.21984
G1 X193.901 Y125.740 E0.01963
G1 X189.317 Y121.155 E0.21945
G1 X188.745 Y121.159 E0.01936
G1 X193.321 Y125.736 E0.21907
G1 X192.742 Y125.732 E0.01963
G1 X188.173 Y121.163 E0.21868
G1 X187.601 Y121.167 E0.01936
G1 X192.162 Y125.728 E0.21830
G1 X191.582 Y125.724 E0.01963
G1 X187.030 Y121.171 E0.21791
G1 X186.458 Y121.175 E0.01936
G1 X191.002 Y125.720 E0.21752
G1 X190.422 Y125.715 E0.01963
G1 X185.886 Y121.179 E0.21714
G1 X185.314 Y121.183 E0.01936
G1 X189.842 Y125.711 E0.21675
G1 X189.262 Y125.707 E0.01963
G1 X184.742 Y121.187 E0.21636
G1 X184.170 Y121.191 E0.01936
G1 X188.682 Y125.703 E0.21598
G1 X188.102 Y125.699 E0.01963
G1 X183.598 Y121.195 E0.21559
G1 X183.027 Y121.199 E0.01936
G1 X187.522 Y125.695 E0.21521
G1 X186.942 Y125.691 E0.01963
G1 X182.455 Y121.203 E0.21482
G1 X181.883 Y121.208 E0.01936
G1 X186.362 Y125.687 E0.21443
G1 X185.783 Y125.683 E0.01963
G1 X181.311 Y121.212 E0.21405
G1 X180.739 Y121.216 E0.01936
G1 X185.203 Y125.679 E0.21366
G1 X184.623 Y125.675 E0.01963
G1 X180.167 Y121.220 E0.21328
G1 X179.595 Y121.224 E0.01936
G1 X184.043 Y125.671 E0.21289
G1 X183.463 Y125.667 E0.01963
G1 X179.024 Y121.228 E0.21250
G1 X178.452 Y121.232 E0.01936
G1 X182.883 Y125.663 E0.21212
G1 X182.303 Y125.659 E0.01963
G1 X177.880 Y121.236 E0.21173
G1 X177.308 Y121.240 E0.01936
G1 X181.723 Y125.655 E0.21135
G1 X181.143 Y125.651 E0.01963
G1 X176.736 Y121.244 E0.21096
G1 X176.164 Y121.248 E0.01936
G1 X180.563 Y125.646 E0.21057
G1 X179.983 Y125.642 E0.01963
G1 X175.592 Y121.252 E0.21019
G1 X175.021 Y121.256 E0.01936
G1 X179.403 Y125.638 E0.20980
G1 X178.823 Y125.634 E0.01963
G1 X174.449 Y121.260 E0.20942
G1 X173.877 Y121.264 E0.01936
G1 X178.244 Y125.630 E0.20903
G1 X177.664 Y125.626 E0.01963
G1 X173.305 Y121.268 E0.20864
G1 X172.733 Y121.272 E0.01936
G1 X177.084 Y125.622 E0.20826
G1 X176.504 Y125.618 E0.01963
G1 X172.161 Y121.276 E0.20787
G1 X171.589 Y121.280 E0.01936
G1 X175.924 Y125.614 E0.20749
G1 X175.344 Y125.610 E0.01963
G1 X171.018 Y121.284 E0.20710
G1 X170.446 Y121.288 E0.01936
G1 X174.764 Y125.606 E0.20671
G1 X174.184 Y125.602 E0.01963
G1 X169.874 Y121.292 E0.20633
G1 X169.302 Y121.296 E0.01936
G1 X173.604 Y125.598 E0.20594
G1 X173.024 Y125.594 E0.01963
G1 X168.730 Y121.300 E0.20556
G1 X168.158 Y121.304 E0.01936
G1 X172.444 Y125.590 E0.20517
G1 X171.864 Y125.586 E0.01963
G1 X167.586 Y121.308 E0.20478
G1 X167.015 Y121.312 E0.01936
G1 X171.284 Y125.581 E0.20440
G1 X170.705 Y125.577 E0.01963
G1 X166.443 Y121.316 E0.20401
G1 X165.871 Y121.320 E0.01936
G1 X170.125 Y125.573 E0.20363
G1 X169.545 Y125.569 E0.01963
G1 X165.299 Y121.324 E0.20324
G1 X164.727 Y121.328 E0.01936
G1 X168.965 Y125.565 E0.20285
G1 X168.385 Y125.561 E0.01963
G1 X164.155 Y121.332 E0.20247
G1 X163.583 Y121.336 E0.01936
G1 X167.805 Y125.557 E0.20208
G1 X167.225 Y125.553 E0.01963
G1 X163.012 Y121.340 E0.20170
G1 X162.440 Y121.344 E0.01936
G1 X166.645 Y125.549 E0.20131
G1 X166.065 Y125.545 E0.01963
G1 X161.868 Y121.348 E0.20092
G1 X161.296 Y121.352 E0.01936
G1 X165.485 Y125.541 E0.20054
G1 X164.905 Y125.537 E0.01963
G1 X160.724 Y121.356 E0.20015
G1 X160.152 Y121.360 E0.01936
G1 X164.325 Y125.533 E0.19977
G1 X163.746 Y125.529 E0.01963
G1 X159.580 Y121.364 E0.19938
G1 X159.009 Y121.368 E0.01936
G1 X163.166 Y125.525 E0.19899
G1 X162.586 Y125.521 E0.01963
G1 X158.437 Y121.372 E0.19861
G1 X157.865 Y121.376 E0.01936
G1 X162.006 Y125.517 E0.19822
G1 X161.426 Y125.512 E0.01963
G1 X157.293 Y121.380 E0.19783
G1 X156.721 Y121.384 E0.01936
G1 X160.846 Y125.508 E0.19745
G1 X160.266 Y125.504 E0.01963
G1 X156.149 Y121.388 E0.19706
G1 X155.577 Y121.392 E0.01936
G1 X159.686 Y125.500 E0.19668
G1 X159.106 Y125.496 E0.01963
G1 X155.006 Y121.396 E0.19629
G1 X154.434 Y121.400 E0.01936
G1 X158.526 Y125.492 E0.19590
G1 X157.946 Y125.488 E0.01963
G1 X153.862 Y121.404 E0.19552
G1 X153.290 Y121.408 E0.01936
G1 X157.366 Y125.484 E0.19513
G1 X156.786 Y125.480 E0.01963
G1 X152.718 Y121.412 E0.19475
G1 X152.146 Y121.416 E0.01936
G1 X156.207 Y125.476 E0.19436
G1 X155.627 Y125.472 E0.01963
G1 X151.574 Y121.420 E0.19397
G1 X151.003 Y121.424 E0.01936
G1 X155.047 Y125.468 E0.19359
G1 X154.467 Y125.464 E0.01963
G1 X150.431 Y121.428 E0.19320
G1 X149.859 Y121.432 E0.01936
G1 X153.887 Y125.460 E0.19282
G1 X153.307 Y125.456 E0.01963
G1 X149.287 Y121.436 E0.19243
G1 X148.715 Y121.440 E0.01936
G1 X152.727 Y125.452 E0.19204
G1 X152.147 Y125.447 E0.01963
G1 X148.143 Y121.444 E0.19166
G1 X147.571 Y121.448 E0.01936
G1 X151.567 Y125.443 E0.19127
G1 X150.987 Y125.439 E0.01963
G1 X147.000 Y121.452 E0.19089
G1 X146.428 Y121.456 E0.01936
G1 X150.407 Y125.435 E0.19050
G1 X149.827 Y125.431 E0.01963
G1 X145.856 Y121.460 E0.19011
G1 X145.284 Y121.464 E0.01936
G1 X149.247 Y125.427 E0.18973
G1 X148.668 Y125.423 E0.01963
G1 X144.712 Y121.468 E0.18934
G1 X144.140 Y121.472 E0.01936
G1 X148.088 Y125.419 E0.18896
G1 X147.508 Y125.415 E0.01963
G1 X143.568 Y121.476 E0.18857
G1 X142.997 Y121.480 E0.01936
G1 X146.928 Y125.411 E0.18818
G1 X146.348 Y125.407 E0.01963
G1 X142.425 Y121.484 E0.18780
G1 X141.853 Y121.488 E0.01936
G1 X145.768 Y125.403 E0.18741
G1 X145.188 Y125.399 E0.01963
G1 X141.281 Y121.492 E0.18703
G1 X140.709 Y121.496 E0.01936
G1 X144.608 Y125.395 E0.18664
G1 X144.028 Y125.391 E0.01963
G1 X140.137 Y121.500 E0.18625
G1 X139.565 Y121.504 E0.01936
G1 X143.448 Y125.387 E0.18587
G1 X142.868 Y125.383 E0.01963
G1 X138.994 Y121.508 E0.18548
G1 X138.422 Y121.512 E0.01936
G1 X142.288 Y125.378 E0.18510
G1 X141.708 Y125.374 E0.01963
G1 X137.850 Y121.516 E0.18471
G1 X137.278 Y121.520 E0.01936
G1 X141.129 Y125.370 E0.18432
G1 X140.549 Y125.366 E0.01963
G1 X136.706 Y121.524 E0.18394
G1 X136.134 Y121.528 E0.01936
G1 X139.969 Y125.362 E0.18355
G1 X139.389 Y125.358 E0.01963
G1 X135.562 Y121.532 E0.18317
G1 X134.991 Y121.536 E0.01936
G1 X138.809 Y125.354 E0.18278
G1 X138.229 Y125.350 E0.01963
G1 X134.419 Y121.540 E0.18239
G1 X133.847 Y121.544 E0.01936
G1 X137.649 Y125.346 E0.18201
G1 X137.069 Y125.342 E0.01963
G1 X133.275 Y121.548 E0.18162
G1 X132.703 Y121.552 E0.01936
G1 X136.489 Y125.338 E0.18124
G1 X135.909 Y125.334 E0.01963
G1 X132.131 Y121.556 E0.18085
G1 X131.559 Y121.560 E0.01936
G1 X135.329 Y125.330 E0.18046
G1 X134.749 Y125.326 E0.01963
G1 X130.988 Y121.564 E0.18008
G1 X130.416 Y121.568 E0.01936
G1 X134.170 Y125.322 E0.17969
G1 X133.590 Y125.318 E0.01963
G1 X129.844 Y121.572 E0.17930
G1 X129.272 Y121.576 E0.01936
G1 X133.010 Y125.314 E0.17892
G1 X132.430 Y125.309 E0.01963
G1 X128.700 Y121.580 E0.17853
G1 X128.128 Y121.584 E0.01936
G1 X131.850 Y125.305 E0.17815
G1 X131.270 Y125.301 E0.01963
G1 X127.556 Y121.588 E0.17776
G1 X126.985 Y121.592 E0.01936
G1 X130.690 Y125.297 E0.17737
G1 X130.110 Y125.293 E0.01963
G1 X126.413 Y121.596 E0.17699
G1 X125.841 Y121.600 E0.01936
G1 X129.530 Y125.289 E0.17660
G1 X128.950 Y125.285 E0.01963
G1 X125.269 Y121.604 E0.17622
G1 X124.697 Y121.608 E0.01936
G1 X128.370 Y125.281 E0.17583
G1 X127.790 Y125.277 E0.01963
G1 X124.125 Y121.612 E0.17544
G1 X123.553 Y121.616 E0.01936
G1 X127.210 Y125.273 E0.17506
G1 X126.631 Y125.269 E0.01963
G1 X122.982 Y121.620 E0.17467
G1 X122.410 Y121.624 E0.01936
G1 X126.051 Y125.265 E0.17429
G1 X125.471 Y125.261 E0.01963
G1 X121.838 Y121.628 E0.17390
G1 X121.266 Y121.632 E0.01936
G1 X124.891 Y125.257 E0.17351
G1 X124.311 Y125.253 E0.01963
G1 X120.694 Y121.636 E0.17313
G1 X120.122 Y121.640 E0.01936
G1 X123.731 Y125.249 E0.17274
G1 X123.151 Y125.244 E0.01963
G1 X119.550 Y121.644 E0.17236
G1 X118.979 Y121.648 E0.01936
G1 X122.571 Y125.240 E0.17197
G1 X121.991 Y125.236 E0.01963
G1 X118.407 Y121.652 E0.17158
G1 X117.835 Y121.656 E0.01936
G1 X121.411 Y125.232 E0.17120
G1 X120.831 Y125.228 E0.01963
G1 X117.263 Y121.660 E0.17081
G1 X116.691 Y121.664 E0.01936
G1 X120.251 Y125.224 E0.17043
G1 X119.671 Y125.220 E0.01963
G1 X116.119 Y121.668 E0.17004
G1 X115.547 Y121.672 E0.01936
G1 X119.092 Y125.216 E0.16965
G1 X118.512 Y125.212 E0.01963
G1 X114.976 Y121.676 E0.16927
G1 X114.404 Y121.680 E0.01936
G1 X117.932 Y125.208 E0.16888
G1 X117.352 Y125.204 E0.01963
G1 X113.832 Y121.684 E0.16850
G1 X113.260 Y121.688 E0.01936
G1 X116.772 Y125.200 E0.16811
G1 X116.192 Y125.196 E0.01963
G1 X112.688 Y121.692 E0.16772
G1 X112.116 Y121.696 E0.01936
G1 X115.612 Y125.192 E0.16734
G1 X115.032 Y125.188 E0.01963
G1 X111.544 Y121.700 E0.16695
G1 X110.973 Y121.704 E0.01936
G1 X114.452 Y125.184 E0.16657
G1 X113.872 Y125.180 E0.01963
G1 X110.401 Y121.708 E0.16618
G1 X109.829 Y121.712 E0.01936
G1 X113.292 Y125.175 E0.16579
G1 X112.712 Y125.171 E0.01963
G1 X109.257 Y121.716 E0.16541
G1 X108.685 Y121.720 E0.01936
G1 X112.133 Y125.167 E0.16502
G1 X111.553 Y125.163 E0.01963
G1 X108.113 Y121.724 E0.16464
G1 X107.541 Y121.728 E0.01936
G1 X110.973 Y125.159 E0.16425
G1 X110.393 Y125.155 E0.01963
G1 X106.970 Y121.732 E0.16386
G1 X106.398 Y121.736 E0.01936
G1 X109.813 Y125.151 E0.16348
G1 X109.233 Y125.147 E0.01963
G1 X105.826 Y121.740 E0.16309
G1 X105.254 Y121.744 E0.01936
G1 X108.653 Y125.143 E0.16271
G1 X108.073 Y125.139 E0.01963
G1 X104.682 Y121.748 E0.16232
G1 X104.110 Y121.752 E0.01936
G1 X107.493 Y125.135 E0.16193
G1 X106.913 Y125.131 E0.01963
G1 X103.538 Y121.756 E0.16155
G1 X102.967 Y121.760 E0.01936
G1 X106.333 Y125.127 E0.16116
G1 X105.753 Y125.123 E0.01963
G1 X102.395 Y121.764 E0.16078
G1 X101.823 Y121.768 E0.01936
G1 X105.173 Y125.119 E0.16039
G1 X104.594 Y125.115 E0.01963
G1 X101.251 Y121.772 E0.16000
G1 X100.679 Y121.776 E0.01936
G1 X104.014 Y125.110 E0.15962
G1 X103.434 Y125.106 E0.01963
G1 X100.107 Y121.780 E0.15923
G1 X99.535 Y121.784 E0.01936
G1 X102.854 Y125.102 E0.15884
G1 X102.274 Y125.098 E0.01963
G1 X98.964 Y121.788 E0.15846
G1 X98.392 Y121.792 E0.01936
G1 X101.694 Y125.094 E0.15807
G1 X101.114 Y125.090 E0.01963
G1 X97.820 Y121.796 E0.15769
G1 X97.248 Y121.800 E0.01936
G1 X100.534 Y125.086 E0.15730
G1 X99.954 Y125.082 E0.01963
G1 X96.676 Y121.804 E0.15691
G1 X96.104 Y121.808 E0.01936
G1 X99.374 Y125.078 E0.15653
G1 X98.794 Y125.074 E0.01963
G1 X95.532 Y121.812 E0.15614
G1 X94.961 Y121.816 E0.01936
G1 X98.214 Y125.070 E0.15576
G1 X97.634 Y125.066 E0.01963
G1 X94.389 Y121.820 E0.15537
G1 X93.817 Y121.824 E0.01936
G1 X97.055 Y125.062 E0.15498
G1 X96.475 Y125.058 E0.01963
G1 X93.245 Y121.828 E0.15460
M73 P53 R47
G1 X92.673 Y121.832 E0.01936
G1 X95.895 Y125.054 E0.15421
G1 X95.315 Y125.050 E0.01963
G1 X92.101 Y121.836 E0.15383
G1 X91.529 Y121.840 E0.01936
G1 X94.735 Y125.046 E0.15344
G1 X94.155 Y125.041 E0.01963
G1 X90.958 Y121.844 E0.15305
G1 X90.386 Y121.848 E0.01936
G1 X93.575 Y125.037 E0.15267
G1 X92.995 Y125.033 E0.01963
G1 X89.814 Y121.852 E0.15228
G1 X89.242 Y121.856 E0.01936
G1 X92.415 Y125.029 E0.15190
G1 X91.835 Y125.025 E0.01963
G1 X88.670 Y121.860 E0.15151
G1 X88.098 Y121.864 E0.01936
G1 X91.255 Y125.021 E0.15112
G1 X90.675 Y125.017 E0.01963
G1 X87.526 Y121.868 E0.15074
G1 X86.955 Y121.872 E0.01936
G1 X90.096 Y125.013 E0.15035
G1 X89.516 Y125.009 E0.01963
G1 X86.383 Y121.876 E0.14997
G1 X85.811 Y121.880 E0.01936
G1 X88.936 Y125.005 E0.14958
G1 X88.356 Y125.001 E0.01963
G1 X85.239 Y121.884 E0.14919
G1 X84.667 Y121.888 E0.01936
G1 X87.776 Y124.997 E0.14881
G1 X87.196 Y124.993 E0.01963
G1 X84.095 Y121.892 E0.14842
G1 X83.523 Y121.896 E0.01936
G1 X86.616 Y124.989 E0.14804
G1 X86.036 Y124.985 E0.01963
G1 X82.952 Y121.900 E0.14765
G1 X82.380 Y121.904 E0.01936
G1 X85.456 Y124.981 E0.14726
G1 X84.876 Y124.976 E0.01963
G1 X81.808 Y121.908 E0.14688
G1 X81.236 Y121.912 E0.01936
G1 X84.296 Y124.972 E0.14649
G1 X83.716 Y124.968 E0.01963
G1 X80.664 Y121.916 E0.14611
G1 X80.092 Y121.920 E0.01936
G1 X83.136 Y124.964 E0.14572
G1 X82.557 Y124.960 E0.01963
G1 X79.520 Y121.924 E0.14533
G1 X78.949 Y121.928 E0.01936
G1 X81.977 Y124.956 E0.14495
G1 X81.397 Y124.952 E0.01963
G1 X78.377 Y121.932 E0.14456
G1 X77.805 Y121.936 E0.01936
G1 X80.817 Y124.948 E0.14418
G1 X80.237 Y124.944 E0.01963
G1 X77.233 Y121.940 E0.14379
G1 X76.661 Y121.944 E0.01936
G1 X79.657 Y124.940 E0.14340
G1 X79.077 Y124.936 E0.01963
G1 X76.089 Y121.948 E0.14302
G1 X75.517 Y121.952 E0.01936
G1 X78.497 Y124.932 E0.14263
G1 X77.917 Y124.928 E0.01963
G1 X74.946 Y121.956 E0.14225
G1 X74.374 Y121.960 E0.01936
G1 X77.337 Y124.924 E0.14186
G1 X76.757 Y124.920 E0.01963
G1 X73.802 Y121.964 E0.14147
G1 X73.230 Y121.968 E0.01936
G1 X76.177 Y124.916 E0.14109
G1 X75.597 Y124.912 E0.01963
G1 X72.658 Y121.972 E0.14070
G1 X72.086 Y121.976 E0.01936
G1 X75.018 Y124.907 E0.14031
G1 X74.438 Y124.903 E0.01963
G1 X71.514 Y121.980 E0.13993
G1 X70.943 Y121.984 E0.01936
G1 X73.858 Y124.899 E0.13954
G1 X73.278 Y124.895 E0.01963
G1 X70.371 Y121.988 E0.13916
G1 X69.799 Y121.992 E0.01936
G1 X72.698 Y124.891 E0.13877
G1 X72.118 Y124.887 E0.01963
G1 X69.227 Y121.996 E0.13838
G1 X68.655 Y122.000 E0.01936
G1 X71.538 Y124.883 E0.13800
G1 X70.958 Y124.879 E0.01963
G1 X68.083 Y122.004 E0.13761
G1 X67.511 Y122.008 E0.01936
G1 X70.378 Y124.875 E0.13723
G1 X69.798 Y124.871 E0.01963
G1 X66.940 Y122.012 E0.13684
G1 X66.370 Y122.019 E0.01928
G1 X69.218 Y124.867 E0.13634
G1 X68.638 Y124.863 E0.01963
G1 X65.804 Y122.029 E0.13567
G1 X65.238 Y122.039 E0.01916
G1 X68.058 Y124.859 E0.13500
G1 X67.479 Y124.855 E0.01963
G1 X64.672 Y122.048 E0.13433
G1 X64.106 Y122.058 E0.01916
G1 X66.899 Y124.851 E0.13366
G1 X66.316 Y124.844 E0.01973
G1 X63.540 Y122.068 E0.13285
G1 X62.975 Y122.078 E0.01916
G1 X65.730 Y124.833 E0.13188
G1 X65.143 Y124.823 E0.01984
G1 X62.409 Y122.088 E0.13092
G1 X61.843 Y122.098 E0.01916
G1 X64.557 Y124.813 E0.12995
G1 X63.971 Y124.802 E0.01984
G1 X61.277 Y122.108 E0.12898
G1 X60.711 Y122.118 E0.01916
G1 X63.385 Y124.792 E0.12802
G1 X62.799 Y124.782 E0.01984
G1 X60.145 Y122.128 E0.12705
G1 X59.579 Y122.138 E0.01916
G1 X62.213 Y124.772 E0.12608
G1 X61.627 Y124.761 E0.01984
G1 X59.011 Y122.145 E0.12522
G1 X58.441 Y122.151 E0.01929
G1 X61.041 Y124.751 E0.12445
G1 X60.454 Y124.741 E0.01984
G1 X57.871 Y122.157 E0.12367
G1 X57.301 Y122.163 E0.01929
G1 X59.868 Y124.731 E0.12290
G1 X59.282 Y124.721 E0.01983
G1 X57.154 Y122.592 E0.10191
G1 X57.155 Y122.718 E0.00429
G1 X56.711 Y122.725 E0.01505
G1 X58.701 Y124.714 E0.09526
G1 X58.119 Y124.708 E0.01970
G1 X56.143 Y122.733 E0.09459
G1 X55.575 Y122.740 E0.01922
G1 X57.722 Y124.888 E0.10278
M204 S1000
G1 F8640.000
G1 X55.575 Y122.740 E-0.70112
G1 X55.830 Y122.737 E-0.05888
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.613 Y122.502
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.284 Y122.174 E0.01581
G1 X55.711 Y122.180 E0.01950
G1 X55.861 Y122.329 E0.00721
G1 X55.290 Y122.337 E0.01943
G1 X55.138 Y122.186 E0.00731
G1 X54.565 Y122.191 E0.01950
G1 X54.719 Y122.345 E0.00741
G1 X54.148 Y122.353 E0.01943
G1 X53.992 Y122.197 E0.00751
G1 X53.419 Y122.203 E0.01950
G1 X53.578 Y122.361 E0.00761
G1 X53.007 Y122.369 E0.01943
G1 X52.847 Y122.209 E0.00771
G1 X52.274 Y122.215 E0.01950
G1 X52.436 Y122.377 E0.00781
G1 X51.865 Y122.385 E0.01943
G1 X51.701 Y122.221 E0.00791
G1 X51.128 Y122.227 E0.01950
G1 X51.294 Y122.393 E0.00801
G1 X50.723 Y122.401 E0.01943
G1 X50.555 Y122.233 E0.00812
G1 X49.982 Y122.239 E0.01950
G1 X50.152 Y122.410 E0.00822
G1 X49.582 Y122.418 E0.01943
G1 X49.409 Y122.245 E0.00832
G1 X48.836 Y122.251 E0.01950
G1 X49.011 Y122.426 E0.00842
G1 X48.440 Y122.434 E0.01943
G1 X48.263 Y122.257 E0.00852
G1 X47.690 Y122.263 E0.01950
G1 X47.869 Y122.442 E0.00862
G1 X47.298 Y122.450 E0.01943
G1 X47.117 Y122.268 E0.00872
G1 X46.544 Y122.274 E0.01950
G1 X46.727 Y122.458 E0.00882
G1 X46.156 Y122.466 E0.01943
G1 X45.971 Y122.280 E0.00892
G1 X45.398 Y122.286 E0.01950
G1 X45.585 Y122.474 E0.00902
G1 X45.015 Y122.482 E0.01943
G1 X44.825 Y122.292 E0.00912
G1 X44.252 Y122.298 E0.01950
G1 X44.444 Y122.490 E0.00922
G1 X43.873 Y122.498 E0.01943
G1 X43.679 Y122.304 E0.00932
G1 X43.106 Y122.310 E0.01950
G1 X43.302 Y122.506 E0.00942
G1 X42.731 Y122.514 E0.01943
G1 X42.533 Y122.316 E0.00952
G1 X41.960 Y122.322 E0.01950
G1 X42.160 Y122.522 E0.00963
G1 X41.589 Y122.530 E0.01943
G1 X41.387 Y122.328 E0.00973
G1 X40.814 Y122.334 E0.01950
G1 X41.019 Y122.538 E0.00983
G1 X40.448 Y122.546 E0.01943
G1 X40.247 Y122.345 E0.00967
G1 X39.875 Y122.484 E0.01351
G1 X39.815 Y122.492 E0.00207
G1 X40.018 Y122.695 E0.00979
G1 X39.887 Y122.761 E0.00499
G1 X39.584 Y122.840 E0.01065
G1 X39.295 Y122.551 E0.01393
G1 X38.742 Y122.487 E0.01893
G1 X38.604 Y122.439 E0.00499
G1 X39.009 Y122.843 E0.01948
G1 X38.710 Y122.764 E0.01053
G1 X38.374 Y122.583 E0.01299
G1 X38.174 Y122.587 E0.00680
G1 X37.950 Y122.363 E0.01079
G1 X37.377 Y122.369 E0.01950
G1 X37.606 Y122.599 E0.01106
G1 X37.039 Y122.611 E0.01931
G1 X36.804 Y122.375 E0.01134
G1 X36.231 Y122.381 E0.01950
G1 X36.472 Y122.622 E0.01161
G1 X35.905 Y122.634 E0.01931
G1 X35.658 Y122.387 E0.01188
G1 X35.085 Y122.393 E0.01950
G1 X35.337 Y122.645 E0.01215
G1 X34.770 Y122.657 E0.01931
G1 X34.512 Y122.399 E0.01243
G1 X34.256 Y122.401 E0.00870
G1 X34.027 Y122.493 E0.00840
G1 X34.224 Y122.690 E0.00949
G1 X33.917 Y122.869 E0.01212
G1 X33.847 Y122.892 E0.00249
G1 X33.543 Y122.588 E0.01463
G1 X33.309 Y122.616 E0.00801
G1 X32.951 Y122.575 E0.01226
G1 X33.413 Y123.036 E0.02221
G1 X33.296 Y123.051 E0.00401
G1 X33.016 Y123.016 E0.00959
G1 X32.653 Y122.855 E0.01352
G1 X32.220 Y122.422 E0.02084
G1 X31.647 Y122.428 E0.01950
G1 X31.933 Y122.715 E0.01378
G1 X31.366 Y122.726 E0.01931
G1 X31.074 Y122.434 E0.01406
G1 X30.501 Y122.440 E0.01950
G1 X30.799 Y122.738 E0.01433
G1 X30.232 Y122.750 E0.01931
G1 X29.928 Y122.446 E0.01460
G1 X29.355 Y122.452 E0.01950
G1 X29.664 Y122.761 E0.01487
G1 X29.097 Y122.773 E0.01931
G1 X28.782 Y122.458 E0.01514
G1 X28.258 Y122.463 E0.01785
G1 X28.228 Y122.483 E0.00120
G1 X28.530 Y122.784 E0.01451
G1 X28.276 Y122.789 E0.00864
G1 X28.076 Y122.910 E0.00793
G1 X27.788 Y122.622 E0.01388
G1 X27.264 Y122.676 E0.01795
G1 X27.749 Y123.161 E0.02336
G1 X27.658 Y123.219 E0.00366
G1 X27.658 Y123.644 E0.01449
G1 X27.870 Y123.772 E0.00842
G1 X28.028 Y123.924 E0.00748
G1 X28.276 Y124.074 E0.00983
G1 X28.669 Y124.082 E0.01340
G1 X28.995 Y124.407 E0.01567
G1 X28.410 Y124.401 E0.01991
G1 X26.558 Y122.549 E0.08916
G1 X26.379 Y122.483 E0.00650
G1 X25.917 Y122.488 E0.01569
G1 X27.655 Y124.225 E0.08362
G1 X27.310 Y124.182 E0.01184
G1 X27.062 Y124.211 E0.00849
G1 X26.668 Y123.817 E0.01896
G1 X26.535 Y123.943 E0.00622
G1 X26.385 Y124.035 E0.00601
G1 X26.306 Y124.033 E0.00271
G1 X26.579 Y124.307 E0.01314
G1 X26.379 Y124.380 E0.00726
G1 X26.070 Y124.377 E0.01049
G1 X25.528 Y123.834 E0.02612
M204 S1000
G1 X26.208 Y123.808 F10800.000
M204 S1250
G1 F4800.000
G1 X25.471 Y123.071 E0.03528
M204 S1000
G1 X25.873 Y123.022 F10800.000
M204 S1250
G1 F4800.000
G1 X25.345 Y122.494 E0.02542
G1 X24.772 Y122.500 E0.01950
G1 X25.130 Y122.858 E0.01723
G1 X25.046 Y122.860 E0.00283
G1 X24.972 Y123.279 E0.01447
G1 X24.199 Y122.505 E0.03723
G1 X23.626 Y122.511 E0.01950
G1 X25.485 Y124.371 E0.08951
G1 X24.900 Y124.365 E0.01991
G1 X23.053 Y122.517 E0.08893
G1 X22.480 Y122.523 E0.01950
G1 X24.315 Y124.359 E0.08836
G1 X23.730 Y124.353 E0.01991
G1 X22.009 Y122.631 E0.08288
G1 X21.886 Y122.677 E0.00447
G1 X21.522 Y122.723 E0.01249
G1 X23.146 Y124.347 E0.07816
G1 X22.561 Y124.341 E0.01991
G1 X20.924 Y122.704 E0.07878
G1 X20.733 Y122.681 E0.00655
G1 X20.368 Y122.545 E0.01326
G1 X20.188 Y122.547 E0.00613
G1 X21.818 Y124.177 E0.07848
G1 X21.310 Y124.114 E0.01745
G1 X21.190 Y124.128 E0.00410
G1 X19.615 Y122.553 E0.07581
G1 X19.042 Y122.559 E0.01950
G1 X20.683 Y124.200 E0.07900
G1 X20.368 Y124.318 E0.01146
G1 X20.221 Y124.317 E0.00500
G1 X18.469 Y122.565 E0.08433
G1 X17.896 Y122.571 E0.01950
G1 X19.636 Y124.311 E0.08375
G1 X19.051 Y124.304 E0.01991
G1 X17.323 Y122.577 E0.08317
G1 X16.750 Y122.582 E0.01950
G1 X18.466 Y124.298 E0.08260
G1 X17.881 Y124.292 E0.01991
G1 X17.322 Y123.733 E0.02691
G1 X16.722 Y123.712 E0.02043
G1 X17.296 Y124.286 E0.02762
G1 X16.711 Y124.280 E0.01991
G1 X16.060 Y123.629 E0.03135
M204 S1000
G1 X16.916 Y123.327 F10800.000
M204 S1250
G1 F4800.000
G1 X16.060 Y122.471 E0.04121
M204 S1000
G1 F8640.000
G1 X16.916 Y123.327 E-0.27956
G1 E-0.52044 F2100.00000
G1 Z3.600 F10800.000
G1 X32.884 Y123.660
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.408 Y123.184 E0.02277
G1 X32.289 Y123.115 E0.00467
G1 X31.773 Y123.125 E0.01744
G1 X32.357 Y123.709 E0.02794
G1 X32.289 Y123.748 E0.00267
G1 X31.811 Y123.739 E0.01617
G1 X31.209 Y123.137 E0.02881
G1 X30.645 Y123.148 E0.01911
G1 X31.223 Y123.727 E0.02769
G1 X30.635 Y123.715 E0.01990
G1 X30.080 Y123.160 E0.02656
G1 X29.516 Y123.171 E0.01911
G1 X30.047 Y123.703 E0.02544
G1 X29.460 Y123.691 E0.01990
G1 X28.952 Y123.183 E0.02431
G1 X28.389 Y123.196 E0.01904
G1 X29.059 Y123.866 E0.03204
M204 S1000
G1 X29.073 Y123.907 F10800.000
M204 S1250
G1 F4800.000
G1 X29.580 Y124.413 E0.02439
G1 X30.165 Y124.419 E0.01991
G1 X29.851 Y124.106 E0.01509
G1 X30.442 Y124.118 E0.02012
G1 X30.750 Y124.425 E0.01480
G1 X31.335 Y124.432 E0.01991
G1 X31.033 Y124.130 E0.01451
G1 X31.624 Y124.142 E0.02012
G1 X31.920 Y124.438 E0.01423
G1 X32.381 Y124.442 E0.01570
G1 X32.470 Y124.409 E0.00325
G1 X32.215 Y124.154 E0.01229
G1 X32.394 Y124.158 E0.00610
G1 X32.649 Y124.010 E0.01004
G1 X32.930 Y124.291 E0.01352
G1 X33.309 Y124.247 E0.01298
G1 X33.487 Y124.269 E0.00610
G1 X33.058 Y123.840 E0.02065
G1 X33.314 Y123.812 E0.00877
G1 X33.575 Y123.851 E0.00896
G1 X33.702 Y123.905 E0.00471
G1 X34.259 Y124.462 E0.02682
G1 X34.844 Y124.468 E0.01991
G1 X34.579 Y124.202 E0.01278
G1 X35.170 Y124.214 E0.02012
G1 X35.429 Y124.474 E0.01249
G1 X36.014 Y124.480 E0.01991
G1 X35.761 Y124.227 E0.01220
G1 X36.352 Y124.239 E0.02012
G1 X36.599 Y124.486 E0.01191
G1 X37.184 Y124.492 E0.01991
G1 X36.943 Y124.251 E0.01162
G1 X37.534 Y124.263 E0.02012
G1 X37.769 Y124.498 E0.01133
G1 X38.354 Y124.504 E0.01991
G1 X38.125 Y124.275 E0.01104
G1 X38.374 Y124.280 E0.00848
G1 X38.588 Y124.159 E0.00837
G1 X38.798 Y124.369 E0.01011
G1 X39.319 Y124.312 E0.01785
G1 X39.026 Y124.018 E0.01414
G1 X39.313 Y123.997 E0.00980
G1 X39.613 Y124.027 E0.01028
G1 X40.015 Y124.428 E0.01932
G1 X40.254 Y124.524 E0.00878
G1 X40.694 Y124.528 E0.01495
G1 X40.483 Y124.318 E0.01013
G1 X41.070 Y124.326 E0.01999
G1 X41.278 Y124.534 E0.01002
G1 X41.863 Y124.540 E0.01991
G1 X41.657 Y124.334 E0.00992
G1 X42.245 Y124.343 E0.01999
G1 X42.448 Y124.546 E0.00981
G1 X43.033 Y124.553 E0.01991
G1 X42.832 Y124.351 E0.00971
G1 X43.419 Y124.359 E0.01999
G1 X43.618 Y124.559 E0.00960
G1 X44.203 Y124.565 E0.01991
G1 X44.006 Y124.367 E0.00949
G1 X44.593 Y124.376 E0.01999
G1 X44.788 Y124.571 E0.00939
G1 X45.373 Y124.577 E0.01991
G1 X45.180 Y124.384 E0.00928
G1 X45.767 Y124.392 E0.01999
G1 X45.958 Y124.583 E0.00918
G1 X46.543 Y124.589 E0.01991
G1 X46.354 Y124.400 E0.00907
G1 X46.942 Y124.409 E0.01999
G1 X47.128 Y124.595 E0.00897
G1 X47.713 Y124.601 E0.01991
G1 X47.529 Y124.417 E0.00886
G1 X48.116 Y124.425 E0.01999
G1 X48.298 Y124.607 E0.00875
G1 X48.883 Y124.613 E0.01991
G1 X48.703 Y124.433 E0.00865
G1 X49.290 Y124.442 E0.01999
G1 X49.468 Y124.619 E0.00854
G1 X50.052 Y124.625 E0.01991
G1 X49.877 Y124.450 E0.00844
G1 X50.464 Y124.458 E0.01999
G1 X50.637 Y124.631 E0.00833
G1 X51.222 Y124.637 E0.01991
G1 X51.051 Y124.466 E0.00823
G1 X51.639 Y124.475 E0.01999
G1 X51.807 Y124.643 E0.00812
G1 X52.392 Y124.649 E0.01991
G1 X52.226 Y124.483 E0.00801
G1 X52.813 Y124.491 E0.01999
G1 X52.977 Y124.655 E0.00791
G1 X53.562 Y124.661 E0.01991
G1 X53.400 Y124.499 E0.00780
G1 X53.987 Y124.507 E0.01999
G1 X54.147 Y124.667 E0.00770
G1 X54.732 Y124.673 E0.01991
G1 X54.574 Y124.516 E0.00759
G1 X55.161 Y124.524 E0.01999
G1 X55.317 Y124.680 E0.00749
G1 X55.902 Y124.686 E0.01991
G1 X55.748 Y124.532 E0.00738
G1 X56.336 Y124.540 E0.01999
G1 X56.672 Y124.877 E0.01618
M204 S1000
G1 X56.578 Y124.320 F10800.000
M204 S1250
G1 F4800.000
G1 X55.007 Y122.748 E0.07523
G1 X54.439 Y122.756 E0.01922
G1 X55.809 Y124.126 E0.06556
G1 X55.224 Y124.118 E0.01977
G1 X53.871 Y122.764 E0.06478
G1 X53.303 Y122.772 E0.01922
G1 X54.640 Y124.110 E0.06401
G1 X54.056 Y124.101 E0.01977
G1 X52.735 Y122.780 E0.06323
G1 X52.167 Y122.788 E0.01922
G1 X53.472 Y124.093 E0.06246
G1 X52.888 Y124.085 E0.01977
G1 X51.600 Y122.796 E0.06169
G1 X51.032 Y122.804 E0.01922
G1 X52.304 Y124.077 E0.06091
G1 X51.720 Y124.069 E0.01977
G1 X50.464 Y122.812 E0.06014
G1 X49.896 Y122.820 E0.01922
G1 X51.136 Y124.060 E0.05936
G1 X50.552 Y124.052 E0.01977
G1 X49.328 Y122.828 E0.05859
G1 X48.760 Y122.836 E0.01922
G1 X49.968 Y124.044 E0.05782
G1 X49.384 Y124.036 E0.01977
G1 X48.192 Y122.844 E0.05704
G1 X47.624 Y122.852 E0.01922
G1 X48.800 Y124.028 E0.05627
G1 X48.216 Y124.019 E0.01977
G1 X47.056 Y122.860 E0.05549
G1 X46.489 Y122.868 E0.01922
G1 X47.632 Y124.011 E0.05472
G1 X47.048 Y124.003 E0.01977
G1 X45.921 Y122.876 E0.05394
G1 X45.353 Y122.884 E0.01922
G1 X46.464 Y123.995 E0.05317
G1 X45.879 Y123.987 E0.01977
G1 X44.785 Y122.892 E0.05240
G1 X44.217 Y122.900 E0.01922
G1 X45.295 Y123.978 E0.05162
G1 X44.711 Y123.970 E0.01977
G1 X43.649 Y122.908 E0.05085
G1 X43.081 Y122.916 E0.01922
G1 X44.127 Y123.962 E0.05007
G1 X43.543 Y123.954 E0.01977
G1 X42.513 Y122.924 E0.04930
G1 X41.945 Y122.932 E0.01922
G1 X42.959 Y123.946 E0.04852
G1 X42.375 Y123.937 E0.01977
G1 X41.378 Y122.940 E0.04775
G1 X40.810 Y122.948 E0.01922
G1 X41.791 Y123.929 E0.04698
G1 X41.207 Y123.921 E0.01977
G1 X40.296 Y123.010 E0.04360
G1 X40.067 Y123.127 E0.00870
G1 X39.892 Y123.182 E0.00622
G1 X40.623 Y123.913 E0.03500
G1 X40.399 Y123.910 E0.00757
G1 X40.067 Y123.736 E0.01268
G1 X39.787 Y123.653 E0.00990
G1 X39.401 Y123.267 E0.01848
G1 X38.962 Y123.248 E0.01485
G1 X38.758 Y123.199 E0.00713
G1 X39.158 Y123.600 E0.01918
G1 X38.914 Y123.623 E0.00830
G1 X38.670 Y123.687 E0.00855
G1 X37.981 Y122.998 E0.03297
G1 X37.417 Y123.010 E0.01911
G1 X38.270 Y123.863 E0.04083
G1 X38.255 Y123.870 E0.00056
G1 X37.690 Y123.859 E0.01913
G1 X36.852 Y123.022 E0.04008
G1 X36.288 Y123.033 E0.01911
G1 X37.102 Y123.847 E0.03895
G1 X36.514 Y123.835 E0.01990
G1 X35.724 Y123.045 E0.03782
G1 X35.159 Y123.056 E0.01911
G1 X35.926 Y123.823 E0.03670
G1 X35.338 Y123.811 E0.01990
G1 X34.595 Y123.068 E0.03557
G1 X34.392 Y123.072 E0.00689
G1 X34.154 Y123.203 E0.00917
G1 X34.750 Y123.799 E0.02852
G1 X34.392 Y123.791 E0.01214
G1 X34.095 Y123.627 E0.01150
G1 X33.941 Y123.565 E0.00560
G1 X33.609 Y123.234 E0.01588
M204 S1000
G1 F8640.000
G1 X33.941 Y123.565 E-0.10833
G1 X34.095 Y123.627 E-0.03823
G1 X34.392 Y123.791 E-0.07842
G1 X34.750 Y123.799 E-0.08281
G1 X34.154 Y123.203 E-0.19457
G1 X34.392 Y123.072 E-0.06258
G1 X34.595 Y123.068 E-0.04698
G1 X35.049 Y123.521 E-0.14810
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X190.045 Y102.138
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.334 Y101.427 E0.03440
G1 X189.771 Y102.446 E0.03793
G1 X190.133 Y102.808 E0.01751
G1 X190.570 Y103.827 E0.03793
G1 X190.208 Y103.465 E0.01751
G1 X190.645 Y104.484 E0.03793
G1 X191.007 Y104.846 E0.01751
G1 X191.444 Y105.865 E0.03793
G1 X191.082 Y105.503 E0.01751
G1 X191.519 Y106.522 E0.03793
G1 X191.881 Y106.884 E0.01751
G1 X192.318 Y107.903 E0.03793
G1 X191.956 Y107.541 E0.01751
G1 X192.393 Y108.560 E0.03793
G1 X192.755 Y108.922 E0.01751
G1 X193.192 Y109.941 E0.03793
G1 X192.830 Y109.579 E0.01751
G1 X193.267 Y110.598 E0.03793
G1 X193.629 Y110.960 E0.01751
G1 X194.066 Y111.979 E0.03793
G1 X193.705 Y111.617 E0.01751
G1 X194.142 Y112.636 E0.03793
G1 X194.504 Y112.998 E0.01751
G1 X194.941 Y114.017 E0.03793
G1 X194.579 Y113.655 E0.01751
G1 X195.016 Y114.674 E0.03793
G1 X195.378 Y115.036 E0.01751
G1 X195.815 Y116.054 E0.03793
G1 X195.453 Y115.693 E0.01751
G1 X195.890 Y116.712 E0.03793
G1 X196.252 Y117.073 E0.01751
G1 X196.689 Y118.092 E0.03793
G1 X196.327 Y117.730 E0.01751
G1 X196.764 Y118.749 E0.03793
G1 X197.126 Y119.111 E0.01751
G1 X197.563 Y120.130 E0.03793
G1 X196.852 Y119.419 E0.03440
M204 S1000
G1 F8640.000
G1 X197.563 Y120.130 E-0.23215
G1 X197.126 Y119.111 E-0.25601
G1 X196.764 Y118.749 E-0.11817
G1 X196.502 Y118.138 E-0.15367
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X195.347 Y120.691
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.668 Y120.012 E0.03340
G1 X194.231 Y118.983 E0.03885
G1 X194.564 Y119.317 E0.01637
G1 X194.126 Y118.288 E0.03885
G1 X193.793 Y117.955 E0.01637
G1 X193.356 Y116.926 E0.03885
G1 X193.689 Y117.259 E0.01637
G1 X193.252 Y116.231 E0.03885
G1 X192.919 Y115.898 E0.01637
G1 X192.481 Y114.869 E0.03885
G1 X192.814 Y115.202 E0.01637
G1 X192.377 Y114.174 E0.03885
G1 X192.044 Y113.841 E0.01637
G1 X191.607 Y112.812 E0.03885
G1 X191.940 Y113.145 E0.01637
G1 X191.502 Y112.117 E0.03885
G1 X191.169 Y111.784 E0.01637
G1 X190.732 Y110.755 E0.03885
G1 X191.065 Y111.088 E0.01637
G1 X190.628 Y110.059 E0.03885
G1 X190.295 Y109.726 E0.01637
G1 X189.857 Y108.698 E0.03885
G1 X190.190 Y109.031 E0.01637
G1 X189.753 Y108.002 E0.03885
G1 X189.420 Y107.669 E0.01637
G1 X188.983 Y106.641 E0.03885
G1 X189.316 Y106.974 E0.01637
G1 X188.878 Y105.945 E0.03885
G1 X188.545 Y105.612 E0.01637
G1 X188.108 Y104.584 E0.03885
G1 X188.441 Y104.917 E0.01637
G1 X188.004 Y103.888 E0.03885
G1 X187.671 Y103.555 E0.01637
G1 X187.233 Y102.527 E0.03885
G1 X187.913 Y103.206 E0.03340
M204 S1000
G1 F8640.000
G1 X187.233 Y102.527 E-0.22183
G1 X187.671 Y103.555 E-0.25807
G1 X188.004 Y103.888 E-0.10875
G1 X188.294 Y104.571 E-0.17134
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X187.017 Y101.580
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.909 Y100.471 E0.05306
G1 X186.338 Y101.476 E0.03700
G1 X186.653 Y101.792 E0.01509
M204 S1000
G1 F8640.000
G1 X186.338 Y101.476 E-0.10292
G1 X185.909 Y100.471 E-0.25238
G1 X187.017 Y101.580 E-0.36198
G1 E-0.08272 F2100.00000
G1 Z3.600 F10800.000
G1 X184.440 Y97.221
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.950 Y98.414 E0.00617
G1 F8640.000
G1 X184.440 Y97.221 E-0.29954
G1 E-0.50046 F2100.00000
G1 Z3.600 F10800.000
G1 X188.339 Y97.143
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.557 Y96.361 E0.03746
G1 X187.244 Y96.623 E0.01384
G1 X188.421 Y97.801 E0.05636
G1 X188.850 Y98.806 E0.03699
G1 X186.930 Y96.886 E0.09190
G1 X186.617 Y97.149 E0.01384
G1 X189.279 Y99.811 E0.12744
G1 X189.517 Y100.367 E0.02047
G1 X189.399 Y100.418 E0.00435
G1 X189.331 Y100.391 E0.00247
G1 X189.297 Y100.405 E0.00123
G1 X186.304 Y97.411 E0.14330
G1 X185.991 Y97.674 E0.01384
G1 X188.894 Y100.578 E0.13899
G1 X188.720 Y100.979 E0.01481
G1 X185.678 Y97.937 E0.14563
G1 X185.364 Y98.199 E0.01384
G1 X189.115 Y101.950 E0.17955
G1 X189.548 Y102.959 E0.03714
G1 X185.220 Y98.631 E0.20718
G1 X185.137 Y98.666 E0.00303
G1 X185.479 Y99.466 E0.02946
G1 X189.980 Y103.967 E0.21546
G1 X190.413 Y104.975 E0.03714
G1 X187.796 Y102.358 E0.12528
G1 X188.222 Y103.360 E0.03685
G1 X190.845 Y105.984 E0.12560
G1 X191.278 Y106.992 E0.03714
G1 X188.648 Y104.362 E0.12591
G1 X189.074 Y105.364 E0.03685
G1 X191.710 Y108.001 E0.12623
G1 X192.143 Y109.009 E0.03714
G1 X189.499 Y106.366 E0.12654
G1 X189.925 Y107.367 E0.03685
G1 X192.576 Y110.018 E0.12686
G1 X193.008 Y111.026 E0.03714
G1 X190.351 Y108.369 E0.12717
G1 X190.777 Y109.371 E0.03685
G1 X193.441 Y112.034 E0.12749
G1 X193.873 Y113.043 E0.03714
G1 X191.203 Y110.373 E0.12781
G1 X191.629 Y111.375 E0.03685
G1 X194.306 Y114.051 E0.12812
G1 X194.738 Y115.060 E0.03714
G1 X192.055 Y112.377 E0.12844
M73 Q53 S47
G1 X192.481 Y113.378 E0.03685
G1 X195.171 Y116.068 E0.12875
G1 X195.603 Y117.076 E0.03714
G1 X192.907 Y114.380 E0.12907
G1 X193.333 Y115.382 E0.03685
G1 X196.036 Y118.085 E0.12938
G1 X196.469 Y119.093 E0.03714
G1 X193.759 Y116.384 E0.12970
G1 X194.185 Y117.386 E0.03685
G1 X196.901 Y120.102 E0.13001
G1 X197.306 Y121.046 E0.03476
G1 X197.582 Y121.226 E0.01115
G1 X198.022 Y121.223 E0.01492
G1 X200.248 Y123.449 E0.10657
G1 X200.538 Y123.163 E0.01378
G1 X198.467 Y121.091 E0.09917
G1 X199.039 Y121.087 E0.01936
G1 X200.828 Y122.877 E0.08568
G1 X201.118 Y122.591 E0.01378
G1 X199.610 Y121.083 E0.07218
G1 X200.182 Y121.079 E0.01936
G1 X201.408 Y122.305 E0.05869
G1 X201.460 Y122.254 E0.00247
G1 X201.661 Y122.173 E0.00734
G1 X201.853 Y122.174 E0.00648
G1 X200.754 Y121.075 E0.05259
G1 X201.326 Y121.071 E0.01936
G1 X202.432 Y122.178 E0.05297
G1 X203.012 Y122.182 E0.01963
G1 X201.898 Y121.067 E0.05335
G1 X202.470 Y121.063 E0.01936
G1 X203.592 Y122.186 E0.05373
G1 X204.172 Y122.190 E0.01963
G1 X202.860 Y120.877 E0.06283
M204 S1000
G1 F8640.000
G1 X204.172 Y122.190 E-0.42859
G1 X203.592 Y122.186 E-0.13392
G1 X202.987 Y121.581 E-0.19750
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X203.454 Y125.515
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.448 Y126.316 E0.02090
G1 F8640.000
G1 X203.454 Y125.515 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.600 F10800.000
G1 X219.401 Y125.627
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.395 Y126.427 E0.00549
G1 F8640.000
G1 X219.401 Y125.627 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X216.604 Y126.408
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.610 Y125.608 E0.00724
G1 F8640.000
G1 X216.604 Y126.408 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X214.068 Y125.590
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.895 Y125.760 E0.00629
G1 X213.890 Y126.389 E0.01628
G1 F8640.000
G1 X213.895 Y125.760 E-0.14508
G1 X214.068 Y125.590 E-0.05607
G1 E-0.59885 F2100.00000
G1 Z3.600 F10800.000
G1 X211.035 Y125.569
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.029 Y126.369 E0.02023
G1 F8640.000
G1 X211.035 Y125.569 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.237 Y126.349
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.243 Y125.549 E0.01448
G1 X207.778 Y125.220 F10800.000
M204 S1250
G1 F4800.000
G1 X203.613 Y121.055 E0.19937
G1 X204.185 Y121.051 E0.01936
G1 X208.174 Y125.040 E0.19092
G1 X208.754 Y125.044 E0.01963
G1 X204.757 Y121.047 E0.19131
G1 X205.329 Y121.043 E0.01936
G1 X209.334 Y125.048 E0.19169
G1 X209.913 Y125.052 E0.01963
G1 X205.901 Y121.039 E0.19208
G1 X206.473 Y121.035 E0.01936
G1 X210.493 Y125.056 E0.19247
G1 X211.073 Y125.060 E0.01963
G1 X207.045 Y121.031 E0.19285
G1 X207.616 Y121.027 E0.01936
G1 X211.653 Y125.064 E0.19324
G1 X212.233 Y125.068 E0.01963
G1 X208.188 Y121.023 E0.19362
G1 X208.760 Y121.019 E0.01936
G1 X212.813 Y125.072 E0.19401
G1 X213.393 Y125.076 E0.01963
G1 X209.332 Y121.015 E0.19440
G1 X209.904 Y121.011 E0.01936
G1 X213.973 Y125.080 E0.19478
G1 X214.553 Y125.084 E0.01963
G1 X210.476 Y121.007 E0.19517
G1 X211.048 Y121.003 E0.01936
G1 X215.133 Y125.088 E0.19555
G1 X215.713 Y125.093 E0.01963
G1 X211.619 Y120.999 E0.19594
G1 X212.191 Y120.995 E0.01936
G1 X216.293 Y125.097 E0.19633
G1 X216.873 Y125.101 E0.01963
G1 X212.763 Y120.991 E0.19671
G1 X213.335 Y120.987 E0.01936
G1 X217.452 Y125.105 E0.19710
G1 X218.032 Y125.109 E0.01963
G1 X213.907 Y120.983 E0.19748
G1 X214.479 Y120.979 E0.01936
G1 X218.612 Y125.113 E0.19787
G1 X219.192 Y125.117 E0.01963
G1 X215.051 Y120.975 E0.19826
G1 X215.622 Y120.971 E0.01936
G1 X219.772 Y125.121 E0.19864
G1 X220.352 Y125.125 E0.01963
G1 X216.194 Y120.967 E0.19903
G1 X216.766 Y120.963 E0.01936
G1 X220.932 Y125.129 E0.19941
G1 X221.512 Y125.133 E0.01963
G1 X217.338 Y120.959 E0.19980
G1 X217.910 Y120.955 E0.01936
G1 X222.092 Y125.137 E0.20019
G1 X222.672 Y125.141 E0.01963
G1 X218.482 Y120.951 E0.20057
G1 X219.054 Y120.947 E0.01936
G1 X223.252 Y125.145 E0.20096
G1 X223.832 Y125.149 E0.01963
G1 X219.625 Y120.943 E0.20134
G1 X220.197 Y120.939 E0.01936
G1 X224.411 Y125.153 E0.20173
G1 X224.991 Y125.158 E0.01963
G1 X220.769 Y120.935 E0.20212
G1 X221.341 Y120.931 E0.01936
G1 X225.571 Y125.162 E0.20250
G1 X226.151 Y125.166 E0.01963
G1 X221.913 Y120.927 E0.20289
G1 X222.485 Y120.923 E0.01936
G1 X227.537 Y125.975 E0.24184
G1 X227.976 Y125.978 E0.01488
G1 X227.977 Y125.840 E0.00468
G1 X223.057 Y120.919 E0.23556
G1 X223.628 Y120.915 E0.01936
G1 X227.576 Y124.862 E0.18894
G1 X227.577 Y124.672 E0.00645
G1 X227.661 Y124.472 E0.00734
G1 X227.712 Y124.423 E0.00238
G1 X224.200 Y120.911 E0.16808
G1 X224.772 Y120.907 E0.01936
G1 X228.002 Y124.137 E0.15459
G1 X228.292 Y123.851 E0.01378
G1 X225.344 Y120.903 E0.14110
G1 X225.916 Y120.899 E0.01936
G1 X228.582 Y123.565 E0.12761
G1 X228.872 Y123.279 E0.01378
G1 X226.488 Y120.895 E0.11412
G1 X227.060 Y120.891 E0.01936
G1 X229.162 Y122.993 E0.10063
G1 X229.452 Y122.708 E0.01378
G1 X227.631 Y120.887 E0.08714
G1 X228.203 Y120.883 E0.01936
G1 X229.754 Y122.434 E0.07424
G1 X229.913 Y122.370 E0.00578
G1 X230.268 Y122.372 E0.01204
G1 X228.775 Y120.879 E0.07148
G1 X229.347 Y120.875 E0.01936
G1 X230.848 Y122.377 E0.07187
G1 X231.428 Y122.381 E0.01963
G1 X229.919 Y120.871 E0.07225
G1 X230.491 Y120.867 E0.01936
G1 X232.008 Y122.385 E0.07264
G1 X232.588 Y122.389 E0.01963
G1 X231.063 Y120.863 E0.07303
G1 X231.634 Y120.859 E0.01936
G1 X234.374 Y123.599 E0.13114
G1 X234.374 Y123.023 E0.01949
G1 X232.206 Y120.855 E0.10377
G1 X232.778 Y120.851 E0.01936
G1 X234.374 Y122.447 E0.07640
G1 X234.374 Y121.871 E0.01949
G1 X233.350 Y120.847 E0.04902
G1 X233.922 Y120.843 E0.01936
G1 X234.557 Y121.479 E0.03042
M204 S1000
G1 F8640.000
G1 X233.922 Y120.843 E-0.20748
G1 X233.350 Y120.847 E-0.13205
G1 X234.374 Y121.871 E-0.33440
G1 X234.374 Y122.244 E-0.08608
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.557 Y124.505
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.860 Y122.808 E0.08565
G1 X232.239 Y122.793 E0.02219
G1 X234.374 Y124.929 E0.10777
G1 X234.374 Y125.536 E0.02167
G1 X231.628 Y122.789 E0.13863
G1 X231.016 Y122.785 E0.02182
G1 X234.254 Y126.022 E0.16341
G1 X233.642 Y126.018 E0.02182
G1 X233.435 Y125.810 E0.01049
M204 S1000
G1 X233.021 Y125.397 F10800.000
M204 S1250
G1 F4800.000
G1 X230.405 Y122.780 E0.13206
G1 X229.991 Y122.778 E0.01478
G1 X229.940 Y122.798 E0.00196
G1 X229.877 Y122.860 E0.00313
G1 X232.226 Y125.208 E0.11853
G1 X231.614 Y125.204 E0.02182
G1 X229.571 Y123.161 E0.10311
G1 X229.266 Y123.462 E0.01532
G1 X231.254 Y125.450 E0.10034
G1 X231.250 Y126.001 E0.01966
G1 X231.197 Y126.001 E0.00188
G1 X228.960 Y123.764 E0.11292
G1 X228.654 Y124.065 E0.01532
G1 X229.780 Y125.191 E0.05684
G1 X229.169 Y125.187 E0.02182
G1 X228.349 Y124.366 E0.04141
G1 X228.043 Y124.668 E0.01532
G1 X228.557 Y125.182 E0.02598
G1 X227.982 Y125.178 E0.02053
G1 X227.982 Y125.214 E0.00128
G1 X227.798 Y125.030 E0.00929
M204 S1000
G1 F8640.000
G1 X227.982 Y125.214 E-0.06008
G1 X227.982 Y125.178 E-0.00827
G1 X228.557 Y125.182 E-0.13279
G1 X228.043 Y124.668 E-0.16806
G1 X228.349 Y124.366 E-0.09912
G1 X229.169 Y125.187 E-0.26788
G1 X229.272 Y125.187 E-0.02381
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X227.141 Y126.156
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.564 Y125.578 E0.02764
M204 S1000
G1 F8640.000
G1 X227.141 Y126.156 E-0.18854
G1 E-0.61146 F2100.00000
G1 Z3.600 F10800.000
G1 X224.738 Y125.665
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.731 Y126.465 E0.01332
G1 F8640.000
G1 X224.738 Y125.665 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X230.188 Y125.599
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.770 Y126.181 E0.02939
M204 S1000
G1 F8640.000
G1 X230.188 Y125.599 E-0.19017
G1 E-0.60983 F2100.00000
G1 Z3.600 F10800.000
G1 X185.147 Y90.309
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.324 Y90.412 E0.02807
G1 X184.274 Y90.013 E0.01360
G1 X181.549 Y90.853 E0.09653
G1 X181.385 Y90.324 E0.01875
G1 X181.251 Y90.342 E0.00460
G1 X181.088 Y89.961 E0.01403
G1 X181.653 Y89.722 E0.02076
G1 X181.820 Y90.101 E0.01402
G1 X183.402 Y89.412 E0.05842
G1 X183.245 Y89.050 E0.01337
G1 X184.745 Y88.417 E0.05514
G1 X185.368 Y89.874 E0.05365
G1 X185.096 Y89.901 E0.00924
G1 X185.140 Y90.249 E0.01187
M204 S1000
G1 X185.552 Y90.265 F10800.000
M204 S800
G1 F1500.000
G1 X185.601 Y90.662 E0.01355
G1 X183.971 Y90.866 E0.05563
G1 X183.930 Y90.545 E0.01095
G1 X181.280 Y91.362 E0.09388
G1 X181.098 Y90.773 E0.02088
G1 X180.998 Y90.786 E0.00342
G1 X180.553 Y89.745 E0.03833
G1 X181.864 Y89.191 E0.04818
G1 X182.029 Y89.566 E0.01387
G1 X182.867 Y89.202 E0.03091
G1 X182.707 Y88.835 E0.01352
G1 X184.960 Y87.884 E0.08279
G1 X185.960 Y90.224 E0.08615
G1 X185.611 Y90.259 E0.01185
M204 S1000
G1 X185.243 Y90.519 F10800.000
G1 X185.003 Y90.142
M204 S1250
G1 F4800.000
G1 X184.448 Y89.587 E0.02657
G1 X183.991 Y89.778 E0.01677
G1 X184.140 Y89.927 E0.00714
M204 S1000
G1 X183.962 Y89.547 F10800.000
M204 S1250
G1 F4800.000
G1 X183.665 Y89.250 E0.01707
G1 X183.648 Y89.211 E0.00171
G1 X184.118 Y89.013 E0.02074
G1 X184.449 Y89.344 E0.01903
M204 S1000
G1 F8640.000
G1 X184.118 Y89.013 E-0.10820
G1 X183.648 Y89.211 E-0.11790
G1 X183.665 Y89.250 E-0.00974
G1 X183.962 Y89.547 E-0.09703
G1 E-0.46714 F2100.00000
G1 Z3.600 F10800.000
G1 X183.214 Y89.926
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.850 Y90.061 E0.01176
G1 X182.485 Y90.196 E0.01052
G1 X182.121 Y90.331 E0.00929
G1 X181.757 Y90.466 E0.00805
G1 X181.725 Y90.441 E0.00071
G1 X181.698 Y90.415 E0.00055
G1 X181.670 Y90.389 E0.00043
G1 X181.559 Y90.090 E0.00260
G1 X181.523 Y90.052 E0.00043
G1 X181.366 Y90.094 E0.00133
G1 F8640.000
G1 X181.523 Y90.052 E-0.03746
G1 X181.559 Y90.090 E-0.01220
G1 X181.670 Y90.389 E-0.07347
G1 E-0.67687 F2100.00000
G1 Z3.600 F10800.000
G1 X180.033 Y91.720
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.477 Y92.579 E0.03275
G1 X182.103 Y92.242 E0.05620
G1 X183.890 Y92.007 E0.06102
G1 X184.888 Y91.997 E0.03378
G1 X185.576 Y92.103 E0.02356
G1 X186.412 Y92.392 E0.02992
G1 X187.236 Y92.913 E0.03300
G1 X187.710 Y93.462 E0.02457
G1 X187.817 Y93.757 E0.01061
G1 X187.787 Y93.833 E0.00276
G1 X187.501 Y94.124 E0.01383
G1 X185.626 Y95.625 E0.08130
G1 X185.363 Y95.013 E0.02253
G1 X185.279 Y95.049 E0.00311
G1 X185.257 Y94.985 E0.00230
G1 X182.189 Y96.338 E0.11349
G1 X182.242 Y96.382 E0.00236
G1 X182.638 Y97.309 E0.03410
G1 X181.086 Y96.958 E0.05385
G1 X180.842 Y96.724 E0.01144
G1 X65.993 Y112.835 E3.92558
G1 X58.725 Y113.776 E0.24806
G1 X39.742 Y116.375 E0.64855
G1 X39.662 Y116.335 E0.00301
G1 X39.372 Y116.277 E0.01002
G1 X38.872 Y116.290 E0.01693
G1 X38.388 Y116.420 E0.01696
G1 X38.125 Y116.558 E0.01005
G1 X38.078 Y116.602 E0.00218
G1 X33.797 Y117.188 E0.14627
G1 X33.724 Y117.151 E0.00278
G1 X33.429 Y117.090 E0.01018
G1 X32.927 Y117.103 E0.01703
G1 X32.441 Y117.233 E0.01703
G1 X32.176 Y117.375 E0.01018
G1 X32.132 Y117.416 E0.00204
G1 X27.854 Y118.002 E0.14617
G1 X27.779 Y117.963 E0.00286
G1 X27.486 Y117.902 E0.01012
G1 X26.981 Y117.913 E0.01708
G1 X26.493 Y118.045 E0.01711
G1 X26.229 Y118.188 E0.01016
G1 X26.185 Y118.231 E0.00208
G1 X21.916 Y118.815 E0.14587
G1 X21.841 Y118.775 E0.00286
G1 X21.543 Y118.710 E0.01033
G1 X21.035 Y118.721 E0.01719
G1 X20.546 Y118.854 E0.01716
G1 X20.278 Y119.000 E0.01034
G1 X20.232 Y119.046 E0.00218
G1 X15.746 Y119.660 E0.15328
G1 X15.412 Y117.394 E0.07751
G1 X19.885 Y116.688 E0.15328
G1 X19.942 Y116.718 E0.00219
G1 X20.241 Y116.781 E0.01034
G1 X20.748 Y116.766 E0.01717
G1 X21.235 Y116.631 E0.01712
G1 X21.501 Y116.484 E0.01029
G1 X21.563 Y116.423 E0.00293
G1 X25.819 Y115.750 E0.14587
G1 X25.874 Y115.778 E0.00206
G1 X26.168 Y115.839 E0.01016
G1 X26.673 Y115.824 E0.01713
G1 X27.160 Y115.689 E0.01709
G1 X27.422 Y115.546 E0.01013
G1 X27.483 Y115.487 E0.00284
G1 X31.748 Y114.813 E0.14617
G1 X31.802 Y114.841 E0.00204
G1 X32.097 Y114.900 E0.01018
G1 X32.599 Y114.884 E0.01702
G1 X33.085 Y114.752 E0.01702
G1 X33.349 Y114.608 E0.01017
G1 X33.408 Y114.551 E0.00279
G1 X37.677 Y113.877 E0.14629
G1 X37.734 Y113.905 E0.00215
G1 X38.025 Y113.963 E0.01005
G1 X38.526 Y113.946 E0.01697
G1 X39.009 Y113.815 E0.01694
G1 X39.271 Y113.675 E0.01003
G1 X39.334 Y113.615 E0.00297
G1 X58.260 Y110.625 E0.64856
G1 X65.548 Y109.418 E0.25005
G1 X176.379 Y92.285 E3.79605
G1 X176.477 Y92.917 E0.02166
G1 X178.887 Y92.545 E0.08255
G1 X178.790 Y91.912 E0.02166
G1 X179.973 Y91.729 E0.04053
M204 S1000
G1 X180.697 Y92.118 F10800.000
M204 S800
G1 F1500.000
G1 X182.035 Y91.841 E0.04625
G1 X183.861 Y91.600 E0.06235
G1 X184.922 Y91.591 E0.03591
G1 X185.674 Y91.707 E0.02577
G1 X186.589 Y92.022 E0.03276
G1 X187.504 Y92.601 E0.03665
G1 X188.067 Y93.253 E0.02917
G1 X188.212 Y93.654 E0.01444
G1 X188.221 Y93.827 E0.00587
G1 X188.169 Y93.992 E0.00583
G1 X188.108 Y94.088 E0.00386
G1 X187.774 Y94.427 E0.01611
G1 X185.462 Y96.277 E0.10022
G1 X185.150 Y95.547 E0.02688
G1 X185.039 Y95.595 E0.00408
G1 X185.025 Y95.557 E0.00135
G1 X184.854 Y95.643 E0.00651
G1 X184.844 Y95.603 E0.00140
G1 X182.951 Y96.444 E0.07012
G1 X182.984 Y96.472 E0.00146
G1 X182.763 Y96.566 E0.00812
G1 X183.261 Y97.732 E0.04291
G1 X182.666 Y97.733 E0.02014
G1 X180.886 Y97.330 E0.06178
G1 X180.703 Y97.154 E0.00858
G1 X66.047 Y113.238 E3.91896
M73 P54 R46
G1 X58.779 Y114.179 E0.24808
G1 X39.673 Y116.795 E0.65275
G1 X39.530 Y116.724 E0.00541
G1 X39.337 Y116.685 E0.00664
G1 X38.930 Y116.696 E0.01377
G1 X38.537 Y116.801 E0.01377
G1 X38.364 Y116.893 E0.00665
G1 X38.262 Y116.988 E0.00472
G1 X33.725 Y117.609 E0.15500
G1 X33.587 Y117.538 E0.00525
G1 X33.393 Y117.498 E0.00670
G1 X32.985 Y117.509 E0.01381
G1 X32.591 Y117.614 E0.01380
G1 X32.417 Y117.707 E0.00670
G1 X32.318 Y117.802 E0.00463
G1 X27.782 Y118.423 E0.15498
G1 X27.642 Y118.351 E0.00534
G1 X27.448 Y118.310 E0.00669
G1 X27.040 Y118.319 E0.01383
G1 X26.645 Y118.426 E0.01383
G1 X26.471 Y118.520 E0.00669
G1 X26.371 Y118.616 E0.00469
G1 X21.840 Y119.236 E0.15481
G1 X21.699 Y119.161 E0.00541
G1 X21.504 Y119.118 E0.00677
G1 X21.094 Y119.127 E0.01387
G1 X20.699 Y119.234 E0.01385
G1 X20.523 Y119.330 E0.00677
G1 X20.422 Y119.430 E0.00484
G1 X15.402 Y120.118 E0.17151
G1 X14.950 Y117.055 E0.10479
G1 X19.955 Y116.264 E0.17151
G1 X20.082 Y116.331 E0.00485
G1 X20.277 Y116.373 E0.00677
G1 X20.687 Y116.361 E0.01386
G1 X21.080 Y116.251 E0.01383
G1 X21.255 Y116.155 E0.00677
G1 X21.370 Y116.041 E0.00547
G1 X25.886 Y115.327 E0.15477
G1 X26.010 Y115.390 E0.00469
G1 X26.204 Y115.430 E0.00670
G1 X26.612 Y115.418 E0.01384
G1 X27.006 Y115.309 E0.01383
G1 X27.179 Y115.215 E0.00669
G1 X27.293 Y115.105 E0.00533
G1 X31.815 Y114.391 E0.15497
G1 X31.937 Y114.453 E0.00463
G1 X32.131 Y114.492 E0.00670
G1 X32.539 Y114.479 E0.01380
G1 X32.932 Y114.371 E0.01380
G1 X33.106 Y114.277 E0.00670
G1 X33.218 Y114.169 E0.00526
G1 X37.741 Y113.455 E0.15501
G1 X37.866 Y113.516 E0.00470
G1 X38.058 Y113.554 E0.00665
G1 X38.465 Y113.541 E0.01378
G1 X38.858 Y113.434 E0.01377
G1 X39.031 Y113.342 E0.00665
G1 X39.147 Y113.233 E0.00538
G1 X58.195 Y110.223 E0.65276
G1 X65.484 Y109.016 E0.25007
G1 X176.719 Y91.820 E3.80990
G1 X176.817 Y92.453 E0.02166
G1 X178.423 Y92.204 E0.05501
G1 X178.326 Y91.572 E0.02166
G1 X180.260 Y91.273 E0.06624
G1 X180.669 Y92.065 E0.03017
M204 S1000
G1 X180.917 Y92.452 F10800.000
G1 X180.011 Y92.784
M204 S1250
G1 F4800.000
G1 X179.199 Y91.972 E0.04125
M204 S1000
G1 F8640.000
G1 X180.011 Y92.784 E-0.26494
G1 E-0.53506 F2100.00000
G1 Z3.600 F10800.000
G1 X176.366 Y93.338
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.723 Y92.695 E0.03084
G1 X175.223 Y92.772 E0.01714
G1 X175.540 Y93.089 E0.01517
G1 X175.040 Y93.166 E0.01714
G1 X174.724 Y92.849 E0.01517
G1 X174.224 Y92.927 E0.01714
G1 X174.541 Y93.243 E0.01517
G1 X174.041 Y93.320 E0.01714
G1 X173.725 Y93.004 E0.01517
G1 X173.225 Y93.081 E0.01714
G1 X173.541 Y93.397 E0.01517
G1 X173.042 Y93.475 E0.01714
G1 X172.565 Y92.998 E0.02287
M204 S1000
G1 X172.258 Y93.484 F10800.000
M204 S1250
G1 F4800.000
G1 X172.038 Y93.265 E0.01051
G1 X171.538 Y93.342 E0.01712
G1 X175.379 Y97.182 E0.18383
G1 X175.885 Y97.111 E0.01730
G1 X172.711 Y93.938 E0.15191
G1 X173.211 Y93.860 E0.01712
G1 X176.391 Y97.040 E0.15221
G1 X176.897 Y96.969 E0.01730
G1 X173.711 Y93.783 E0.15251
G1 X174.211 Y93.706 E0.01712
G1 X177.403 Y96.898 E0.15281
G1 X177.909 Y96.827 E0.01730
G1 X174.711 Y93.629 E0.15311
G1 X175.211 Y93.551 E0.01712
G1 X178.416 Y96.756 E0.15341
G1 X178.922 Y96.685 E0.01730
G1 X175.711 Y93.474 E0.15371
G1 X175.787 Y93.462 E0.00260
G1 X175.966 Y93.620 E0.00806
G1 X176.400 Y93.586 E0.01476
G1 X179.428 Y96.614 E0.14493
G1 X179.934 Y96.543 E0.01730
G1 X176.686 Y93.295 E0.15548
G1 X176.755 Y93.208 E0.00373
G1 X176.751 Y93.184 E0.00085
G1 X177.098 Y93.130 E0.01190
G1 X180.440 Y96.472 E0.15998
G1 X180.950 Y96.404 E0.01740
G1 X177.598 Y93.053 E0.16044
G1 X178.098 Y92.975 E0.01712
G1 X181.967 Y96.844 E0.18519
G1 X182.122 Y96.879 E0.00540
G1 X181.990 Y96.570 E0.01139
G1 X181.616 Y96.257 E0.01652
G1 X181.852 Y96.152 E0.00875
G1 X178.598 Y92.898 E0.15577
G1 X178.896 Y92.852 E0.01020
G1 X179.042 Y92.959 E0.00613
G1 X179.210 Y92.933 E0.00576
G1 X182.253 Y95.976 E0.14565
G1 X182.653 Y95.799 E0.01482
G1 X179.907 Y93.052 E0.13149
G1 X180.349 Y92.918 E0.01566
G1 X183.054 Y95.622 E0.12948
G1 X183.455 Y95.446 E0.01482
G1 X180.827 Y92.818 E0.12577
G1 X181.305 Y92.719 E0.01653
G1 X183.855 Y95.269 E0.12206
G1 X184.256 Y95.093 E0.01482
G1 X181.783 Y92.620 E0.11835
G1 X182.269 Y92.528 E0.01672
G1 X184.657 Y94.916 E0.11430
G1 X185.057 Y94.740 E0.01482
G1 X182.779 Y92.461 E0.10907
G1 X183.289 Y92.394 E0.01741
G1 X185.529 Y94.625 E0.10702
G1 X185.825 Y94.353 E0.01360
G1 X183.799 Y92.327 E0.09701
G1 X184.357 Y92.308 E0.01890
G1 X186.126 Y94.077 E0.08470
G1 X186.427 Y93.801 E0.01383
G1 X184.941 Y92.314 E0.07115
G1 X185.502 Y92.401 E0.01923
G1 X185.658 Y92.455 E0.00558
G1 X186.842 Y93.638 E0.05665
M204 S1000
G1 X187.642 Y93.806 F10800.000
M204 S1250
G1 F4800.000
G1 X186.904 Y93.068 E0.04199
G1 X186.839 Y93.135 E0.00375
G1 X187.008 Y93.373 E0.01172
G1 X187.079 Y93.544 E0.00746
G1 X187.091 Y93.670 E0.00507
G1 X186.982 Y93.830 E0.00776
G1 X187.159 Y94.007 E0.01005
G1 X186.779 Y94.311 E0.01955
G1 X186.633 Y94.164 E0.00831
G1 X186.276 Y94.492 E0.01945
G1 X186.399 Y94.614 E0.00699
G1 X186.020 Y94.918 E0.01955
G1 X185.790 Y94.689 E0.01304
M204 S1000
G1 F8640.000
G1 X186.020 Y94.918 E-0.07489
G1 X186.399 Y94.614 E-0.11231
G1 X186.276 Y94.492 E-0.04013
G1 X186.633 Y94.164 E-0.11173
G1 X186.779 Y94.311 E-0.04771
G1 X187.159 Y94.007 E-0.11231
G1 X186.982 Y93.830 E-0.05772
G1 X187.091 Y93.670 E-0.04457
G1 X187.079 Y93.544 E-0.02913
G1 X187.008 Y93.373 E-0.04283
G1 X186.839 Y93.135 E-0.06733
G1 X186.897 Y93.075 E-0.01934
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X175.035 Y97.415
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.038 Y93.419 E0.19129
G1 X170.539 Y93.496 E0.01712
G1 X174.366 Y97.324 E0.18322
G1 X173.860 Y97.395 E0.01730
G1 X170.039 Y93.574 E0.18292
G1 X169.539 Y93.651 E0.01712
G1 X173.354 Y97.466 E0.18262
G1 X172.848 Y97.537 E0.01730
G1 X169.039 Y93.728 E0.18232
G1 X168.539 Y93.806 E0.01712
G1 X172.341 Y97.608 E0.18202
G1 X171.835 Y97.679 E0.01730
G1 X168.039 Y93.883 E0.18172
G1 X167.539 Y93.960 E0.01712
G1 X171.329 Y97.750 E0.18142
G1 X170.823 Y97.821 E0.01730
G1 X167.039 Y94.037 E0.18112
G1 X166.539 Y94.115 E0.01712
G1 X170.317 Y97.892 E0.18082
G1 X169.810 Y97.963 E0.01730
G1 X166.039 Y94.192 E0.18052
G1 X165.539 Y94.269 E0.01712
G1 X169.304 Y98.034 E0.18022
G1 X168.798 Y98.105 E0.01730
G1 X165.039 Y94.347 E0.17992
G1 X164.540 Y94.424 E0.01712
G1 X168.292 Y98.176 E0.17962
G1 X167.786 Y98.247 E0.01730
G1 X164.040 Y94.501 E0.17932
G1 X163.540 Y94.578 E0.01712
G1 X167.279 Y98.318 E0.17902
G1 X166.773 Y98.389 E0.01730
G1 X163.040 Y94.656 E0.17872
G1 X162.540 Y94.733 E0.01712
G1 X166.267 Y98.460 E0.17842
G1 X165.761 Y98.531 E0.01730
G1 X162.040 Y94.810 E0.17812
G1 X161.540 Y94.888 E0.01712
G1 X165.255 Y98.602 E0.17782
G1 X164.749 Y98.673 E0.01730
G1 X161.040 Y94.965 E0.17752
G1 X160.540 Y95.042 E0.01712
G1 X164.242 Y98.744 E0.17722
G1 X163.736 Y98.815 E0.01730
G1 X160.040 Y95.119 E0.17692
G1 X159.540 Y95.197 E0.01712
G1 X163.230 Y98.886 E0.17662
G1 X162.724 Y98.957 E0.01730
G1 X159.041 Y95.274 E0.17632
G1 X158.541 Y95.351 E0.01712
G1 X162.218 Y99.028 E0.17602
G1 X161.711 Y99.099 E0.01730
G1 X158.041 Y95.429 E0.17572
G1 X157.541 Y95.506 E0.01712
G1 X161.205 Y99.170 E0.17542
G1 X160.699 Y99.241 E0.01730
G1 X157.041 Y95.583 E0.17512
G1 X156.541 Y95.660 E0.01712
G1 X160.193 Y99.312 E0.17482
G1 X159.687 Y99.383 E0.01730
G1 X156.041 Y95.738 E0.17452
G1 X155.541 Y95.815 E0.01712
G1 X159.180 Y99.454 E0.17422
G1 X158.674 Y99.525 E0.01730
G1 X155.041 Y95.892 E0.17392
G1 X154.541 Y95.969 E0.01712
G1 X158.168 Y99.596 E0.17362
G1 X157.662 Y99.667 E0.01730
G1 X154.041 Y96.047 E0.17331
G1 X153.541 Y96.124 E0.01712
G1 X157.156 Y99.738 E0.17301
G1 X156.650 Y99.809 E0.01730
G1 X153.042 Y96.201 E0.17271
G1 X152.542 Y96.279 E0.01712
G1 X156.143 Y99.880 E0.17241
G1 X155.637 Y99.951 E0.01730
G1 X152.042 Y96.356 E0.17211
G1 X151.542 Y96.433 E0.01712
G1 X155.131 Y100.022 E0.17181
G1 X154.625 Y100.093 E0.01730
G1 X151.042 Y96.510 E0.17151
G1 X150.542 Y96.588 E0.01712
G1 X154.119 Y100.164 E0.17121
G1 X153.612 Y100.235 E0.01730
G1 X150.042 Y96.665 E0.17091
G1 X149.542 Y96.742 E0.01712
G1 X153.106 Y100.306 E0.17061
G1 X152.600 Y100.377 E0.01730
G1 X149.042 Y96.820 E0.17031
G1 X148.542 Y96.897 E0.01712
G1 X152.094 Y100.448 E0.17001
G1 X151.588 Y100.519 E0.01730
G1 X148.042 Y96.974 E0.16971
G1 X147.542 Y97.051 E0.01712
G1 X151.081 Y100.590 E0.16941
G1 X150.575 Y100.661 E0.01730
G1 X147.043 Y97.129 E0.16911
G1 X146.543 Y97.206 E0.01712
G1 X150.069 Y100.732 E0.16881
G1 X149.563 Y100.803 E0.01730
G1 X146.043 Y97.283 E0.16851
G1 X145.543 Y97.361 E0.01712
G1 X149.057 Y100.874 E0.16821
G1 X148.551 Y100.945 E0.01730
G1 X145.043 Y97.438 E0.16791
G1 X144.543 Y97.515 E0.01712
G1 X148.044 Y101.016 E0.16761
G1 X147.538 Y101.087 E0.01730
G1 X144.043 Y97.592 E0.16731
G1 X143.543 Y97.670 E0.01712
G1 X147.032 Y101.158 E0.16701
G1 X146.526 Y101.230 E0.01730
G1 X143.043 Y97.747 E0.16671
G1 X142.543 Y97.824 E0.01712
G1 X146.020 Y101.301 E0.16641
G1 X145.513 Y101.372 E0.01730
G1 X142.043 Y97.901 E0.16611
G1 X141.543 Y97.979 E0.01712
G1 X145.007 Y101.443 E0.16581
G1 X144.501 Y101.514 E0.01730
G1 X141.044 Y98.056 E0.16551
G1 X140.544 Y98.133 E0.01712
G1 X143.995 Y101.585 E0.16521
G1 X143.489 Y101.656 E0.01730
G1 X140.044 Y98.211 E0.16491
G1 X139.544 Y98.288 E0.01712
G1 X142.982 Y101.727 E0.16461
G1 X142.476 Y101.798 E0.01730
G1 X139.044 Y98.365 E0.16431
G1 X138.544 Y98.442 E0.01712
G1 X141.970 Y101.869 E0.16401
G1 X141.464 Y101.940 E0.01730
G1 X138.044 Y98.520 E0.16371
G1 X137.544 Y98.597 E0.01712
G1 X140.958 Y102.011 E0.16341
G1 X140.452 Y102.082 E0.01730
G1 X137.044 Y98.674 E0.16310
G1 X136.544 Y98.752 E0.01712
G1 X139.945 Y102.153 E0.16280
G1 X139.439 Y102.224 E0.01730
G1 X136.044 Y98.829 E0.16250
G1 X135.545 Y98.906 E0.01712
G1 X138.933 Y102.295 E0.16220
G1 X138.427 Y102.366 E0.01730
G1 X135.045 Y98.983 E0.16190
G1 X134.545 Y99.061 E0.01712
G1 X137.921 Y102.437 E0.16160
G1 X137.414 Y102.508 E0.01730
G1 X134.045 Y99.138 E0.16130
G1 X133.545 Y99.215 E0.01712
G1 X136.908 Y102.579 E0.16100
G1 X136.402 Y102.650 E0.01730
G1 X133.045 Y99.293 E0.16070
G1 X132.545 Y99.370 E0.01712
G1 X135.896 Y102.721 E0.16040
G1 X135.390 Y102.792 E0.01730
G1 X132.045 Y99.447 E0.16010
G1 X131.545 Y99.524 E0.01712
G1 X134.883 Y102.863 E0.15980
G1 X134.377 Y102.934 E0.01730
G1 X131.045 Y99.602 E0.15950
G1 X130.545 Y99.679 E0.01712
G1 X133.871 Y103.005 E0.15920
G1 X133.365 Y103.076 E0.01730
G1 X130.045 Y99.756 E0.15890
G1 X129.546 Y99.834 E0.01712
G1 X132.859 Y103.147 E0.15860
G1 X132.353 Y103.218 E0.01730
G1 X129.046 Y99.911 E0.15830
G1 X128.546 Y99.988 E0.01712
G1 X131.846 Y103.289 E0.15800
G1 X131.340 Y103.360 E0.01730
G1 X128.046 Y100.065 E0.15770
G1 X127.546 Y100.143 E0.01712
G1 X130.834 Y103.431 E0.15740
G1 X130.328 Y103.502 E0.01730
G1 X127.046 Y100.220 E0.15710
G1 X126.546 Y100.297 E0.01712
G1 X129.822 Y103.573 E0.15680
G1 X129.315 Y103.644 E0.01730
M73 Q54 S46
G1 X126.046 Y100.374 E0.15650
G1 X125.546 Y100.452 E0.01712
G1 X128.809 Y103.715 E0.15620
G1 X128.303 Y103.786 E0.01730
G1 X125.046 Y100.529 E0.15590
G1 X124.546 Y100.606 E0.01712
G1 X127.797 Y103.857 E0.15560
G1 X127.291 Y103.928 E0.01730
G1 X124.046 Y100.684 E0.15530
G1 X123.547 Y100.761 E0.01712
G1 X126.784 Y103.999 E0.15500
G1 X126.278 Y104.070 E0.01730
G1 X123.047 Y100.838 E0.15470
G1 X122.547 Y100.915 E0.01712
G1 X125.772 Y104.141 E0.15440
G1 X125.266 Y104.212 E0.01730
G1 X122.047 Y100.993 E0.15410
G1 X121.547 Y101.070 E0.01712
G1 X124.760 Y104.283 E0.15380
G1 X124.254 Y104.354 E0.01730
G1 X121.047 Y101.147 E0.15350
G1 X120.547 Y101.225 E0.01712
G1 X123.747 Y104.425 E0.15320
G1 X123.241 Y104.496 E0.01730
G1 X120.047 Y101.302 E0.15290
G1 X119.547 Y101.379 E0.01712
G1 X122.735 Y104.567 E0.15259
G1 X122.229 Y104.638 E0.01730
G1 X119.047 Y101.456 E0.15229
G1 X118.547 Y101.534 E0.01712
G1 X121.723 Y104.709 E0.15199
G1 X121.216 Y104.780 E0.01730
G1 X118.048 Y101.611 E0.15169
G1 X117.548 Y101.688 E0.01712
G1 X120.710 Y104.851 E0.15139
G1 X120.204 Y104.922 E0.01730
G1 X117.048 Y101.766 E0.15109
G1 X116.548 Y101.843 E0.01712
G1 X119.698 Y104.993 E0.15079
G1 X119.192 Y105.064 E0.01730
G1 X116.048 Y101.920 E0.15049
G1 X115.548 Y101.997 E0.01712
G1 X118.685 Y105.135 E0.15019
G1 X118.179 Y105.206 E0.01730
G1 X115.048 Y102.075 E0.14989
G1 X114.548 Y102.152 E0.01712
G1 X117.673 Y105.277 E0.14959
G1 X117.167 Y105.348 E0.01730
G1 X114.048 Y102.229 E0.14929
G1 X113.548 Y102.307 E0.01712
G1 X116.661 Y105.419 E0.14899
G1 X116.155 Y105.490 E0.01730
G1 X113.048 Y102.384 E0.14869
G1 X112.548 Y102.461 E0.01712
G1 X115.648 Y105.561 E0.14839
G1 X115.142 Y105.632 E0.01730
G1 X112.049 Y102.538 E0.14809
G1 X111.549 Y102.616 E0.01712
G1 X114.636 Y105.703 E0.14779
G1 X114.130 Y105.774 E0.01730
G1 X111.049 Y102.693 E0.14749
G1 X110.549 Y102.770 E0.01712
G1 X113.624 Y105.845 E0.14719
G1 X113.117 Y105.916 E0.01730
G1 X110.049 Y102.847 E0.14689
G1 X109.549 Y102.925 E0.01712
G1 X112.611 Y105.987 E0.14659
G1 X112.105 Y106.058 E0.01730
G1 X109.049 Y103.002 E0.14629
G1 X108.549 Y103.079 E0.01712
G1 X111.599 Y106.129 E0.14599
G1 X111.093 Y106.200 E0.01730
G1 X108.049 Y103.157 E0.14569
G1 X107.549 Y103.234 E0.01712
G1 X110.586 Y106.271 E0.14539
G1 X110.080 Y106.342 E0.01730
G1 X107.049 Y103.311 E0.14509
G1 X106.549 Y103.388 E0.01712
G1 X109.574 Y106.413 E0.14479
G1 X109.068 Y106.484 E0.01730
G1 X106.050 Y103.466 E0.14449
G1 X105.550 Y103.543 E0.01712
G1 X108.562 Y106.555 E0.14419
G1 X108.056 Y106.626 E0.01730
G1 X105.050 Y103.620 E0.14389
G1 X104.550 Y103.698 E0.01712
G1 X107.549 Y106.697 E0.14359
G1 X107.043 Y106.768 E0.01730
G1 X104.050 Y103.775 E0.14329
G1 X103.550 Y103.852 E0.01712
G1 X106.537 Y106.839 E0.14299
G1 X106.031 Y106.910 E0.01730
G1 X103.050 Y103.929 E0.14269
G1 X102.550 Y104.007 E0.01712
G1 X105.525 Y106.981 E0.14238
G1 X105.018 Y107.052 E0.01730
G1 X102.050 Y104.084 E0.14208
G1 X101.550 Y104.161 E0.01712
G1 X104.512 Y107.123 E0.14178
G1 X104.006 Y107.194 E0.01730
G1 X101.050 Y104.239 E0.14148
G1 X100.550 Y104.316 E0.01712
G1 X103.500 Y107.265 E0.14118
G1 X102.994 Y107.336 E0.01730
G1 X100.051 Y104.393 E0.14088
G1 X99.551 Y104.470 E0.01712
G1 X102.487 Y107.407 E0.14058
G1 X101.981 Y107.478 E0.01730
G1 X99.051 Y104.548 E0.14028
G1 X98.551 Y104.625 E0.01712
G1 X101.475 Y107.549 E0.13998
G1 X100.969 Y107.620 E0.01730
G1 X98.051 Y104.702 E0.13968
G1 X97.551 Y104.780 E0.01712
G1 X100.463 Y107.691 E0.13938
G1 X99.957 Y107.762 E0.01730
G1 X97.051 Y104.857 E0.13908
G1 X96.551 Y104.934 E0.01712
G1 X99.450 Y107.833 E0.13878
G1 X98.944 Y107.904 E0.01730
G1 X96.051 Y105.011 E0.13848
G1 X95.551 Y105.089 E0.01712
G1 X98.438 Y107.975 E0.13818
G1 X97.932 Y108.046 E0.01730
G1 X95.051 Y105.166 E0.13788
G1 X94.552 Y105.243 E0.01712
G1 X97.426 Y108.117 E0.13758
G1 X96.919 Y108.188 E0.01730
G1 X94.052 Y105.320 E0.13728
G1 X93.552 Y105.398 E0.01712
G1 X96.413 Y108.259 E0.13698
G1 X95.907 Y108.330 E0.01730
G1 X93.052 Y105.475 E0.13668
G1 X92.552 Y105.552 E0.01712
G1 X95.401 Y108.401 E0.13638
G1 X94.895 Y108.472 E0.01730
G1 X92.052 Y105.630 E0.13608
G1 X91.552 Y105.707 E0.01712
G1 X94.388 Y108.543 E0.13578
G1 X93.882 Y108.614 E0.01730
G1 X91.052 Y105.784 E0.13548
G1 X90.552 Y105.861 E0.01712
G1 X93.376 Y108.685 E0.13518
G1 X92.870 Y108.756 E0.01730
G1 X90.052 Y105.939 E0.13488
G1 X89.552 Y106.016 E0.01712
G1 X92.364 Y108.827 E0.13458
G1 X91.858 Y108.898 E0.01730
G1 X89.052 Y106.093 E0.13428
G1 X88.553 Y106.171 E0.01712
G1 X91.351 Y108.969 E0.13398
G1 X90.845 Y109.040 E0.01730
G1 X88.053 Y106.248 E0.13368
G1 X87.553 Y106.325 E0.01712
G1 X90.339 Y109.111 E0.13338
G1 X89.833 Y109.182 E0.01730
G1 X87.053 Y106.402 E0.13308
G1 X86.553 Y106.480 E0.01712
G1 X89.327 Y109.253 E0.13278
G1 X88.820 Y109.324 E0.01730
G1 X86.053 Y106.557 E0.13248
G1 X85.553 Y106.634 E0.01712
G1 X88.314 Y109.395 E0.13217
G1 X87.808 Y109.466 E0.01730
G1 X85.053 Y106.712 E0.13187
G1 X84.553 Y106.789 E0.01712
G1 X87.302 Y109.537 E0.13157
G1 X86.796 Y109.608 E0.01730
G1 X84.053 Y106.866 E0.13127
G1 X83.553 Y106.943 E0.01712
G1 X86.289 Y109.679 E0.13097
G1 X85.783 Y109.750 E0.01730
G1 X83.053 Y107.021 E0.13067
G1 X82.554 Y107.098 E0.01712
G1 X85.277 Y109.821 E0.13037
G1 X84.771 Y109.892 E0.01730
G1 X82.054 Y107.175 E0.13007
G1 X81.554 Y107.253 E0.01712
G1 X84.265 Y109.963 E0.12977
G1 X83.759 Y110.034 E0.01730
G1 X81.054 Y107.330 E0.12947
G1 X80.554 Y107.407 E0.01712
G1 X83.252 Y110.106 E0.12917
G1 X82.746 Y110.177 E0.01730
G1 X80.054 Y107.484 E0.12887
G1 X79.554 Y107.562 E0.01712
G1 X82.240 Y110.248 E0.12857
G1 X81.734 Y110.319 E0.01730
G1 X79.054 Y107.639 E0.12827
G1 X78.554 Y107.716 E0.01712
G1 X81.228 Y110.390 E0.12797
G1 X80.721 Y110.461 E0.01730
G1 X78.054 Y107.793 E0.12767
G1 X77.554 Y107.871 E0.01712
G1 X80.215 Y110.532 E0.12737
G1 X79.709 Y110.603 E0.01730
G1 X77.055 Y107.948 E0.12707
G1 X76.555 Y108.025 E0.01712
G1 X79.203 Y110.674 E0.12677
G1 X78.697 Y110.745 E0.01730
G1 X76.055 Y108.103 E0.12647
G1 X75.555 Y108.180 E0.01712
G1 X78.190 Y110.816 E0.12617
G1 X77.684 Y110.887 E0.01730
G1 X75.055 Y108.257 E0.12587
G1 X74.555 Y108.334 E0.01712
G1 X77.178 Y110.958 E0.12557
G1 X76.672 Y111.029 E0.01730
G1 X74.055 Y108.412 E0.12527
G1 X73.555 Y108.489 E0.01712
G1 X76.166 Y111.100 E0.12497
G1 X75.660 Y111.171 E0.01730
G1 X73.055 Y108.566 E0.12467
G1 X72.555 Y108.644 E0.01712
G1 X75.153 Y111.242 E0.12437
G1 X74.647 Y111.313 E0.01730
G1 X72.055 Y108.721 E0.12407
G1 X71.555 Y108.798 E0.01712
G1 X74.141 Y111.384 E0.12377
G1 X73.635 Y111.455 E0.01730
G1 X71.056 Y108.875 E0.12347
G1 X70.556 Y108.953 E0.01712
G1 X73.129 Y111.526 E0.12317
G1 X72.622 Y111.597 E0.01730
G1 X70.056 Y109.030 E0.12287
G1 X69.556 Y109.107 E0.01712
G1 X72.116 Y111.668 E0.12257
G1 X71.610 Y111.739 E0.01730
G1 X69.056 Y109.185 E0.12227
G1 X68.556 Y109.262 E0.01712
G1 X71.104 Y111.810 E0.12196
G1 X70.598 Y111.881 E0.01730
G1 X68.056 Y109.339 E0.12166
G1 X67.556 Y109.416 E0.01712
G1 X70.091 Y111.952 E0.12136
G1 X69.585 Y112.023 E0.01730
G1 X67.056 Y109.494 E0.12106
G1 X66.556 Y109.571 E0.01712
G1 X69.079 Y112.094 E0.12076
G1 X68.573 Y112.165 E0.01730
G1 X66.056 Y109.648 E0.12046
G1 X65.557 Y109.726 E0.01711
G1 X68.067 Y112.236 E0.12014
G1 X67.561 Y112.307 E0.01730
G1 X65.062 Y109.808 E0.11962
G1 X64.567 Y109.890 E0.01699
G1 X67.054 Y112.378 E0.11909
G1 X66.548 Y112.449 E0.01730
G1 X64.071 Y109.972 E0.11856
G1 X63.576 Y110.054 E0.01699
G1 X66.042 Y112.520 E0.11803
G1 X65.532 Y112.587 E0.01742
G1 X63.081 Y110.136 E0.11731
G1 X62.586 Y110.218 E0.01699
G1 X65.021 Y112.653 E0.11655
G1 X64.510 Y112.719 E0.01744
G1 X62.091 Y110.300 E0.11579
G1 X61.596 Y110.382 E0.01699
G1 X63.999 Y112.785 E0.11503
G1 X63.488 Y112.851 E0.01744
G1 X61.100 Y110.464 E0.11427
G1 X60.605 Y110.546 E0.01699
G1 X62.977 Y112.918 E0.11351
G1 X62.466 Y112.984 E0.01744
G1 X60.110 Y110.628 E0.11275
G1 X59.615 Y110.710 E0.01699
G1 X61.954 Y113.050 E0.11199
G1 X61.443 Y113.116 E0.01744
G1 X59.120 Y110.792 E0.11123
G1 X58.625 Y110.874 E0.01699
G1 X60.932 Y113.182 E0.11047
G1 X60.421 Y113.248 E0.01744
G1 X58.128 Y110.955 E0.10977
G1 X57.630 Y111.034 E0.01708
G1 X59.910 Y113.314 E0.10916
G1 X59.399 Y113.381 E0.01744
G1 X57.131 Y111.113 E0.10856
G1 X56.650 Y111.189 E0.01651
G1 X56.653 Y111.212 E0.00079
G1 X58.888 Y113.447 E0.10698
G1 X58.379 Y113.515 E0.01738
G1 X56.619 Y111.755 E0.08426
G1 X56.122 Y111.835 E0.01703
G1 X57.871 Y113.584 E0.08374
G1 X57.364 Y113.654 E0.01735
G1 X55.625 Y111.915 E0.08322
G1 X55.128 Y111.996 E0.01703
G1 X56.362 Y113.229 E0.05906
G1 X55.853 Y113.297 E0.01739
G1 X54.632 Y112.076 E0.05845
G1 X54.135 Y112.157 E0.01703
G1 X55.343 Y113.365 E0.05785
G1 X54.834 Y113.433 E0.01739
G1 X53.638 Y112.237 E0.05725
G1 X53.141 Y112.317 E0.01703
G1 X54.325 Y113.501 E0.05665
G1 X53.815 Y113.569 E0.01739
G1 X52.644 Y112.398 E0.05605
G1 X52.148 Y112.478 E0.01703
G1 X53.306 Y113.636 E0.05544
G1 X52.797 Y113.704 E0.01739
G1 X51.651 Y112.559 E0.05484
G1 X51.154 Y112.639 E0.01703
G1 X52.287 Y113.772 E0.05424
G1 X51.778 Y113.840 E0.01739
G1 X50.657 Y112.719 E0.05364
G1 X50.160 Y112.800 E0.01703
G1 X51.268 Y113.908 E0.05304
G1 X50.759 Y113.976 E0.01739
G1 X49.664 Y112.880 E0.05244
G1 X49.167 Y112.961 E0.01703
G1 X50.250 Y114.043 E0.05183
G1 X49.740 Y114.111 E0.01739
G1 X48.670 Y113.041 E0.05123
G1 X48.173 Y113.121 E0.01703
G1 X49.231 Y114.179 E0.05063
G1 X48.722 Y114.247 E0.01739
G1 X47.676 Y113.202 E0.05003
G1 X47.180 Y113.282 E0.01703
G1 X48.212 Y114.315 E0.04943
G1 X47.703 Y114.382 E0.01739
G1 X46.683 Y113.363 E0.04882
G1 X46.186 Y113.443 E0.01703
G1 X47.193 Y114.450 E0.04822
G1 X46.684 Y114.518 E0.01739
G1 X45.689 Y113.523 E0.04762
G1 X45.192 Y113.604 E0.01703
G1 X46.175 Y114.586 E0.04702
G1 X45.665 Y114.654 E0.01739
G1 X44.696 Y113.684 E0.04642
G1 X44.199 Y113.765 E0.01703
G1 X45.156 Y114.722 E0.04582
G1 X44.647 Y114.789 E0.01739
G1 X43.702 Y113.845 E0.04521
G1 X43.205 Y113.925 E0.01703
G1 X44.137 Y114.857 E0.04461
G1 X43.628 Y114.925 E0.01739
G1 X42.708 Y114.006 E0.04401
G1 X42.212 Y114.086 E0.01703
G1 X43.118 Y114.993 E0.04341
G1 X42.609 Y115.061 E0.01739
G1 X41.715 Y114.166 E0.04281
G1 X41.218 Y114.247 E0.01703
G1 X42.100 Y115.129 E0.04220
G1 X41.590 Y115.196 E0.01739
G1 X40.721 Y114.327 E0.04160
G1 X40.224 Y114.408 E0.01703
G1 X41.081 Y115.264 E0.04100
G1 X40.572 Y115.332 E0.01739
G1 X39.728 Y114.488 E0.04040
G1 X39.385 Y114.723 E0.01405
G1 X40.062 Y115.400 E0.03240
G1 X39.849 Y115.428 E0.00728
G1 X39.495 Y115.304 E0.01271
G1 X39.368 Y115.283 E0.00435
G1 X38.980 Y114.895 E0.01857
G1 X38.709 Y114.963 E0.00945
G1 X38.490 Y114.982 E0.00745
G1 X38.772 Y115.264 E0.01352
G1 X38.304 Y115.373 E0.01627
G1 X37.860 Y114.929 E0.02125
G1 X37.595 Y114.844 E0.00942
G1 X37.255 Y114.901 E0.01170
G1 X37.918 Y115.564 E0.03174
G1 X37.720 Y115.701 E0.00813
G1 X37.505 Y115.728 E0.00736
G1 X36.760 Y114.984 E0.03563
G1 X36.266 Y115.067 E0.01696
G1 X36.993 Y115.793 E0.03476
G1 X36.480 Y115.858 E0.01748
G1 X35.772 Y115.150 E0.03389
G1 X35.278 Y115.233 E0.01696
G1 X35.968 Y115.923 E0.03302
G1 X35.456 Y115.988 E0.01748
G1 X34.784 Y115.317 E0.03214
G1 X34.290 Y115.400 E0.01696
G1 X34.943 Y116.053 E0.03127
G1 X34.431 Y116.118 E0.01748
G1 X33.796 Y115.483 E0.03040
G1 X33.458 Y115.722 E0.01401
G1 X33.919 Y116.183 E0.02204
G1 X33.887 Y116.187 E0.00109
G1 X33.570 Y116.068 E0.01145
G1 X33.113 Y115.954 E0.01596
G1 X32.947 Y115.788 E0.00791
M204 S1000
G1 X32.313 Y116.309 F10800.000
M204 S1250
G1 F4800.000
G1 X31.924 Y115.919 E0.01866
G1 X31.709 Y115.834 E0.00783
G1 X31.326 Y115.898 E0.01315
G1 X31.843 Y116.416 E0.02479
G1 X31.799 Y116.451 E0.00191
G1 X31.357 Y116.507 E0.01508
G1 X30.832 Y115.981 E0.02517
G1 X30.337 Y116.065 E0.01696
G1 X30.845 Y116.572 E0.02430
G1 X30.333 Y116.637 E0.01748
G1 X29.843 Y116.148 E0.02343
G1 X29.349 Y116.231 E0.01696
G1 X29.820 Y116.702 E0.02255
G1 X29.308 Y116.767 E0.01748
G1 X28.855 Y116.314 E0.02168
G1 X28.361 Y116.397 E0.01696
G1 X28.796 Y116.832 E0.02081
G1 X28.284 Y116.897 E0.01748
G1 X27.737 Y116.350 E0.02617
M204 S1000
G1 F8640.000
G1 X28.284 Y116.897 E-0.17851
G1 X28.796 Y116.832 E-0.11923
G1 X28.361 Y116.397 E-0.14196
G1 X28.855 Y116.314 E-0.11569
G1 X29.308 Y116.767 E-0.14791
G1 X29.552 Y116.736 E-0.05670
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.683 Y117.819
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.974 Y116.110 E0.08207
G1 X25.769 Y116.067 E0.00712
G1 X25.410 Y116.124 E0.01235
G1 X25.715 Y116.429 E0.01467
G1 X25.221 Y116.512 E0.01704
G1 X24.911 Y116.203 E0.01488
G1 X24.412 Y116.282 E0.01716
G1 X24.731 Y116.601 E0.01533
G1 X24.531 Y116.637 E0.00693
G1 X24.519 Y116.966 E0.01116
G1 X23.913 Y116.360 E0.02909
G1 X23.414 Y116.439 E0.01716
G1 X25.052 Y118.077 E0.07870
G1 X25.561 Y118.008 E0.01742
G1 X25.245 Y117.692 E0.01517
G1 X25.758 Y117.627 E0.01756
G1 X26.062 Y117.931 E0.01462
G1 X26.379 Y117.760 E0.01226
G1 X26.449 Y117.741 E0.00246
G1 X26.159 Y117.451 E0.01395
G1 X26.305 Y117.261 E0.00814
G1 X26.440 Y117.154 E0.00585
G1 X27.075 Y117.789 E0.03051
M204 S1000
G1 F8640.000
G1 X26.440 Y117.154 E-0.20735
G1 X26.305 Y117.261 E-0.03978
G1 X26.159 Y117.451 E-0.05530
G1 X26.449 Y117.741 E-0.09480
G1 X26.379 Y117.760 E-0.01670
G1 X26.062 Y117.931 E-0.08333
G1 X25.758 Y117.627 E-0.09941
G1 X25.245 Y117.692 E-0.11935
G1 X25.380 Y117.827 E-0.04399
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X26.131 Y117.120
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.999 Y116.988 E0.00632
G1 X25.774 Y116.832 E0.00924
G1 X25.243 Y116.922 E0.01824
G1 X25.727 Y117.405 E0.02315
M204 S1000
G1 F8640.000
G1 X25.243 Y116.922 E-0.15795
G1 X25.774 Y116.832 E-0.12442
G1 X25.999 Y116.988 E-0.06306
G1 X26.131 Y117.120 E-0.04314
G1 E-0.41143 F2100.00000
G1 Z3.600 F10800.000
G1 X24.707 Y118.310
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.915 Y116.518 E0.08607
G1 X22.416 Y116.597 E0.01716
G1 X24.036 Y118.217 E0.07781
G1 X23.528 Y118.286 E0.01742
G1 X21.917 Y116.676 E0.07737
G1 X21.708 Y116.709 E0.00722
G1 X21.498 Y116.834 E0.00829
G1 X23.020 Y118.356 E0.07310
G1 X22.511 Y118.425 E0.01742
G1 X21.078 Y116.991 E0.06889
G1 X20.794 Y117.070 E0.01000
G1 X20.585 Y117.076 E0.00711
G1 X22.003 Y118.495 E0.06814
G1 X21.572 Y118.404 E0.01495
G1 X21.340 Y118.409 E0.00790
G1 X19.966 Y117.035 E0.06603
G1 X19.832 Y117.005 E0.00465
G1 X19.423 Y117.070 E0.01407
G1 X20.817 Y118.464 E0.06699
G1 X20.431 Y118.568 E0.01357
G1 X20.375 Y118.599 E0.00220
G1 X18.924 Y117.149 E0.06970
G1 X18.425 Y117.227 E0.01716
G1 X19.971 Y118.773 E0.07426
G1 X19.462 Y118.843 E0.01742
G1 X17.926 Y117.306 E0.07382
G1 X17.427 Y117.385 E0.01716
G1 X18.954 Y118.912 E0.07338
G1 X18.446 Y118.982 E0.01742
G1 X16.928 Y117.464 E0.07293
G1 X16.429 Y117.543 E0.01716
G1 X17.938 Y119.051 E0.07249
G1 X17.430 Y119.121 E0.01742
G1 X16.932 Y118.624 E0.02389
G1 X16.413 Y118.682 E0.01776
G1 X16.921 Y119.191 E0.02444
G1 X16.413 Y119.260 E0.01742
G1 X15.753 Y118.600 E0.03171
M204 S1000
G1 X16.097 Y118.367 F10800.000
M204 S1250
G1 F4800.000
G1 X15.823 Y118.092 E0.01317
G1 X15.758 Y117.649 E0.01524
G1 X15.930 Y117.621 E0.00592
G1 X16.586 Y118.277 E0.03150
M204 S1000
G1 F8640.000
G1 X15.930 Y117.621 E-0.21413
G1 X15.758 Y117.649 E-0.04026
G1 X15.823 Y118.092 E-0.10358
G1 X16.097 Y118.367 E-0.08951
G1 E-0.35252 F2100.00000
G1 Z3.600 F10800.000
G1 X56.136 Y111.606
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.846 Y111.316 E0.01394
G1 X55.347 Y111.395 E0.01716
G1 X55.479 Y111.527 E0.00634
G1 X54.982 Y111.607 E0.01711
G1 X54.848 Y111.473 E0.00642
G1 X54.349 Y111.552 E0.01716
G1 X54.484 Y111.688 E0.00650
G1 X53.987 Y111.768 E0.01711
G1 X53.850 Y111.631 E0.00658
G1 X53.351 Y111.710 E0.01716
G1 X53.490 Y111.849 E0.00666
G1 X52.993 Y111.929 E0.01711
G1 X52.852 Y111.789 E0.00674
G1 X52.353 Y111.868 E0.01716
G1 X52.495 Y112.010 E0.00682
G1 X51.998 Y112.090 E0.01711
G1 X51.854 Y111.946 E0.00690
G1 X51.355 Y112.025 E0.01716
G1 X51.501 Y112.171 E0.00698
G1 X51.003 Y112.251 E0.01711
G1 X50.856 Y112.104 E0.00706
G1 X50.357 Y112.183 E0.01716
G1 X50.506 Y112.331 E0.00714
G1 X50.009 Y112.412 E0.01711
G1 X49.859 Y112.262 E0.00722
G1 X49.360 Y112.340 E0.01716
G1 X49.511 Y112.492 E0.00730
G1 X49.014 Y112.573 E0.01711
G1 X48.861 Y112.419 E0.00738
G1 X48.362 Y112.498 E0.01716
G1 X48.517 Y112.653 E0.00746
G1 X48.020 Y112.734 E0.01711
G1 X47.863 Y112.577 E0.00754
G1 X47.364 Y112.656 E0.01716
G1 X47.522 Y112.814 E0.00762
G1 X47.025 Y112.895 E0.01711
G1 X46.865 Y112.735 E0.00770
G1 X46.366 Y112.813 E0.01716
G1 X46.528 Y112.975 E0.00778
G1 X46.030 Y113.056 E0.01711
G1 X45.867 Y112.892 E0.00786
G1 X45.368 Y112.971 E0.01716
G1 X45.533 Y113.136 E0.00794
G1 X45.036 Y113.217 E0.01711
G1 X44.869 Y113.050 E0.00801
G1 X44.370 Y113.129 E0.01716
G1 X44.539 Y113.297 E0.00809
G1 X44.041 Y113.378 E0.01711
G1 X43.871 Y113.207 E0.00817
G1 X43.372 Y113.286 E0.01716
G1 X43.544 Y113.458 E0.00825
G1 X43.047 Y113.539 E0.01711
G1 X42.873 Y113.365 E0.00833
G1 X42.374 Y113.444 E0.01716
G1 X42.549 Y113.619 E0.00841
G1 X42.052 Y113.700 E0.01711
G1 X41.875 Y113.523 E0.00849
G1 X41.376 Y113.602 E0.01716
G1 X41.555 Y113.780 E0.00857
G1 X41.057 Y113.860 E0.01711
G1 X40.877 Y113.680 E0.00865
G1 X40.378 Y113.759 E0.01716
G1 X40.560 Y113.941 E0.00873
G1 X40.063 Y114.021 E0.01711
G1 X39.880 Y113.838 E0.00881
G1 X39.475 Y113.902 E0.01391
G1 X39.410 Y113.947 E0.00267
G1 X39.566 Y114.102 E0.00746
G1 X39.496 Y114.113 E0.00241
G1 X39.432 Y114.193 E0.00347
G1 X39.226 Y114.340 E0.00859
G1 X39.015 Y114.129 E0.01011
G1 X38.559 Y114.251 E0.01604
G1 X38.823 Y114.514 E0.01266
G1 X38.605 Y114.567 E0.00759
G1 X38.316 Y114.586 E0.00985
G1 X37.999 Y114.269 E0.01524
G1 X37.629 Y114.194 E0.01283
G1 X37.385 Y114.232 E0.00839
G1 X37.585 Y114.432 E0.00962
G1 X37.091 Y114.516 E0.01704
G1 X36.886 Y114.311 E0.00984
G1 X36.387 Y114.390 E0.01716
G1 X36.596 Y114.599 E0.01005
G1 X36.101 Y114.682 E0.01704
G1 X35.888 Y114.469 E0.01026
G1 X35.389 Y114.547 E0.01716
G1 X35.607 Y114.765 E0.01047
G1 X35.112 Y114.849 E0.01704
G1 X34.890 Y114.626 E0.01068
G1 X34.391 Y114.705 E0.01716
G1 X34.618 Y114.932 E0.01089
G1 X34.123 Y115.015 E0.01704
G1 X33.892 Y114.784 E0.01110
G1 X33.551 Y114.838 E0.01174
G1 X33.438 Y114.907 E0.00450
G1 X33.629 Y115.098 E0.00916
G1 X33.588 Y115.105 E0.00141
G1 X33.296 Y115.344 E0.01279
G1 X33.035 Y115.082 E0.01257
G1 X32.645 Y115.188 E0.01371
G1 X32.566 Y115.191 E0.00270
G1 X32.934 Y115.559 E0.01768
G1 X32.697 Y115.628 E0.00839
G1 X32.433 Y115.636 E0.00896
G1 X31.987 Y115.190 E0.02143
G1 X31.698 Y115.130 E0.01000
G1 X31.397 Y115.178 E0.01034
G1 X31.650 Y115.431 E0.01215
G1 X31.156 Y115.514 E0.01704
G1 X30.898 Y115.257 E0.01236
G1 X30.399 Y115.336 E0.01716
G1 X30.661 Y115.597 E0.01257
G1 X30.167 Y115.681 E0.01704
G1 X29.901 Y115.414 E0.01278
G1 X29.402 Y115.493 E0.01716
G1 X29.672 Y115.764 E0.01299
G1 X29.177 Y115.847 E0.01704
G1 X28.903 Y115.572 E0.01320
G1 X28.404 Y115.651 E0.01716
G1 X28.683 Y115.930 E0.01341
G1 X28.188 Y116.013 E0.01704
G1 X27.905 Y115.730 E0.01362
G1 X27.626 Y115.774 E0.00960
G1 X27.467 Y115.869 E0.00630
G1 X27.694 Y116.097 E0.01091
G1 X27.479 Y116.272 E0.00943
G1 X27.396 Y116.377 E0.00453
G1 X27.055 Y116.035 E0.01643
G1 X26.719 Y116.128 E0.01182
G1 X26.574 Y116.132 E0.00494
G1 X28.102 Y117.660 E0.07339
G1 X28.610 Y117.590 E0.01742
G1 X28.322 Y117.302 E0.01385
G1 X28.834 Y117.237 E0.01756
G1 X29.118 Y117.521 E0.01362
G1 X29.626 Y117.451 E0.01742
G1 X29.347 Y117.172 E0.01340
G1 X29.860 Y117.107 E0.01756
G1 X30.134 Y117.382 E0.01318
G1 X30.643 Y117.312 E0.01742
G1 X30.373 Y117.042 E0.01296
G1 X30.886 Y116.977 E0.01756
G1 X31.151 Y117.243 E0.01274
G1 X31.659 Y117.173 E0.01742
G1 X31.398 Y116.912 E0.01252
G1 X31.911 Y116.847 E0.01756
G1 X32.121 Y117.057 E0.01009
G1 X32.328 Y116.947 E0.00796
G1 X32.533 Y116.892 E0.00723
G1 X32.256 Y116.614 E0.01335
G1 X32.533 Y116.439 E0.01115
G1 X32.629 Y116.410 E0.00341
G1 X33.015 Y116.795 E0.01851
G1 X33.457 Y116.784 E0.01503
G1 X33.613 Y116.816 E0.00542
G1 X33.182 Y116.385 E0.02073
G1 X33.447 Y116.457 E0.00934
G1 X33.810 Y116.607 E0.01333
G1 X33.962 Y116.588 E0.00523
G1 X34.200 Y116.825 E0.01142
G1 X34.708 Y116.756 E0.01742
G1 X34.475 Y116.523 E0.01119
G1 X34.988 Y116.458 E0.01756
G1 X35.216 Y116.686 E0.01097
G1 X35.725 Y116.616 E0.01742
G1 X35.501 Y116.393 E0.01075
G1 X36.014 Y116.328 E0.01756
G1 X36.233 Y116.547 E0.01053
G1 X36.741 Y116.477 E0.01742
G1 X36.526 Y116.263 E0.01031
G1 X37.039 Y116.198 E0.01756
G1 X37.249 Y116.408 E0.01009
G1 X37.757 Y116.338 E0.01742
G1 X37.552 Y116.133 E0.00987
G1 X37.898 Y116.089 E0.01183
G1 X38.000 Y116.003 E0.00454
G1 X38.181 Y116.184 E0.00870
G1 X38.276 Y116.133 E0.00365
G1 X38.617 Y116.042 E0.01201
G1 X38.365 Y115.790 E0.01211
G1 X38.490 Y115.738 E0.00459
G1 X38.784 Y115.671 E0.01026
G1 X38.823 Y115.670 E0.00129
G1 X39.131 Y115.978 E0.01481
G1 X39.398 Y115.971 E0.00907
G1 X39.786 Y116.055 E0.01349
G1 X39.449 Y115.719 E0.01617
G1 X39.668 Y115.793 E0.00785
G1 X39.753 Y115.852 E0.00351
G1 X40.112 Y115.804 E0.01231
G1 X40.298 Y115.990 E0.00895
G1 X40.807 Y115.921 E0.01742
G1 X40.622 Y115.736 E0.00887
G1 X41.132 Y115.668 E0.01747
G1 X41.315 Y115.851 E0.00879
G1 X41.823 Y115.782 E0.01742
G1 X41.642 Y115.600 E0.00871
G1 X42.152 Y115.532 E0.01747
G1 X42.331 Y115.712 E0.00863
G1 X42.839 Y115.642 E0.01742
G1 X42.661 Y115.464 E0.00855
G1 X43.171 Y115.397 E0.01747
G1 X43.348 Y115.573 E0.00847
G1 X43.856 Y115.503 E0.01742
G1 X43.681 Y115.329 E0.00839
G1 X44.191 Y115.261 E0.01747
G1 X44.364 Y115.434 E0.00831
G1 X44.872 Y115.364 E0.01742
G1 X44.701 Y115.193 E0.00823
G1 X45.211 Y115.125 E0.01747
G1 X45.380 Y115.294 E0.00814
G1 X45.889 Y115.225 E0.01742
G1 X45.721 Y115.057 E0.00806
G1 X46.231 Y114.989 E0.01747
G1 X46.397 Y115.155 E0.00798
G1 X46.905 Y115.086 E0.01742
G1 X46.740 Y114.921 E0.00790
G1 X47.250 Y114.853 E0.01747
G1 X47.413 Y115.016 E0.00782
G1 X47.921 Y114.947 E0.01742
G1 X47.760 Y114.786 E0.00774
G1 X48.270 Y114.718 E0.01747
G1 X48.430 Y114.877 E0.00766
G1 X48.938 Y114.807 E0.01742
G1 X48.780 Y114.650 E0.00758
G1 X49.290 Y114.582 E0.01747
G1 X49.446 Y114.738 E0.00750
G1 X49.954 Y114.668 E0.01742
G1 X49.800 Y114.514 E0.00742
G1 X50.310 Y114.446 E0.01747
G1 X50.462 Y114.599 E0.00734
G1 X50.970 Y114.529 E0.01742
G1 X50.819 Y114.378 E0.00726
G1 X51.329 Y114.310 E0.01747
G1 X51.479 Y114.460 E0.00717
G1 X51.987 Y114.390 E0.01742
G1 X51.839 Y114.242 E0.00709
G1 X52.349 Y114.174 E0.01747
G1 X52.495 Y114.320 E0.00701
G1 X53.003 Y114.251 E0.01742
G1 X52.859 Y114.107 E0.00693
G1 X53.369 Y114.039 E0.01747
G1 X53.511 Y114.181 E0.00685
G1 X54.020 Y114.112 E0.01742
G1 X53.879 Y113.971 E0.00677
G1 X54.389 Y113.903 E0.01747
G1 X54.528 Y114.042 E0.00669
G1 X55.036 Y113.973 E0.01742
G1 X54.899 Y113.835 E0.00661
G1 X55.408 Y113.767 E0.01747
G1 X55.544 Y113.903 E0.00653
G1 X56.052 Y113.833 E0.01742
G1 X55.918 Y113.699 E0.00645
G1 X56.428 Y113.631 E0.01747
G1 X56.723 Y113.926 E0.01418
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X56.428 Y113.631 E-0.09638
G1 X55.918 Y113.699 E-0.11877
G1 X56.052 Y113.833 E-0.04382
G1 X55.544 Y113.903 E-0.11844
G1 X55.408 Y113.767 E-0.04437
G1 X54.899 Y113.835 E-0.11877
G1 X55.036 Y113.973 E-0.04492
G1 X54.528 Y114.042 E-0.11844
G1 X54.389 Y113.903 E-0.04547
G1 X54.343 Y113.909 E-0.01063
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X180.412 Y92.582
G1 Z3.200
G1 E0.80000 F2100.00000
M73 P55 R45
M204 S800
G1 F2700.000
G1 X180.449 Y92.574 E0.00127
G1 X180.459 Y92.596 E0.00081
G1 X182.243 Y92.203 E0.06184
G1 X183.942 Y91.979 E0.05801
G1 X184.909 Y91.970 E0.03271
G1 X185.637 Y92.076 E0.02492
G1 X186.629 Y92.418 E0.03551
G1 X187.429 Y92.924 E0.03205
G1 X188.052 Y93.645 E0.03228
G1 X188.006 Y93.791 E0.00516
G1 X187.810 Y94.014 E0.01006
G1 X185.586 Y95.784 E0.09621
G1 X185.272 Y95.052 E0.02697
G1 X182.228 Y96.352 E0.11205
G1 X182.650 Y97.340 E0.03636
G1 X181.023 Y96.972 E0.05644
G1 X180.774 Y96.733 E0.01167
G1 X68.411 Y112.495 E3.84061
G1 X62.189 Y113.301 E0.21237
G1 X58.716 Y113.693 E0.11827
G1 X39.738 Y116.291 E0.64838
G1 X39.662 Y116.250 E0.00294
G1 X39.364 Y116.186 E0.01030
G1 X38.857 Y116.197 E0.01717
G1 X38.367 Y116.329 E0.01717
G1 X38.100 Y116.475 E0.01032
G1 X38.053 Y116.522 E0.00224
G1 X33.802 Y117.104 E0.14520
G1 X33.721 Y117.060 E0.00313
G1 X33.423 Y116.991 E0.01035
G1 X32.911 Y117.000 E0.01735
G1 X32.417 Y117.135 E0.01734
G1 X32.148 Y117.286 E0.01042
G1 X32.097 Y117.337 E0.00244
G1 X27.872 Y117.916 E0.14436
G1 X27.778 Y117.864 E0.00364
G1 X27.499 Y117.799 E0.00967
G1 X27.233 Y117.784 E0.00904
G1 X26.944 Y117.807 E0.00979
G1 X26.469 Y117.939 E0.01670
G1 X26.200 Y118.090 E0.01044
G1 X26.139 Y118.152 E0.00296
G1 X21.927 Y118.717 E0.14386
G1 X21.841 Y118.668 E0.00335
G1 X21.536 Y118.593 E0.01064
G1 X21.017 Y118.599 E0.01757
G1 X20.517 Y118.738 E0.01758
G1 X20.245 Y118.896 E0.01063
G1 X20.195 Y118.948 E0.00244
G1 X15.727 Y119.543 E0.15259
G1 X15.428 Y117.512 E0.06950
G1 X19.878 Y116.792 E0.15261
G1 X19.941 Y116.828 E0.00244
G1 X20.247 Y116.900 E0.01063
G1 X20.764 Y116.889 E0.01752
G1 X21.264 Y116.745 E0.01761
G1 X21.534 Y116.585 E0.01063
G1 X21.601 Y116.514 E0.00330
G1 X25.797 Y115.838 E0.14387
G1 X25.874 Y115.880 E0.00298
G1 X26.175 Y115.947 E0.01043
G1 X26.668 Y115.937 E0.01669
G1 X26.951 Y115.875 E0.00981
G1 X27.202 Y115.783 E0.00904
G1 X27.450 Y115.642 E0.00965
G1 X27.526 Y115.564 E0.00369
G1 X31.737 Y114.899 E0.14431
G1 X31.801 Y114.933 E0.00246
G1 X32.102 Y115.000 E0.01043
G1 X32.614 Y114.987 E0.01734
G1 X33.107 Y114.848 E0.01735
G1 X33.373 Y114.696 E0.01036
G1 X33.438 Y114.630 E0.00315
G1 X37.675 Y113.961 E0.14517
G1 X37.734 Y113.992 E0.00227
G1 X38.032 Y114.055 E0.01031
G1 X38.539 Y114.040 E0.01717
G1 X39.028 Y113.905 E0.01717
G1 X39.294 Y113.757 E0.01030
G1 X39.356 Y113.695 E0.00296
G1 X58.276 Y110.706 E0.64837
G1 X61.791 Y110.066 E0.12095
G1 X67.962 Y109.045 E0.21170
G1 X172.425 Y92.896 E3.57794
G1 X172.522 Y93.528 E0.02166
G1 X175.856 Y93.013 E0.11418
G1 X175.856 Y92.365 E0.02192
G1 X176.378 Y92.285 E0.01786
G1 X176.476 Y92.917 E0.02166
G1 X179.121 Y92.508 E0.09060
G1 X179.024 Y91.876 E0.02166
G1 X179.978 Y91.728 E0.03270
G1 X180.385 Y92.528 E0.03039
M204 S1000
G1 F8640.000
G1 X180.449 Y92.574 E-0.01818
G1 X180.459 Y92.596 E-0.00552
G1 X182.243 Y92.203 E-0.42181
G1 X183.593 Y92.025 E-0.31448
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X231.641 Y88.790
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X229.867 Y89.039 E0.06063
G1 X229.979 Y89.831 E0.02708
G1 X228.754 Y90.003 E0.04186
G1 X228.643 Y89.210 E0.02708
G1 X226.864 Y89.460 E0.06080
G1 X226.975 Y90.252 E0.02708
G1 X225.916 Y90.401 E0.03620
G1 X225.805 Y89.608 E0.02708
G1 X222.559 Y90.064 E0.11095
G1 X220.726 Y90.321 E0.06263
G1 X220.837 Y91.113 E0.02708
G1 X189.870 Y95.457 E1.05847
G1 X189.448 Y94.550 E0.03386
G1 X189.040 Y93.476 E0.03891
G1 X189.157 Y93.422 E0.00436
G1 X188.706 Y90.379 E0.10413
G1 X189.253 Y90.294 E0.01872
G1 X189.350 Y90.929 E0.02174
G1 X196.134 Y89.881 E0.23234
G1 X196.036 Y89.246 E0.02174
G1 X231.556 Y83.755 E1.21661
G1 X232.402 Y89.491 E0.19625
G1 X231.753 Y89.582 E0.02216
G1 X231.650 Y88.849 E0.02505
M204 S1000
G1 X231.295 Y89.249 F10800.000
M204 S800
G1 F1500.000
G1 X230.327 Y89.385 E0.03309
G1 X230.439 Y90.177 E0.02708
G1 X228.408 Y90.462 E0.06942
G1 X228.296 Y89.670 E0.02708
G1 X227.324 Y89.806 E0.03324
G1 X227.435 Y90.599 E0.02708
G1 X225.570 Y90.860 E0.06376
G1 X225.458 Y90.068 E0.02708
G1 X224.516 Y90.200 E0.03220
G1 X224.627 Y90.993 E0.02708
G1 X224.008 Y91.079 E0.02116
G1 X223.896 Y90.287 E0.02708
G1 X222.837 Y90.436 E0.03621
G1 X222.948 Y91.228 E0.02708
G1 X222.324 Y91.316 E0.02133
G1 X222.212 Y90.524 E0.02708
G1 X221.186 Y90.668 E0.03508
G1 X221.297 Y91.460 E0.02708
G1 X189.628 Y95.902 E1.08245
G1 X189.073 Y94.709 E0.04456
G1 X188.637 Y93.560 E0.04158
G1 X188.590 Y93.672 E0.00409
G1 X188.520 Y93.520 E0.00565
G1 X188.373 Y93.979 E0.01630
G1 X188.263 Y94.127 E0.00624
G1 X188.086 Y94.315 E0.00874
G1 X185.422 Y96.435 E0.11524
G1 X185.058 Y95.586 E0.03127
G1 X182.762 Y96.566 E0.08451
G1 X183.269 Y97.755 E0.04374
G1 X182.641 Y97.755 E0.02126
G1 X180.823 Y97.344 E0.06310
G1 X180.635 Y97.164 E0.00881
G1 X68.465 Y112.898 E3.83399
G1 X62.238 Y113.705 E0.21256
G1 X58.767 Y114.097 E0.11822
G1 X39.663 Y116.712 E0.65267
G1 X39.520 Y116.636 E0.00549
G1 X39.325 Y116.594 E0.00676
G1 X38.915 Y116.603 E0.01386
G1 X38.520 Y116.709 E0.01386
G1 X38.345 Y116.805 E0.00676
G1 X38.242 Y116.907 E0.00490
G1 X33.726 Y117.525 E0.15429
G1 X33.576 Y117.444 E0.00577
G1 X33.380 Y117.399 E0.00679
G1 X32.969 Y117.406 E0.01393
G1 X32.572 Y117.515 E0.01392
G1 X32.397 Y117.613 E0.00681
G1 X32.289 Y117.722 E0.00518
G1 X27.793 Y118.337 E0.15361
G1 X27.630 Y118.247 E0.00629
G1 X27.442 Y118.204 E0.00655
G1 X27.237 Y118.192 E0.00694
G1 X27.015 Y118.210 E0.00754
G1 X26.625 Y118.318 E0.01369
G1 X26.450 Y118.417 E0.00681
G1 X26.331 Y118.537 E0.00573
G1 X21.843 Y119.139 E0.15330
G1 X21.687 Y119.049 E0.00609
G1 X21.489 Y119.000 E0.00691
G1 X21.075 Y119.005 E0.01401
G1 X20.676 Y119.116 E0.01401
G1 X20.500 Y119.219 E0.00689
G1 X20.392 Y119.333 E0.00533
G1 X15.383 Y120.000 E0.17104
G1 X14.966 Y117.174 E0.09668
G1 X19.955 Y116.367 E0.17105
G1 X20.091 Y116.445 E0.00532
G1 X20.290 Y116.492 E0.00690
G1 X20.703 Y116.483 E0.01397
G1 X21.101 Y116.368 E0.01404
G1 X21.276 Y116.265 E0.00689
G1 X21.398 Y116.134 E0.00605
G1 X25.870 Y115.414 E0.15331
G1 X26.019 Y115.496 E0.00575
G1 X26.216 Y115.539 E0.00681
G1 X26.620 Y115.531 E0.01369
G1 X26.838 Y115.483 E0.00754
G1 X27.031 Y115.413 E0.00694
G1 X27.198 Y115.317 E0.00654
G1 X27.329 Y115.183 E0.00633
G1 X31.810 Y114.475 E0.15356
G1 X31.945 Y114.548 E0.00520
G1 X32.141 Y114.592 E0.00681
G1 X32.553 Y114.582 E0.01392
G1 X32.949 Y114.470 E0.01393
G1 X33.123 Y114.370 E0.00679
G1 X33.243 Y114.249 E0.00579
G1 X37.745 Y113.538 E0.15426
G1 X37.873 Y113.605 E0.00493
G1 X38.069 Y113.647 E0.00676
G1 X38.478 Y113.635 E0.01385
G1 X38.872 Y113.525 E0.01386
G1 X39.047 Y113.428 E0.00676
G1 X39.162 Y113.314 E0.00551
G1 X58.208 Y110.305 E0.65266
G1 X61.722 Y109.664 E0.12090
G1 X67.898 Y108.643 E0.21188
G1 X172.765 Y92.431 E3.59179
M73 Q55 S45
G1 X172.862 Y93.064 E0.02166
G1 X175.449 Y92.664 E0.08859
G1 X175.449 Y92.016 E0.02192
G1 X176.718 Y91.820 E0.04345
G1 X176.816 Y92.453 E0.02166
G1 X178.657 Y92.168 E0.06306
G1 X178.560 Y91.535 E0.02166
G1 X180.208 Y91.281 E0.05644
G1 X180.634 Y92.120 E0.03187
G1 X180.681 Y92.111 E0.00161
G1 X180.689 Y92.128 E0.00067
G1 X182.173 Y91.801 E0.05142
G1 X183.914 Y91.572 E0.05944
G1 X184.936 Y91.562 E0.03462
G1 X185.734 Y91.678 E0.02728
G1 X186.806 Y92.048 E0.03841
G1 X187.698 Y92.612 E0.03569
G1 X188.336 Y93.351 E0.03304
G1 X188.710 Y93.179 E0.01393
G1 X188.244 Y90.038 E0.10747
G1 X189.594 Y89.830 E0.04621
G1 X189.691 Y90.465 E0.02174
G1 X195.669 Y89.540 E0.20476
G1 X195.571 Y88.906 E0.02174
G1 X231.899 Y83.290 E1.24427
G1 X232.864 Y89.837 E0.22401
G1 X231.407 Y90.041 E0.04980
G1 X231.304 Y89.309 E0.02505
M204 S1000
G1 X231.104 Y88.898 F10800.000
G1 X230.887 Y88.772
M204 S1250
G1 F4800.000
G1 X231.846 Y87.813 E0.04738
G1 X231.786 Y87.407 E0.01433
G1 X231.713 Y87.352 E0.00321
G1 X230.196 Y88.869 E0.07495
M204 S1000
G1 X229.779 Y89.286 F10800.000
M204 S1250
G1 F4800.000
G1 X229.256 Y89.809 E0.02582
M204 S1000
G1 X228.827 Y89.644 F10800.000
M204 S1250
G1 F4800.000
G1 X231.374 Y87.097 E0.12583
G1 X231.035 Y86.841 E0.01482
G1 X228.916 Y88.961 E0.10471
G1 X228.902 Y88.866 E0.00336
G1 X228.338 Y88.945 E0.01992
G1 X230.697 Y86.586 E0.11653
G1 X230.358 Y86.330 E0.01482
G1 X227.647 Y89.042 E0.13394
G1 X226.956 Y89.139 E0.02438
G1 X229.791 Y86.303 E0.14007
G1 X229.100 Y86.400 E0.02437
G1 X226.086 Y89.415 E0.14891
G1 X226.159 Y89.935 E0.01837
G1 X226.727 Y89.367 E0.02808
M204 S1000
G1 F8640.000
G1 X226.159 Y89.935 E-0.18559
G1 X226.086 Y89.415 E-0.12144
G1 X227.473 Y88.027 E-0.45297
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X224.478 Y86.863
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.221 Y87.121 E0.01272
G1 X222.598 Y89.250 E0.09349
G1 X222.590 Y89.346 E0.00336
G1 X224.954 Y86.982 E0.11678
G1 X225.645 Y86.885 E0.02437
G1 X222.809 Y89.720 E0.14008
G1 X223.500 Y89.623 E0.02437
G1 X226.336 Y86.788 E0.14008
G1 X227.027 Y86.691 E0.02438
G1 X224.191 Y89.526 E0.14008
G1 X224.882 Y89.430 E0.02437
G1 X227.718 Y86.594 E0.14008
G1 X228.409 Y86.497 E0.02437
G1 X225.358 Y89.548 E0.15070
M204 S1000
G1 F8640.000
G1 X227.686 Y87.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X224.178 Y90.042
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.289 Y90.834 E0.01456
G1 F8640.000
G1 X224.178 Y90.042 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X222.607 Y91.070
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.496 Y90.278 E0.01488
G1 X221.966 Y90.024 F10800.000
M204 S1250
G1 F4800.000
G1 X222.233 Y89.757 E0.01278
G1 X222.170 Y89.276 E0.01642
G1 X222.184 Y89.223 E0.00186
G1 X221.503 Y89.904 E0.03260
G1 X220.826 Y89.999 E0.02316
G1 X225.884 Y84.941 E0.24212
G1 X226.573 Y84.834 E0.02360
G1 X224.817 Y86.590 E0.08404
G1 X225.495 Y86.495 E0.02316
G1 X227.262 Y84.728 E0.08459
G1 X227.951 Y84.621 E0.02360
G1 X226.172 Y86.400 E0.08514
G1 X226.850 Y86.305 E0.02316
G1 X228.640 Y84.515 E0.08569
G1 X229.329 Y84.408 E0.02360
G1 X227.527 Y86.210 E0.08624
G1 X228.205 Y86.115 E0.02315
G1 X230.018 Y84.302 E0.08679
G1 X230.707 Y84.195 E0.02360
G1 X228.882 Y86.020 E0.08734
G1 X229.559 Y85.925 E0.02315
G1 X231.310 Y84.175 E0.08377
G1 X231.384 Y84.682 E0.01737
G1 X230.236 Y85.831 E0.05499
G1 X230.443 Y85.885 E0.00725
G1 X230.626 Y86.023 E0.00777
G1 X231.459 Y85.190 E0.03987
G1 X231.534 Y85.698 E0.01737
G1 X230.958 Y86.273 E0.02756
G1 X231.290 Y86.524 E0.01408
G1 X231.609 Y86.205 E0.01525
G1 X231.684 Y86.713 E0.01737
G1 X231.492 Y86.905 E0.00919
M204 S1000
G1 F8640.000
G1 X231.684 Y86.713 E-0.06271
G1 X231.609 Y86.205 E-0.11848
G1 X231.290 Y86.524 E-0.10400
G1 X230.958 Y86.273 E-0.09603
G1 X231.534 Y85.698 E-0.18800
G1 X231.459 Y85.190 E-0.11848
G1 X231.238 Y85.411 E-0.07230
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X231.934 Y88.543
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.048 Y89.335 E0.01636
G1 F8640.000
G1 X231.934 Y88.543 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z3.800 F10800.000
G1 X220.591 Y90.234
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.671 Y91.153 E0.04402
M204 S1000
G1 X218.994 Y91.248 F10800.000
M204 S1250
G1 F4800.000
G1 X225.195 Y85.047 E0.29685
G1 X224.506 Y85.154 E0.02360
G1 X218.531 Y91.128 E0.28600
G1 X217.854 Y91.223 E0.02316
G1 X223.817 Y85.260 E0.28546
G1 X223.128 Y85.367 E0.02360
G1 X217.176 Y91.318 E0.28491
G1 X216.499 Y91.413 E0.02316
G1 X222.439 Y85.473 E0.28436
G1 X221.750 Y85.580 E0.02360
G1 X215.821 Y91.508 E0.28381
G1 X215.144 Y91.604 E0.02316
G1 X221.061 Y85.686 E0.28326
G1 X220.372 Y85.793 E0.02360
G1 X214.466 Y91.699 E0.28271
G1 X213.789 Y91.794 E0.02316
G1 X219.683 Y85.899 E0.28216
G1 X218.994 Y86.006 E0.02360
G1 X213.111 Y91.889 E0.28161
G1 X212.434 Y91.984 E0.02316
G1 X218.305 Y86.112 E0.28107
G1 X217.616 Y86.219 E0.02360
G1 X211.756 Y92.079 E0.28052
G1 X211.079 Y92.174 E0.02316
G1 X216.927 Y86.325 E0.27997
G1 X216.239 Y86.432 E0.02360
G1 X210.401 Y92.269 E0.27942
G1 X209.724 Y92.364 E0.02316
G1 X215.550 Y86.538 E0.27887
G1 X214.861 Y86.645 E0.02360
G1 X209.046 Y92.459 E0.27832
G1 X208.369 Y92.554 E0.02316
G1 X214.172 Y86.751 E0.27777
G1 X213.483 Y86.858 E0.02360
G1 X207.691 Y92.649 E0.27722
G1 X207.014 Y92.744 E0.02316
G1 X212.794 Y86.964 E0.27668
G1 X212.105 Y87.071 E0.02360
G1 X206.336 Y92.839 E0.27613
G1 X205.659 Y92.934 E0.02316
G1 X211.416 Y87.177 E0.27558
G1 X210.727 Y87.284 E0.02360
G1 X204.981 Y93.029 E0.27503
G1 X204.304 Y93.124 E0.02316
G1 X210.038 Y87.390 E0.27448
G1 X209.349 Y87.497 E0.02360
G1 X203.626 Y93.219 E0.27393
G1 X202.949 Y93.314 E0.02316
G1 X208.660 Y87.603 E0.27338
G1 X207.971 Y87.710 E0.02360
G1 X202.271 Y93.409 E0.27283
G1 X201.594 Y93.504 E0.02316
G1 X207.282 Y87.816 E0.27229
G1 X206.593 Y87.923 E0.02360
G1 X200.916 Y93.599 E0.27174
G1 X200.239 Y93.694 E0.02316
G1 X205.904 Y88.029 E0.27119
G1 X205.215 Y88.136 E0.02360
G1 X199.561 Y93.789 E0.27064
G1 X198.884 Y93.884 E0.02316
G1 X204.526 Y88.242 E0.27009
G1 X203.837 Y88.349 E0.02360
G1 X198.206 Y93.980 E0.26954
G1 X197.529 Y94.075 E0.02316
G1 X203.148 Y88.455 E0.26899
G1 X202.459 Y88.562 E0.02360
G1 X196.851 Y94.170 E0.26844
G1 X196.174 Y94.265 E0.02316
G1 X201.770 Y88.668 E0.26790
G1 X201.081 Y88.775 E0.02360
G1 X195.496 Y94.360 E0.26735
G1 X194.819 Y94.455 E0.02316
G1 X200.392 Y88.881 E0.26680
G1 X199.704 Y88.988 E0.02360
G1 X194.142 Y94.550 E0.26625
G1 X193.464 Y94.645 E0.02316
G1 X199.015 Y89.094 E0.26570
G1 X198.326 Y89.201 E0.02360
G1 X192.787 Y94.740 E0.26515
G1 X192.109 Y94.835 E0.02316
G1 X197.637 Y89.307 E0.26460
G1 X196.948 Y89.414 E0.02360
G1 X191.432 Y94.930 E0.26405
G1 X190.754 Y95.025 E0.02316
G1 X195.490 Y90.289 E0.22671
G1 X194.801 Y90.396 E0.02360
G1 X190.077 Y95.120 E0.22616
G1 X190.052 Y95.124 E0.00085
G1 X189.873 Y94.741 E0.01429
G1 X194.112 Y90.502 E0.20290
G1 X193.423 Y90.609 E0.02360
G1 X190.098 Y93.934 E0.15917
G1 X190.023 Y93.426 E0.01736
G1 X192.734 Y90.715 E0.12978
G1 X192.045 Y90.822 E0.02360
G1 X189.743 Y93.124 E0.11021
G1 X189.520 Y93.003 E0.00860
G1 X189.411 Y93.053 E0.00404
G1 X189.388 Y92.896 E0.00534
G1 X191.356 Y90.928 E0.09422
G1 X190.667 Y91.035 E0.02360
G1 X189.313 Y92.389 E0.06484
G1 X189.238 Y91.882 E0.01736
G1 X190.198 Y90.922 E0.04595
M204 S1000
G1 F8640.000
G1 X189.238 Y91.882 E-0.31346
G1 X189.313 Y92.389 E-0.11842
G1 X190.318 Y91.384 E-0.32812
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X189.106 Y91.173
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.010 Y90.538 E0.00801
G1 F8640.000
G1 X189.106 Y91.173 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z3.800 F10800.000
G1 X189.701 Y93.356
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.284 Y93.773 E0.02397
M204 S1000
G1 F8640.000
G1 X189.701 Y93.356 E-0.13627
G1 E-0.66373 F2100.00000
G1 Z3.800 F10800.000
G1 X187.110 Y93.534
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.347 Y93.296 E0.01365
G1 X187.667 Y93.667 E0.01989
G1 X186.912 Y94.422 E0.04339
M204 S1000
G1 F8640.000
G1 X187.667 Y93.667 E-0.24667
G1 X187.347 Y93.296 E-0.11310
G1 X187.110 Y93.534 E-0.07757
G1 E-0.36266 F2100.00000
G1 Z3.800 F10800.000
G1 X185.466 Y95.195
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.443 Y94.218 E0.04675
G1 X186.358 Y94.119 E0.00445
G1 X186.898 Y93.622 E0.02483
G1 X186.718 Y93.367 E0.01057
G1 X185.433 Y94.652 E0.06150
G1 X184.429 Y95.080 E0.03692
G1 X186.691 Y92.818 E0.10825
G1 X186.496 Y92.695 E0.00781
G1 X186.304 Y92.629 E0.00686
G1 X183.424 Y95.509 E0.13788
G1 X182.418 Y95.938 E0.03701
G1 X185.876 Y92.481 E0.16550
G1 X185.565 Y92.374 E0.01113
G1 X185.427 Y92.354 E0.00472
G1 X181.130 Y96.651 E0.20571
G1 X180.879 Y96.410 E0.01177
G1 X180.780 Y96.424 E0.00336
G1 X184.924 Y92.281 E0.19835
G1 X184.348 Y92.280 E0.01949
G1 X180.110 Y96.518 E0.20286
G1 X179.440 Y96.612 E0.02291
G1 X183.739 Y92.313 E0.20577
G1 X183.075 Y92.401 E0.02266
G1 X178.770 Y96.706 E0.20608
G1 X178.100 Y96.800 E0.02291
G1 X182.411 Y92.488 E0.20640
G1 X182.296 Y92.504 E0.00393
G1 X181.685 Y92.638 E0.02117
G1 X177.429 Y96.894 E0.20372
G1 X176.759 Y96.988 E0.02291
G1 X180.946 Y92.801 E0.20042
G1 X180.220 Y92.952 E0.02511
G1 X176.089 Y97.082 E0.19773
G1 X175.419 Y97.176 E0.02291
G1 X179.631 Y92.964 E0.20165
G1 X179.487 Y92.890 E0.00548
G1 X179.276 Y92.923 E0.00725
G1 X179.172 Y92.847 E0.00435
G1 X174.749 Y97.270 E0.21174
G1 X174.079 Y97.364 E0.02291
G1 X178.535 Y92.908 E0.21333
G1 X177.854 Y93.013 E0.02334
G1 X173.408 Y97.458 E0.21279
G1 X172.738 Y97.552 E0.02291
G1 X177.172 Y93.118 E0.21224
G1 X176.629 Y93.202 E0.01861
G1 X176.647 Y93.439 E0.00803
G1 X176.244 Y93.470 E0.01366
G1 X172.068 Y97.646 E0.19992
G1 X171.398 Y97.740 E0.02291
G1 X175.752 Y93.386 E0.20843
G1 X175.750 Y93.338 E0.00162
G1 X175.127 Y93.434 E0.02131
G1 X170.728 Y97.834 E0.21061
G1 X170.058 Y97.928 E0.02291
G1 X174.446 Y93.540 E0.21007
G1 X173.764 Y93.645 E0.02334
G1 X169.387 Y98.022 E0.20953
G1 X168.717 Y98.116 E0.02291
G1 X173.083 Y93.751 E0.20898
G1 X172.401 Y93.856 E0.02334
G1 X168.047 Y98.210 E0.20844
G1 X167.377 Y98.304 E0.02291
G1 X172.205 Y93.476 E0.23113
G1 X172.169 Y93.244 E0.00794
G1 X171.804 Y93.301 E0.01250
G1 X166.707 Y98.398 E0.24402
G1 X166.037 Y98.492 E0.02291
G1 X171.123 Y93.406 E0.24348
G1 X170.441 Y93.511 E0.02334
G1 X165.366 Y98.586 E0.24294
G1 X164.696 Y98.680 E0.02291
G1 X169.760 Y93.617 E0.24239
G1 X169.078 Y93.722 E0.02334
G1 X164.026 Y98.774 E0.24185
G1 X163.356 Y98.868 E0.02291
G1 X168.397 Y93.827 E0.24130
G1 X167.715 Y93.933 E0.02334
G1 X162.686 Y98.962 E0.24076
G1 X162.016 Y99.056 E0.02291
G1 X167.034 Y94.038 E0.24022
G1 X166.352 Y94.143 E0.02334
G1 X161.345 Y99.150 E0.23967
G1 X160.675 Y99.244 E0.02291
G1 X165.671 Y94.249 E0.23913
G1 X164.989 Y94.354 E0.02334
G1 X160.005 Y99.338 E0.23859
G1 X159.335 Y99.432 E0.02291
G1 X164.308 Y94.460 E0.23804
G1 X163.626 Y94.565 E0.02334
G1 X158.665 Y99.526 E0.23750
G1 X157.994 Y99.620 E0.02291
G1 X162.945 Y94.670 E0.23696
G1 X162.263 Y94.776 E0.02334
G1 X157.324 Y99.714 E0.23641
G1 X156.654 Y99.808 E0.02291
G1 X161.581 Y94.881 E0.23587
G1 X160.900 Y94.986 E0.02334
G1 X155.984 Y99.902 E0.23533
G1 X155.314 Y99.996 E0.02291
G1 X160.218 Y95.092 E0.23478
G1 X159.537 Y95.197 E0.02334
G1 X154.644 Y100.090 E0.23424
G1 X153.973 Y100.184 E0.02291
G1 X158.855 Y95.302 E0.23370
G1 X158.174 Y95.408 E0.02334
G1 X153.303 Y100.278 E0.23315
G1 X152.633 Y100.372 E0.02291
G1 X157.492 Y95.513 E0.23261
G1 X156.811 Y95.619 E0.02334
G1 X151.963 Y100.466 E0.23207
G1 X151.293 Y100.560 E0.02291
G1 X156.129 Y95.724 E0.23152
G1 X155.448 Y95.829 E0.02334
G1 X150.623 Y100.654 E0.23098
G1 X149.952 Y100.748 E0.02291
G1 X154.766 Y95.935 E0.23044
G1 X154.085 Y96.040 E0.02334
G1 X149.282 Y100.842 E0.22989
G1 X148.612 Y100.936 E0.02291
G1 X153.403 Y96.145 E0.22935
G1 X152.722 Y96.251 E0.02334
G1 X147.942 Y101.030 E0.22881
G1 X147.272 Y101.124 E0.02291
G1 X152.040 Y96.356 E0.22826
G1 X151.359 Y96.461 E0.02334
G1 X146.602 Y101.218 E0.22772
G1 X145.931 Y101.312 E0.02291
G1 X150.677 Y96.567 E0.22718
G1 X149.996 Y96.672 E0.02334
G1 X145.261 Y101.406 E0.22663
G1 X144.591 Y101.501 E0.02291
G1 X149.314 Y96.777 E0.22609
G1 X148.633 Y96.883 E0.02334
G1 X143.921 Y101.595 E0.22555
G1 X143.251 Y101.689 E0.02291
G1 X147.951 Y96.988 E0.22500
G1 X147.269 Y97.094 E0.02334
G1 X142.580 Y101.783 E0.22446
G1 X141.910 Y101.877 E0.02291
G1 X146.588 Y97.199 E0.22391
G1 X145.906 Y97.304 E0.02334
G1 X141.240 Y101.971 E0.22337
G1 X140.570 Y102.065 E0.02291
G1 X145.225 Y97.410 E0.22283
G1 X144.543 Y97.515 E0.02334
G1 X139.900 Y102.159 E0.22228
G1 X139.230 Y102.253 E0.02291
G1 X143.862 Y97.620 E0.22174
G1 X143.180 Y97.726 E0.02334
G1 X138.559 Y102.347 E0.22120
G1 X137.889 Y102.441 E0.02291
G1 X142.499 Y97.831 E0.22065
M73 P56 R44
G1 X141.817 Y97.936 E0.02334
G1 X137.219 Y102.535 E0.22011
G1 X136.549 Y102.629 E0.02291
G1 X141.136 Y98.042 E0.21957
G1 X140.454 Y98.147 E0.02334
G1 X135.879 Y102.723 E0.21902
G1 X135.209 Y102.817 E0.02291
G1 X139.773 Y98.253 E0.21848
G1 X139.091 Y98.358 E0.02334
G1 X134.538 Y102.911 E0.21794
G1 X133.868 Y103.005 E0.02291
G1 X138.410 Y98.463 E0.21739
G1 X137.728 Y98.569 E0.02334
G1 X133.198 Y103.099 E0.21685
G1 X132.528 Y103.193 E0.02291
G1 X137.047 Y98.674 E0.21631
G1 X136.365 Y98.779 E0.02334
G1 X131.858 Y103.287 E0.21576
G1 X131.188 Y103.381 E0.02291
G1 X135.684 Y98.885 E0.21522
G1 X135.002 Y98.990 E0.02334
G1 X130.517 Y103.475 E0.21468
G1 X129.847 Y103.569 E0.02291
G1 X134.320 Y99.095 E0.21413
G1 X133.639 Y99.201 E0.02334
G1 X129.177 Y103.663 E0.21359
G1 X128.507 Y103.757 E0.02291
G1 X132.957 Y99.306 E0.21305
G1 X132.276 Y99.411 E0.02334
G1 X127.837 Y103.851 E0.21250
G1 X127.167 Y103.945 E0.02291
G1 X131.594 Y99.517 E0.21196
G1 X130.913 Y99.622 E0.02334
G1 X126.496 Y104.039 E0.21142
G1 X125.826 Y104.133 E0.02291
G1 X130.231 Y99.728 E0.21087
G1 X129.550 Y99.833 E0.02334
G1 X125.156 Y104.227 E0.21033
G1 X124.486 Y104.321 E0.02291
G1 X128.868 Y99.938 E0.20979
G1 X128.187 Y100.044 E0.02334
G1 X123.816 Y104.415 E0.20924
G1 X123.145 Y104.509 E0.02291
G1 X127.505 Y100.149 E0.20870
G1 X126.824 Y100.254 E0.02334
G1 X122.475 Y104.603 E0.20816
G1 X121.805 Y104.697 E0.02291
G1 X126.142 Y100.360 E0.20761
G1 X125.461 Y100.465 E0.02334
G1 X121.135 Y104.791 E0.20707
G1 X120.465 Y104.885 E0.02291
G1 X124.779 Y100.570 E0.20652
G1 X124.098 Y100.676 E0.02334
G1 X119.795 Y104.979 E0.20598
G1 X119.124 Y105.073 E0.02291
G1 X123.416 Y100.781 E0.20544
G1 X122.735 Y100.887 E0.02334
G1 X118.454 Y105.167 E0.20489
G1 X117.784 Y105.261 E0.02291
G1 X122.053 Y100.992 E0.20435
G1 X121.371 Y101.097 E0.02334
G1 X117.114 Y105.355 E0.20381
G1 X116.444 Y105.449 E0.02291
G1 X120.690 Y101.203 E0.20326
G1 X120.008 Y101.308 E0.02334
G1 X115.774 Y105.543 E0.20272
G1 X115.103 Y105.637 E0.02291
G1 X119.327 Y101.413 E0.20218
G1 X118.645 Y101.519 E0.02334
G1 X114.433 Y105.731 E0.20163
G1 X113.763 Y105.825 E0.02291
G1 X117.964 Y101.624 E0.20109
G1 X117.282 Y101.729 E0.02334
G1 X113.093 Y105.919 E0.20055
G1 X112.423 Y106.013 E0.02291
G1 X116.601 Y101.835 E0.20000
G1 X115.919 Y101.940 E0.02334
G1 X111.753 Y106.107 E0.19946
G1 X111.082 Y106.201 E0.02291
G1 X115.238 Y102.046 E0.19892
G1 X114.556 Y102.151 E0.02334
G1 X110.412 Y106.295 E0.19837
G1 X109.742 Y106.389 E0.02291
G1 X113.875 Y102.256 E0.19783
G1 X113.193 Y102.362 E0.02334
G1 X109.072 Y106.483 E0.19729
G1 X108.402 Y106.577 E0.02291
G1 X112.512 Y102.467 E0.19674
G1 X111.830 Y102.572 E0.02334
G1 X107.732 Y106.671 E0.19620
G1 X107.061 Y106.765 E0.02291
G1 X111.149 Y102.678 E0.19566
G1 X110.467 Y102.783 E0.02334
G1 X106.391 Y106.859 E0.19511
G1 X105.721 Y106.953 E0.02291
G1 X109.786 Y102.888 E0.19457
G1 X109.104 Y102.994 E0.02334
G1 X105.051 Y107.047 E0.19403
G1 X104.381 Y107.141 E0.02291
G1 X108.423 Y103.099 E0.19348
G1 X107.741 Y103.204 E0.02334
G1 X103.710 Y107.235 E0.19294
G1 X103.040 Y107.329 E0.02291
G1 X107.059 Y103.310 E0.19240
G1 X106.378 Y103.415 E0.02334
G1 X102.370 Y107.423 E0.19185
G1 X101.700 Y107.517 E0.02291
G1 X105.696 Y103.521 E0.19131
G1 X105.015 Y103.626 E0.02334
G1 X101.030 Y107.611 E0.19077
G1 X100.360 Y107.705 E0.02291
G1 X104.333 Y103.731 E0.19022
G1 X103.652 Y103.837 E0.02334
G1 X99.689 Y107.799 E0.18968
G1 X99.019 Y107.893 E0.02291
G1 X102.970 Y103.942 E0.18913
G1 X102.289 Y104.047 E0.02334
G1 X98.349 Y107.987 E0.18859
G1 X97.679 Y108.081 E0.02291
G1 X101.607 Y104.153 E0.18805
G1 X100.926 Y104.258 E0.02334
G1 X97.009 Y108.175 E0.18750
G1 X96.339 Y108.269 E0.02291
G1 X100.244 Y104.363 E0.18696
G1 X99.563 Y104.469 E0.02334
G1 X95.668 Y108.363 E0.18642
G1 X94.998 Y108.457 E0.02291
G1 X98.881 Y104.574 E0.18587
G1 X98.200 Y104.680 E0.02334
G1 X94.328 Y108.551 E0.18533
G1 X93.658 Y108.645 E0.02291
G1 X97.518 Y104.785 E0.18479
G1 X96.837 Y104.890 E0.02334
G1 X92.988 Y108.739 E0.18424
G1 X92.318 Y108.833 E0.02291
G1 X96.155 Y104.996 E0.18370
G1 X95.474 Y105.101 E0.02334
G1 X91.647 Y108.927 E0.18316
G1 X90.977 Y109.021 E0.02291
G1 X94.792 Y105.206 E0.18261
G1 X94.110 Y105.312 E0.02334
G1 X90.307 Y109.115 E0.18207
G1 X89.637 Y109.209 E0.02291
G1 X93.429 Y105.417 E0.18153
G1 X92.747 Y105.522 E0.02334
G1 X88.967 Y109.303 E0.18098
G1 X88.296 Y109.397 E0.02291
G1 X92.066 Y105.628 E0.18044
G1 X91.384 Y105.733 E0.02334
G1 X87.626 Y109.491 E0.17990
G1 X86.956 Y109.585 E0.02291
G1 X90.703 Y105.838 E0.17935
G1 X90.021 Y105.944 E0.02334
G1 X86.286 Y109.679 E0.17881
G1 X85.616 Y109.773 E0.02291
G1 X89.340 Y106.049 E0.17827
G1 X88.658 Y106.155 E0.02334
G1 X84.946 Y109.867 E0.17772
G1 X84.275 Y109.961 E0.02291
G1 X87.977 Y106.260 E0.17718
G1 X87.295 Y106.365 E0.02334
G1 X83.605 Y110.055 E0.17664
G1 X82.935 Y110.149 E0.02291
G1 X86.614 Y106.471 E0.17609
G1 X85.932 Y106.576 E0.02334
G1 X82.265 Y110.243 E0.17555
G1 X81.595 Y110.337 E0.02291
G1 X85.251 Y106.681 E0.17501
G1 X84.569 Y106.787 E0.02334
G1 X80.925 Y110.431 E0.17446
G1 X80.254 Y110.525 E0.02291
G1 X83.888 Y106.892 E0.17392
G1 X83.206 Y106.997 E0.02334
G1 X79.584 Y110.619 E0.17338
G1 X78.914 Y110.713 E0.02291
G1 X82.525 Y107.103 E0.17283
G1 X81.843 Y107.208 E0.02334
G1 X78.244 Y110.807 E0.17229
G1 X77.574 Y110.901 E0.02291
G1 X81.162 Y107.314 E0.17174
G1 X80.480 Y107.419 E0.02334
G1 X76.904 Y110.995 E0.17120
G1 X76.233 Y111.089 E0.02291
G1 X79.798 Y107.524 E0.17066
G1 X79.117 Y107.630 E0.02334
G1 X75.563 Y111.183 E0.17011
G1 X74.893 Y111.277 E0.02291
G1 X78.435 Y107.735 E0.16957
G1 X77.754 Y107.840 E0.02334
G1 X74.223 Y111.371 E0.16903
G1 X73.553 Y111.465 E0.02291
G1 X77.072 Y107.946 E0.16848
G1 X76.391 Y108.051 E0.02334
G1 X72.883 Y111.559 E0.16794
G1 X72.212 Y111.653 E0.02291
G1 X75.709 Y108.156 E0.16740
G1 X75.028 Y108.262 E0.02334
G1 X71.542 Y111.747 E0.16685
G1 X70.872 Y111.841 E0.02291
G1 X74.346 Y108.367 E0.16631
G1 X73.665 Y108.472 E0.02334
G1 X70.202 Y111.935 E0.16577
G1 X69.532 Y112.029 E0.02291
G1 X72.983 Y108.578 E0.16522
G1 X72.302 Y108.683 E0.02334
G1 X68.861 Y112.123 E0.16468
G1 X68.194 Y112.215 E0.02282
G1 X71.620 Y108.789 E0.16403
G1 X70.939 Y108.894 E0.02334
G1 X67.532 Y112.301 E0.16309
G1 X66.870 Y112.387 E0.02259
G1 X70.257 Y108.999 E0.16216
G1 X69.576 Y109.105 E0.02334
G1 X66.208 Y112.473 E0.16122
G1 X65.546 Y112.558 E0.02259
G1 X68.894 Y109.210 E0.16028
G1 X68.213 Y109.315 E0.02334
G1 X64.884 Y112.644 E0.15934
G1 X64.222 Y112.730 E0.02259
G1 X67.525 Y109.427 E0.15811
G1 X66.834 Y109.541 E0.02368
G1 X63.560 Y112.816 E0.15675
G1 X63.297 Y112.850 E0.00896
G1 X63.262 Y112.538 E0.01062
G1 X66.144 Y109.655 E0.13799
G1 X65.454 Y109.769 E0.02368
G1 X62.874 Y112.350 E0.12351
G1 X62.234 Y112.414 E0.02177
G1 X64.764 Y109.884 E0.12111
G1 X64.073 Y109.998 E0.02368
G1 X61.593 Y112.477 E0.11871
G1 X60.953 Y112.541 E0.02177
G1 X63.605 Y109.889 E0.12695
M204 S1000
G1 F8640.000
G1 X61.278 Y112.217 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X61.657 Y110.757
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.089 Y110.326 E0.02087
G1 X61.382 Y110.451 E0.02454
G1 X61.166 Y110.667 E0.01046
G1 X60.443 Y110.808 E0.02521
G1 X60.671 Y110.580 E0.01102
G1 X59.959 Y110.710 E0.02475
G1 X59.719 Y110.949 E0.01159
G1 X58.996 Y111.091 E0.02521
G1 X59.247 Y110.840 E0.01215
G1 X58.536 Y110.969 E0.02475
G1 X58.276 Y111.230 E0.01259
G1 X57.577 Y111.347 E0.02424
G1 X57.839 Y111.085 E0.01268
G1 X57.148 Y111.194 E0.02393
G1 X56.878 Y111.464 E0.01306
G1 X56.179 Y111.581 E0.02424
G1 X56.457 Y111.303 E0.01344
G1 X55.766 Y111.412 E0.02393
G1 X55.480 Y111.698 E0.01383
G1 X54.781 Y111.815 E0.02424
G1 X55.075 Y111.521 E0.01421
G1 X54.384 Y111.630 E0.02393
G1 X54.082 Y111.932 E0.01459
G1 X53.383 Y112.049 E0.02424
G1 X53.693 Y111.740 E0.01497
G1 X53.002 Y111.849 E0.02393
G1 X52.684 Y112.166 E0.01536
G1 X51.985 Y112.283 E0.02424
G1 X52.311 Y111.958 E0.01574
G1 X51.620 Y112.067 E0.02393
G1 X51.286 Y112.400 E0.01612
G1 X50.588 Y112.517 E0.02424
G1 X50.929 Y112.176 E0.01650
G1 X50.238 Y112.285 E0.02393
G1 X49.889 Y112.634 E0.01688
G1 X49.190 Y112.751 E0.02424
G1 X49.547 Y112.395 E0.01727
G1 X48.856 Y112.504 E0.02393
G1 X48.491 Y112.868 E0.01765
G1 X47.792 Y112.986 E0.02424
G1 X48.165 Y112.613 E0.01803
G1 X47.474 Y112.722 E0.02393
G1 X47.093 Y113.103 E0.01841
G1 X46.394 Y113.220 E0.02424
G1 X46.782 Y112.831 E0.01879
G1 X46.091 Y112.940 E0.02393
G1 X45.695 Y113.337 E0.01918
G1 X44.996 Y113.454 E0.02424
G1 X45.400 Y113.050 E0.01956
G1 X44.709 Y113.159 E0.02393
G1 X44.297 Y113.571 E0.01994
G1 X43.598 Y113.688 E0.02424
G1 X44.018 Y113.268 E0.02032
G1 X43.327 Y113.377 E0.02393
G1 X42.899 Y113.805 E0.02071
G1 X42.200 Y113.922 E0.02424
G1 X42.636 Y113.486 E0.02109
G1 X41.945 Y113.595 E0.02393
G1 X41.502 Y114.039 E0.02147
G1 X40.803 Y114.156 E0.02424
G1 X41.254 Y113.704 E0.02185
G1 X40.563 Y113.814 E0.02393
G1 X40.099 Y114.278 E0.02247
G1 X39.525 Y114.383 E0.01997
G1 X39.409 Y114.495 E0.00551
G1 X39.242 Y114.785 E0.01144
G1 X38.964 Y115.079 E0.01383
G1 X39.174 Y115.203 E0.00835
G1 X38.363 Y116.014 E0.03922
G1 X38.813 Y115.892 E0.01595
G1 X39.072 Y115.887 E0.00886
G1 X39.510 Y115.449 E0.02118
G1 X39.559 Y115.510 E0.00268
G1 X39.703 Y115.585 E0.00555
G1 X39.988 Y115.553 E0.00982
G1 X39.613 Y115.927 E0.01812
G1 X39.795 Y115.975 E0.00642
G1 X40.203 Y115.919 E0.01410
G1 X40.645 Y115.478 E0.02137
G1 X41.311 Y115.393 E0.02298
G1 X40.877 Y115.827 E0.02099
G1 X41.551 Y115.735 E0.02328
G1 X41.977 Y115.309 E0.02061
G1 X42.644 Y115.224 E0.02298
G1 X42.226 Y115.643 E0.02023
G1 X42.900 Y115.550 E0.02328
G1 X43.310 Y115.140 E0.01985
G1 X43.976 Y115.056 E0.02298
G1 X43.574 Y115.458 E0.01947
G1 X44.248 Y115.366 E0.02328
G1 X44.643 Y114.971 E0.01909
G1 X45.309 Y114.887 E0.02298
G1 X44.922 Y115.273 E0.01871
G1 X45.596 Y115.181 E0.02328
G1 X45.975 Y114.802 E0.01833
G1 X46.641 Y114.718 E0.02298
G1 X46.270 Y115.089 E0.01795
G1 X46.945 Y114.996 E0.02328
G1 X47.308 Y114.633 E0.01756
G1 X47.974 Y114.549 E0.02298
G1 X47.619 Y114.904 E0.01718
G1 X48.293 Y114.812 E0.02328
G1 X48.640 Y114.465 E0.01680
G1 X49.306 Y114.380 E0.02298
G1 X48.967 Y114.720 E0.01642
G1 X49.641 Y114.627 E0.02328
G1 X49.973 Y114.296 E0.01604
G1 X50.639 Y114.211 E0.02298
G1 X50.315 Y114.535 E0.01566
G1 X50.990 Y114.443 E0.02328
G1 X51.305 Y114.127 E0.01528
G1 X51.972 Y114.043 E0.02298
G1 X51.664 Y114.350 E0.01490
G1 X52.338 Y114.258 E0.02328
G1 X52.638 Y113.958 E0.01452
G1 X53.304 Y113.874 E0.02298
G1 X53.012 Y114.166 E0.01414
G1 X53.686 Y114.074 E0.02328
G1 X53.970 Y113.789 E0.01376
G1 X54.637 Y113.705 E0.02298
G1 X54.360 Y113.981 E0.01337
G1 X55.034 Y113.889 E0.02328
G1 X55.303 Y113.620 E0.01299
G1 X55.969 Y113.536 E0.02298
G1 X55.709 Y113.797 E0.01261
G1 X56.383 Y113.704 E0.02328
G1 X56.639 Y113.448 E0.01240
G1 X57.310 Y113.359 E0.02317
G1 X57.057 Y113.612 E0.01226
G1 X57.731 Y113.520 E0.02328
G1 X57.981 Y113.269 E0.01212
G1 X58.652 Y113.180 E0.02315
G1 X58.405 Y113.428 E0.01196
G1 X59.068 Y113.346 E0.02286
G1 X59.299 Y113.116 E0.01114
G1 X59.945 Y113.051 E0.02223
G1 X59.724 Y113.272 E0.01068
G1 X60.380 Y113.198 E0.02258
G1 X60.592 Y112.987 E0.01022
G1 X61.238 Y112.922 E0.02223
G1 X61.036 Y113.124 E0.00977
G1 X61.692 Y113.050 E0.02258
G1 X61.884 Y112.858 E0.00931
G1 X62.531 Y112.793 E0.02223
G1 X62.140 Y113.184 E0.01891
M204 S1000
G1 F8640.000
G1 X62.531 Y112.793 E-0.12761
G1 X61.884 Y112.858 E-0.15001
G1 X61.692 Y113.050 E-0.06284
G1 X61.036 Y113.124 E-0.15241
G1 X61.238 Y112.922 E-0.06592
G1 X60.592 Y112.987 E-0.15001
G1 X60.435 Y113.143 E-0.05121
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.109 Y112.810
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.000 Y110.918 E0.09055
G1 X61.284 Y111.058 E0.02470
G1 X59.673 Y112.669 E0.07712
G1 X59.033 Y112.733 E0.02177
G1 X60.568 Y111.198 E0.07347
G1 X59.852 Y111.338 E0.02470
G1 X58.385 Y112.805 E0.07020
G1 X57.720 Y112.893 E0.02270
G1 X59.135 Y111.478 E0.06773
G1 X58.419 Y111.618 E0.02469
G1 X57.056 Y112.982 E0.06528
G1 X56.391 Y113.070 E0.02270
G1 X57.727 Y111.734 E0.06397
G1 X57.035 Y111.850 E0.02375
G1 X55.729 Y113.156 E0.06251
G1 X55.070 Y113.240 E0.02251
G1 X56.343 Y111.966 E0.06097
G1 X55.651 Y112.082 E0.02375
G1 X54.410 Y113.323 E0.05942
G1 X53.750 Y113.407 E0.02251
G1 X54.959 Y112.198 E0.05787
G1 X54.267 Y112.314 E0.02375
G1 X53.090 Y113.490 E0.05633
G1 X52.431 Y113.574 E0.02251
G1 X53.575 Y112.430 E0.05478
G1 X52.883 Y112.546 E0.02375
G1 X51.771 Y113.658 E0.05323
G1 X51.111 Y113.741 E0.02251
G1 X52.191 Y112.662 E0.05168
G1 X51.499 Y112.777 E0.02375
G1 X50.451 Y113.825 E0.05014
G1 X49.792 Y113.908 E0.02251
G1 X50.807 Y112.893 E0.04859
G1 X50.115 Y113.009 E0.02375
G1 X49.132 Y113.992 E0.04704
G1 X48.472 Y114.076 E0.02251
G1 X49.422 Y113.125 E0.04550
G1 X48.730 Y113.241 E0.02375
G1 X47.812 Y114.159 E0.04395
G1 X47.153 Y114.243 E0.02251
G1 X48.038 Y113.357 E0.04240
G1 X47.346 Y113.473 E0.02375
G1 X46.493 Y114.326 E0.04085
G1 X45.833 Y114.410 E0.02251
G1 X46.654 Y113.589 E0.03931
G1 X45.962 Y113.705 E0.02375
G1 X45.173 Y114.494 E0.03776
G1 X44.513 Y114.577 E0.02251
G1 X45.270 Y113.821 E0.03621
G1 X44.578 Y113.937 E0.02375
G1 X43.854 Y114.661 E0.03466
G1 X43.194 Y114.744 E0.02251
G1 X43.886 Y114.053 E0.03312
G1 X43.194 Y114.168 E0.02375
G1 X42.534 Y114.828 E0.03157
G1 X41.874 Y114.912 E0.02251
G1 X42.502 Y114.284 E0.03002
G1 X41.810 Y114.400 E0.02375
G1 X41.215 Y114.995 E0.02848
G1 X40.555 Y115.079 E0.02251
G1 X41.117 Y114.516 E0.02693
G1 X40.425 Y114.632 E0.02376
G1 X39.717 Y115.340 E0.03388
M204 S1000
G1 F8640.000
G1 X40.425 Y114.632 E-0.23113
G1 X41.117 Y114.516 E-0.16208
G1 X40.555 Y115.079 E-0.18369
G1 X41.215 Y114.995 E-0.15356
G1 X41.305 Y114.905 E-0.02953
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.430 Y115.614
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.735 Y115.310 E0.01458
G1 X37.762 Y115.257 E0.00201
G1 X37.635 Y115.143 E0.00577
G1 X37.116 Y115.238 E0.01787
G1 X36.749 Y115.605 E0.01757
M204 S1000
G1 X36.663 Y115.387 F10800.000
M204 S1250
G1 F4800.000
G1 X35.484 Y116.565 E0.05703
G1 X36.158 Y116.473 E0.02328
G1 X36.711 Y115.920 E0.02676
G1 X37.367 Y115.847 E0.02256
G1 X36.618 Y116.595 E0.03621
M204 S1000
G1 X37.292 Y116.503 F10800.000
M204 S1250
G1 F4800.000
G1 X39.872 Y113.923 E0.12482
G1 X39.501 Y113.981 E0.01286
G1 X39.144 Y114.189 E0.01412
G1 X38.978 Y114.235 E0.00591
G1 X38.177 Y115.036 E0.03874
G1 X38.059 Y114.973 E0.00458
G1 X37.848 Y114.784 E0.00970
G1 X38.278 Y114.353 E0.02082
G1 X38.005 Y114.361 E0.00936
G1 X37.743 Y114.306 E0.00913
G1 X37.022 Y115.027 E0.03489
M204 S1000
G1 F8640.000
G1 X37.743 Y114.306 E-0.23549
G1 X38.005 Y114.361 E-0.06163
G1 X38.278 Y114.353 E-0.06317
G1 X37.848 Y114.784 E-0.14051
G1 X38.059 Y114.973 E-0.06548
G1 X38.177 Y115.036 E-0.03094
G1 X38.676 Y114.538 E-0.16278
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X34.596 Y116.872
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.108 Y114.359 E0.12156
G1 X36.417 Y114.469 E0.02393
G1 X34.136 Y116.750 E0.11038
G1 X33.860 Y116.788 E0.00952
G1 X33.588 Y116.716 E0.00962
G1 X35.726 Y114.578 E0.10344
G1 X35.035 Y114.687 E0.02393
G1 X33.030 Y116.693 E0.09703
G1 X32.867 Y116.695 E0.00556
G1 X32.276 Y116.864 E0.02102
G1 X34.344 Y114.796 E0.10005
G1 X33.653 Y114.905 E0.02393
G1 X31.439 Y117.119 E0.10711
G1 X30.765 Y117.211 E0.02328
G1 X32.695 Y115.282 E0.09335
G1 X32.088 Y115.306 E0.02075
G1 X30.091 Y117.304 E0.09665
G1 X29.417 Y117.396 E0.02328
G1 X31.580 Y115.233 E0.10467
G1 X30.889 Y115.342 E0.02393
G1 X28.743 Y117.488 E0.10385
G1 X28.068 Y117.581 E0.02328
G1 X30.198 Y115.451 E0.10304
G1 X29.507 Y115.560 E0.02393
G1 X28.476 Y116.591 E0.04986
M204 S1000
G1 X28.400 Y116.667 F10800.000
M204 S1250
G1 F4800.000
G1 X27.396 Y117.671 E0.04858
M204 S1000
G1 X26.752 Y117.734 F10800.000
M204 S1250
G1 F4800.000
G1 X28.816 Y115.669 E0.09987
G1 X28.125 Y115.779 E0.02393
G1 X26.117 Y117.787 E0.09715
G1 X25.995 Y117.864 E0.00495
G1 X25.375 Y117.947 E0.02139
G1 X27.219 Y116.102 E0.08924
M73 Q56 S44
G1 X27.037 Y116.169 E0.00665
G1 X26.704 Y116.241 E0.01164
G1 X26.494 Y116.246 E0.00720
G1 X24.703 Y118.037 E0.08665
G1 X24.031 Y118.127 E0.02320
G1 X25.948 Y116.210 E0.09277
G1 X25.742 Y116.156 E0.00728
G1 X25.358 Y116.218 E0.01331
G1 X23.359 Y118.217 E0.09673
G1 X22.687 Y118.307 E0.02320
G1 X24.665 Y116.330 E0.09568
G1 X23.971 Y116.441 E0.02403
G1 X22.015 Y118.397 E0.09464
G1 X21.543 Y118.287 E0.01657
G1 X23.278 Y116.553 E0.08391
G1 X22.584 Y116.665 E0.02403
G1 X20.948 Y118.301 E0.07917
G1 X20.397 Y118.455 E0.01955
G1 X20.048 Y118.660 E0.01384
G1 X20.001 Y118.666 E0.00165
G1 X21.890 Y116.776 E0.09143
G1 X21.752 Y116.799 E0.00479
G1 X21.386 Y117.028 E0.01478
G1 X20.924 Y117.161 E0.01645
G1 X19.329 Y118.756 E0.07716
G1 X18.658 Y118.845 E0.02317
G1 X20.299 Y117.204 E0.07938
G1 X20.214 Y117.206 E0.00289
G1 X19.809 Y117.113 E0.01424
G1 X17.987 Y118.934 E0.08813
G1 X17.316 Y119.024 E0.02317
G1 X19.114 Y117.225 E0.08703
G1 X18.420 Y117.337 E0.02405
G1 X16.644 Y119.113 E0.08592
G1 X15.985 Y119.201 E0.02276
G1 X17.726 Y117.449 E0.08449
G1 X17.032 Y117.562 E0.02405
G1 X15.909 Y118.685 E0.05434
G1 X15.834 Y118.178 E0.01754
G1 X16.559 Y117.453 E0.03508
M204 S1000
G1 F8640.000
G1 X15.834 Y118.178 E-0.23678
G1 X15.909 Y118.685 E-0.11836
G1 X17.032 Y117.562 E-0.36674
G1 X17.195 Y117.535 E-0.03812
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X176.134 Y92.528
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X176.159 Y92.848 E0.00522
G1 X176.183 Y93.168 E0.00613
G1 F8640.000
G1 X176.159 Y92.848 E-0.07411
G1 E-0.72589 F2100.00000
G1 Z3.800 F10800.000
G1 X179.354 Y92.684
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.999 Y92.039 E0.03354
M204 S1000
G1 F8640.000
G1 X179.354 Y92.684 E-0.21065
G1 E-0.58935 F2100.00000
G1 Z3.800 F10800.000
G1 X181.420 Y96.936
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.928 Y96.428 E0.02432
G1 X182.101 Y96.832 E0.01486
G1 X181.890 Y97.043 E0.01008
M204 S1000
G1 F8640.000
G1 X182.101 Y96.832 E-0.06877
G1 X181.928 Y96.428 E-0.10137
G1 X181.420 Y96.936 E-0.16591
G1 E-0.46395 F2100.00000
G1 Z3.800 F10800.000
G1 X184.146 Y97.125
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.481 Y96.982 E0.01234
G1 X184.997 Y98.186 E0.04436
G1 X186.267 Y97.169 E0.05505
G1 X187.900 Y95.807 E0.07199
G1 X189.924 Y100.546 E0.17444
G1 X189.453 Y100.747 E0.01732
G1 X198.050 Y120.789 E0.73816
G1 X234.678 Y120.533 E1.23984
G1 X234.678 Y126.331 E0.19625
G1 X233.307 Y126.321 E0.04639
G1 X233.313 Y125.521 E0.02708
G1 X231.557 Y125.509 E0.05944
G1 X231.551 Y126.309 E0.02707
G1 X230.059 Y126.298 E0.05051
G1 X230.065 Y125.498 E0.02707
G1 X228.284 Y125.486 E0.06029
G1 X228.278 Y126.286 E0.02708
G1 X226.503 Y126.273 E0.06008
G1 X226.509 Y125.473 E0.02708
G1 X224.788 Y125.461 E0.05827
G1 X224.783 Y126.261 E0.02708
G1 X224.733 Y126.261 E0.00168
G1 X224.739 Y125.461 E0.02708
G1 X215.005 Y125.393 E0.32948
G1 X214.999 Y126.193 E0.02708
G1 X213.875 Y126.185 E0.03806
G1 X213.881 Y125.385 E0.02707
G1 X211.097 Y125.365 E0.09422
G1 X211.091 Y126.165 E0.02708
G1 X210.964 Y126.165 E0.00432
G1 X210.969 Y125.365 E0.02708
G1 X203.465 Y125.312 E0.25403
G1 X203.459 Y126.112 E0.02708
G1 X202.233 Y126.103 E0.04150
G1 X202.239 Y125.304 E0.02708
G1 X197.251 Y125.269 E0.16885
G1 X197.245 Y126.069 E0.02708
G1 X69.035 Y125.170 E4.33985
G1 X62.748 Y125.060 E0.21285
G1 X59.320 Y124.943 E0.11611
G1 X40.165 Y124.745 E0.64839
G1 X40.095 Y124.694 E0.00293
G1 X39.811 Y124.587 E0.01029
G1 X39.308 Y124.524 E0.01717
G1 X38.804 Y124.583 E0.01717
G1 X38.518 Y124.689 E0.01031
G1 X38.465 Y124.728 E0.00224
G1 X34.174 Y124.683 E0.14524
G1 X34.100 Y124.628 E0.00313
G1 X33.816 Y124.517 E0.01032
G1 X33.308 Y124.451 E0.01735
G1 X32.799 Y124.513 E0.01735
G1 X32.512 Y124.623 E0.01039
G1 X32.455 Y124.666 E0.00243
G1 X28.189 Y124.621 E0.14440
G1 X28.103 Y124.556 E0.00363
G1 X27.837 Y124.452 E0.00967
G1 X27.575 Y124.399 E0.00904
G1 X27.287 Y124.379 E0.00978
G1 X26.798 Y124.440 E0.01669
G1 X26.510 Y124.550 E0.01044
G1 X26.441 Y124.603 E0.00294
G1 X22.190 Y124.548 E0.14388
G1 X22.113 Y124.486 E0.00334
G1 X21.822 Y124.367 E0.01064
G1 X21.308 Y124.298 E0.01756
G1 X20.793 Y124.362 E0.01755
G1 X20.502 Y124.479 E0.01063
G1 X20.444 Y124.523 E0.00247
G1 X15.936 Y124.460 E0.15261
G1 X15.936 Y122.403 E0.06963
G1 X20.444 Y122.340 E0.15261
G1 X20.502 Y122.385 E0.00247
G1 X20.793 Y122.501 E0.01063
G1 X21.308 Y122.566 E0.01755
G1 X21.822 Y122.496 E0.01756
G1 X22.113 Y122.377 E0.01064
G1 X22.190 Y122.315 E0.00334
G1 X26.441 Y122.261 E0.14388
G1 X26.510 Y122.313 E0.00294
G1 X26.798 Y122.423 E0.01044
G1 X27.287 Y122.484 E0.01669
G1 X27.575 Y122.464 E0.00978
G1 X27.837 Y122.411 E0.00904
G1 X28.103 Y122.307 E0.00967
G1 X28.189 Y122.242 E0.00363
G1 X32.455 Y122.198 E0.14440
G1 X32.512 Y122.240 E0.00243
G1 X32.799 Y122.350 E0.01039
G1 X33.308 Y122.412 E0.01735
G1 X33.816 Y122.346 E0.01735
G1 X34.100 Y122.235 E0.01032
G1 X34.174 Y122.180 E0.00313
G1 X38.465 Y122.135 E0.14524
G1 X38.518 Y122.174 E0.00224
G1 X38.804 Y122.280 E0.01031
G1 X39.308 Y122.340 E0.01717
G1 X39.811 Y122.277 E0.01717
G1 X40.095 Y122.169 E0.01029
G1 X40.165 Y122.118 E0.00293
G1 X59.320 Y121.920 E0.64839
G1 X62.748 Y121.803 E0.11611
G1 X69.035 Y121.693 E0.21285
G1 X194.800 Y120.812 E4.25709
G1 X186.759 Y101.900 E0.69560
G1 X186.274 Y102.107 E0.01785
G1 X184.169 Y97.180 E0.18137
M204 S1000
G1 F8640.000
G1 X184.481 Y96.982 E-0.08529
G1 X184.997 Y98.186 E-0.30258
G1 X186.255 Y97.179 E-0.37214
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X201.829 Y125.708
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.070 Y125.695 E0.05954
G1 X200.064 Y126.495 E0.02708
G1 X199.439 Y126.491 E0.02116
G1 X199.445 Y125.691 E0.02708
G1 X197.655 Y125.679 E0.06059
G1 X197.649 Y126.479 E0.02708
G1 X69.030 Y125.577 E4.35371
G1 X62.738 Y125.467 E0.21304
G1 X59.311 Y125.350 E0.11606
G1 X40.030 Y125.151 E0.65268
G1 X39.899 Y125.055 E0.00548
G1 X39.712 Y124.984 E0.00676
G1 X39.306 Y124.934 E0.01386
G1 X38.900 Y124.982 E0.01385
G1 X38.712 Y125.051 E0.00676
G1 X38.596 Y125.136 E0.00490
G1 X34.037 Y125.089 E0.15430
G1 X33.901 Y124.987 E0.00577
G1 X33.714 Y124.914 E0.00678
G1 X33.306 Y124.861 E0.01393
G1 X32.898 Y124.911 E0.01392
G1 X32.710 Y124.983 E0.00680
G1 X32.588 Y125.074 E0.00518
G1 X28.049 Y125.027 E0.15363
G1 X27.902 Y124.915 E0.00627
G1 X27.722 Y124.844 E0.00655
G1 X27.521 Y124.803 E0.00694
G1 X27.299 Y124.788 E0.00753
G1 X26.897 Y124.838 E0.01369
G1 X26.709 Y124.910 E0.00682
G1 X26.575 Y125.012 E0.00571
G1 X22.045 Y124.953 E0.15332
G1 X21.905 Y124.841 E0.00608
G1 X21.716 Y124.764 E0.00691
G1 X21.306 Y124.708 E0.01400
G1 X20.896 Y124.760 E0.01400
G1 X20.707 Y124.835 E0.00690
G1 X20.582 Y124.932 E0.00535
G1 X15.529 Y124.862 E0.17105
G1 X15.529 Y122.002 E0.09680
G1 X20.582 Y121.931 E0.17105
G1 X20.707 Y122.028 E0.00535
G1 X20.896 Y122.103 E0.00690
G1 X21.306 Y122.155 E0.01400
G1 X21.716 Y122.099 E0.01400
G1 X21.905 Y122.022 E0.00691
G1 X22.045 Y121.910 E0.00608
G1 X26.575 Y121.852 E0.15333
G1 X26.709 Y121.953 E0.00571
G1 X26.897 Y122.025 E0.00682
G1 X27.299 Y122.075 E0.01369
G1 X27.521 Y122.060 E0.00753
G1 X27.722 Y122.019 E0.00694
G1 X27.902 Y121.949 E0.00655
G1 X28.049 Y121.836 E0.00627
G1 X32.587 Y121.789 E0.15363
G1 X32.710 Y121.880 E0.00518
G1 X32.898 Y121.952 E0.00680
G1 X33.306 Y122.002 E0.01392
G1 X33.714 Y121.949 E0.01393
G1 X33.901 Y121.876 E0.00678
G1 X34.037 Y121.774 E0.00577
G1 X38.596 Y121.727 E0.15430
G1 X38.712 Y121.812 E0.00490
G1 X38.900 Y121.882 E0.00676
G1 X39.306 Y121.930 E0.01385
G1 X39.712 Y121.879 E0.01386
G1 X39.899 Y121.808 E0.00676
G1 X40.030 Y121.712 E0.00548
G1 X59.311 Y121.513 E0.65268
G1 X62.738 Y121.396 E0.11606
G1 X69.030 Y121.286 E0.21304
G1 X194.186 Y120.409 E4.23648
M73 P57 R43
G1 X186.544 Y102.435 E0.66112
G1 X186.060 Y102.642 E0.01783
G1 X183.612 Y96.910 E0.21096
G1 X184.695 Y96.448 E0.03988
G1 X185.161 Y97.534 E0.04000
G1 X186.009 Y96.854 E0.03679
G1 X188.059 Y95.144 E0.09038
G1 X190.458 Y100.760 E0.20673
G1 X189.988 Y100.961 E0.01730
G1 X198.318 Y120.380 E0.71522
G1 X235.085 Y120.123 E1.24456
G1 X235.085 Y126.740 E0.22401
G1 X232.898 Y126.725 E0.07405
G1 X232.903 Y125.925 E0.02708
G1 X231.961 Y125.919 E0.03188
G1 X231.956 Y126.719 E0.02708
G1 X229.649 Y126.702 E0.07808
G1 X229.655 Y125.903 E0.02708
G1 X228.688 Y125.896 E0.03273
G1 X228.682 Y126.696 E0.02708
G1 X226.093 Y126.678 E0.08764
G1 X226.099 Y125.878 E0.02708
G1 X225.192 Y125.871 E0.03069
G1 X225.187 Y126.671 E0.02708
G1 X224.323 Y126.665 E0.02924
G1 X224.329 Y125.865 E0.02708
G1 X223.407 Y125.859 E0.03121
G1 X223.401 Y126.659 E0.02708
G1 X222.963 Y126.656 E0.01481
G1 X222.969 Y125.856 E0.02708
G1 X221.968 Y125.849 E0.03389
G1 X221.962 Y126.649 E0.02708
G1 X221.720 Y126.647 E0.00818
G1 X221.726 Y125.847 E0.02708
G1 X220.786 Y125.840 E0.03182
G1 X220.780 Y126.640 E0.02708
G1 X220.730 Y126.640 E0.00169
G1 X220.736 Y125.840 E0.02708
G1 X219.773 Y125.833 E0.03261
G1 X219.766 Y126.633 E0.02708
G1 X219.011 Y126.628 E0.02554
G1 X219.017 Y125.828 E0.02708
G1 X218.063 Y125.821 E0.03228
G1 X218.058 Y126.621 E0.02708
G1 X217.799 Y126.620 E0.00874
G1 X217.805 Y125.820 E0.02708
G1 X216.865 Y125.813 E0.03182
G1 X216.859 Y126.613 E0.02708
G1 X216.343 Y126.609 E0.01746
G1 X216.349 Y125.809 E0.02708
G1 X215.409 Y125.803 E0.03182
G1 X215.404 Y126.603 E0.02708
G1 X214.782 Y126.598 E0.02103
G1 F1800.000
G1 X214.689 Y126.598 E0.00461
G1 F1500.000
G1 X213.465 Y126.589 E0.04144
G1 X213.471 Y125.789 E0.02708
G1 X212.548 Y125.783 E0.03124
G1 X212.542 Y126.583 E0.02708
G1 X212.462 Y126.582 E0.00271
G1 X212.468 Y125.782 E0.02708
G1 X211.501 Y125.775 E0.03272
G1 X211.496 Y126.575 E0.02708
G1 X210.554 Y126.569 E0.03188
G1 X210.560 Y125.769 E0.02708
G1 X208.642 Y125.755 E0.06491
G1 X208.636 Y126.555 E0.02708
G1 X207.823 Y126.550 E0.02753
G1 X207.829 Y125.750 E0.02708
G1 X206.876 Y125.743 E0.03223
G1 X206.871 Y126.543 E0.02708
G1 X206.153 Y126.538 E0.02429
G1 X206.159 Y125.738 E0.02708
G1 X205.121 Y125.731 E0.03513
G1 X205.115 Y126.531 E0.02708
G1 X204.812 Y126.529 E0.01028
G1 X204.817 Y125.729 E0.02708
G1 X203.869 Y125.722 E0.03211
G1 X203.863 Y126.522 E0.02708
G1 X202.661 Y126.514 E0.04069
G1 F1800.000
G1 X202.548 Y126.513 E0.00564
G1 F1500.000
G1 X201.823 Y126.508 E0.02451
G1 X201.829 Y125.768 E0.02505
M204 S1000
G1 X201.735 Y125.319 F10800.000
G1 F8640.000
G1 X200.070 Y125.695 E-0.40639
G1 X200.064 Y126.495 E-0.18472
G1 X199.439 Y126.491 E-0.14433
G1 X199.440 Y126.385 E-0.02456
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X200.297 Y125.166
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X199.739 Y124.608 E0.04127
G1 X200.059 Y124.292 E0.02356
G1 X200.739 Y124.971 E0.05025
G1 X201.380 Y124.976 E0.03356
G1 X200.380 Y123.976 E0.07398
G1 X200.701 Y123.660 E0.02356
G1 X202.021 Y124.980 E0.09771
G1 X202.563 Y124.984 E0.02834
G1 X202.559 Y125.518 E0.02795
G1 X202.827 Y125.786 E0.01980
G1 X203.140 Y125.788 E0.01638
G1 X203.142 Y125.464 E0.01694
G1 X201.021 Y123.344 E0.15692
G1 X201.219 Y123.148 E0.01455
G1 X201.465 Y123.150 E0.01283
G1 X203.304 Y124.989 E0.13608
G1 X203.945 Y124.994 E0.03356
G1 X202.106 Y123.155 E0.13608
G1 X202.747 Y123.159 E0.03355
G1 X204.586 Y124.998 E0.13609
G1 X205.227 Y125.003 E0.03356
G1 X203.388 Y123.163 E0.13609
G1 X204.030 Y123.168 E0.03356
G1 X205.850 Y124.988 E0.13470
G1 X205.937 Y125.207 F10800.000
M204 S1250
G1 F4800.000
G1 X206.651 Y124.494 E0.03764
G1 X206.336 Y124.174 E0.01674
G1 X205.977 Y124.533 E0.01893
G1 X205.662 Y124.213 E0.01674
G1 X206.021 Y123.855 E0.01893
G1 X205.706 Y123.535 E0.01674
G1 X205.347 Y123.894 E0.01893
G1 X205.032 Y123.574 E0.01674
G1 X205.390 Y123.216 E0.01893
G1 X205.075 Y122.896 E0.01674
G1 X204.717 Y123.255 E0.01893
G1 X204.402 Y122.935 E0.01674
G1 X204.881 Y122.456 E0.02531
M204 S1000
G1 F8640.000
G1 X204.402 Y122.935 E-0.15665
G1 X204.717 Y123.255 E-0.10361
G1 X205.075 Y122.896 E-0.11715
G1 X205.390 Y123.216 E-0.10361
G1 X205.032 Y123.574 E-0.11715
G1 X205.347 Y123.894 E-0.10361
G1 X205.525 Y123.716 E-0.05823
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.519 Y125.537
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.513 Y126.337 E0.02066
G1 F8640.000
G1 X206.519 Y125.537 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X208.231 Y126.349
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.235 Y125.752 E0.02011
G1 X208.423 Y125.550 E0.00928
G1 F8640.000
G1 X208.235 Y125.752 E-0.06358
G1 X208.231 Y126.349 E-0.13782
G1 E-0.59859 F2100.00000
G1 Z3.800 F10800.000
G1 X213.620 Y122.995
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.644 Y120.971 E0.09687
G1 X216.224 Y120.967 E0.01966
G1 X214.375 Y122.817 E0.08855
G1 X214.947 Y122.821 E0.01938
G1 X216.805 Y120.963 E0.08894
G1 X217.386 Y120.959 E0.01966
G1 X215.520 Y122.825 E0.08932
G1 X216.093 Y122.829 E0.01939
G1 X217.967 Y120.955 E0.08971
G1 X218.548 Y120.951 E0.01966
G1 X216.457 Y123.042 E0.10009
G1 X216.743 Y123.332 E0.01380
G1 X219.128 Y120.947 E0.11418
G1 X219.709 Y120.943 E0.01966
G1 X217.029 Y123.622 E0.12828
G1 X217.316 Y123.913 E0.01380
G1 X220.290 Y120.939 E0.14237
G1 X220.871 Y120.935 E0.01966
G1 X217.602 Y124.203 E0.15647
G1 X217.888 Y124.494 E0.01380
G1 X221.452 Y120.931 E0.17056
G1 X222.032 Y120.926 E0.01966
G1 X218.111 Y124.848 E0.18773
G1 X218.109 Y125.109 E0.00884
G1 X218.424 Y125.112 E0.01067
G1 X222.613 Y120.922 E0.20053
G1 X223.194 Y120.918 E0.01966
G1 X218.997 Y125.116 E0.20092
G1 X219.569 Y125.120 E0.01939
G1 X223.775 Y120.914 E0.20130
G1 X224.356 Y120.910 E0.01966
G1 X220.142 Y125.124 E0.20169
G1 X220.715 Y125.128 E0.01939
G1 X224.936 Y120.906 E0.20208
G1 X225.517 Y120.902 E0.01966
G1 X221.288 Y125.132 E0.20246
G1 X221.860 Y125.136 E0.01939
G1 X226.098 Y120.898 E0.20285
G1 X226.679 Y120.894 E0.01966
G1 X222.433 Y125.140 E0.20323
G1 X223.006 Y125.144 E0.01939
G1 X227.259 Y120.890 E0.20362
G1 X227.840 Y120.886 E0.01966
G1 X223.579 Y125.148 E0.20401
G1 X224.151 Y125.152 E0.01939
G1 X228.421 Y120.882 E0.20439
G1 X229.002 Y120.878 E0.01966
G1 X224.724 Y125.156 E0.20478
G1 X225.297 Y125.160 E0.01939
G1 X229.583 Y120.874 E0.20517
G1 X230.163 Y120.870 E0.01966
G1 X225.869 Y125.164 E0.20556
G1 X226.442 Y125.168 E0.01939
G1 X230.744 Y120.865 E0.20594
G1 X231.325 Y120.861 E0.01966
G1 X226.631 Y125.556 E0.22472
M204 S1000
G1 F8640.000
G1 X228.958 Y123.228 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X227.758 Y125.006
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.811 Y125.970 E0.04576
G1 X227.366 Y125.974 E0.01879
G1 X227.759 Y125.581 E0.01882
G1 X227.889 Y125.713 E0.00627
G1 X227.977 Y125.714 E0.00299
G1 X227.975 Y125.941 E0.00771
G1 X227.757 Y126.160 E0.01047
M204 S1000
G1 F8640.000
G1 X227.975 Y125.941 E-0.07142
G1 X227.977 Y125.714 E-0.05260
G1 X227.889 Y125.713 E-0.02036
G1 X227.759 Y125.581 E-0.04275
G1 X227.366 Y125.974 E-0.12836
G1 X226.811 Y125.970 E-0.12817
G1 X227.758 Y125.006 E-0.31213
G1 E-0.04421 F2100.00000
G1 Z3.800 F10800.000
G1 X233.704 Y126.202
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.373 Y125.533 E0.03327
G1 X234.373 Y124.935 E0.02108
G1 X233.617 Y125.690 E0.03761
G1 X233.620 Y125.218 E0.01663
G1 X233.492 Y125.217 E0.00453
G1 X234.373 Y124.336 E0.04386
G1 X234.080 Y124.030 E0.01491
G1 X232.897 Y125.213 E0.05891
G1 X232.302 Y125.209 E0.02093
G1 X233.783 Y123.728 E0.07372
G1 X233.486 Y123.427 E0.01491
G1 X231.708 Y125.205 E0.08852
G1 X231.254 Y125.201 E0.01597
G1 X231.251 Y125.662 E0.01620
G1 X230.913 Y125.999 E0.01680
G1 X230.367 Y125.995 E0.01924
G1 X230.367 Y125.946 E0.00171
G1 X233.189 Y123.125 E0.14047
G1 X232.891 Y122.823 E0.01491
G1 X230.372 Y125.343 E0.12544
G1 X230.373 Y125.195 E0.00520
G1 X229.924 Y125.192 E0.01580
G1 X232.322 Y122.794 E0.11939
G1 X231.727 Y122.790 E0.02093
G1 X229.329 Y125.188 E0.11939
G1 X228.735 Y125.184 E0.02093
G1 X231.133 Y122.786 E0.11939
G1 X230.538 Y122.781 E0.02093
G1 X228.140 Y125.179 E0.11938
G1 X227.981 Y125.178 E0.00561
G1 X227.981 Y125.226 E0.00169
G1 X227.997 Y124.724 E0.01768
G1 X230.126 Y122.595 E0.10599
M204 S1000
G1 X230.208 Y122.555 F10800.000
M204 S1250
G1 F4800.000
G1 X231.906 Y120.857 E0.08128
G1 X232.487 Y120.853 E0.01966
G1 X230.963 Y122.377 E0.07296
G1 X231.535 Y122.381 E0.01939
G1 X233.067 Y120.849 E0.07334
G1 X233.648 Y120.845 E0.01966
G1 X232.108 Y122.385 E0.07373
G1 X232.681 Y122.389 E0.01939
G1 X234.229 Y120.841 E0.07412
G1 X234.373 Y120.840 E0.00486
G1 X234.373 Y121.274 E0.01469
G1 X233.145 Y122.501 E0.05875
G1 X233.432 Y122.792 E0.01380
G1 X234.373 Y121.851 E0.04504
G1 X234.373 Y122.428 E0.01952
G1 X233.718 Y123.082 E0.03134
G1 X234.004 Y123.373 E0.01380
G1 X234.373 Y123.004 E0.01763
G1 X234.373 Y123.581 E0.01952
G1 X234.161 Y123.793 E0.01013
M204 S1000
G1 F8640.000
G1 X234.373 Y123.581 E-0.06908
G1 X234.373 Y123.004 E-0.13317
G1 X234.004 Y123.373 E-0.12027
G1 X233.718 Y123.082 E-0.09417
G1 X234.373 Y122.428 E-0.21377
G1 X234.373 Y121.867 E-0.12954
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X219.569 Y125.628
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.395 Y125.802 E0.00594
G1 X219.390 Y126.427 E0.01514
G1 F8640.000
G1 X219.395 Y125.802 E-0.14440
G1 X219.569 Y125.628 E-0.05668
G1 E-0.59892 F2100.00000
G1 Z3.800 F10800.000
G1 X216.603 Y126.408
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.608 Y125.608 E0.00724
G1 X217.206 Y125.285 F10800.000
G1 F1800.000
G1 X217.440 Y124.642 E0.03453
G1 X217.095 Y124.292 E0.02477
G1 X216.807 Y125.084 E0.04252
G1 X216.337 Y125.081 E0.02375
G1 X216.751 Y123.943 E0.06111
G1 X216.406 Y123.594 E0.02477
G1 X215.866 Y125.077 E0.07970
G1 X215.396 Y125.074 E0.02375
G1 X216.059 Y123.252 E0.09788
G1 X215.589 Y123.249 E0.02375
G1 X214.635 Y125.869 E0.14075
G1 X214.199 Y125.865 E0.02203
G1 X214.200 Y125.769 E0.00485
G1 X215.118 Y123.246 E0.13560
G1 X214.648 Y123.242 E0.02375
G1 X213.985 Y125.064 E0.09788
G1 X213.514 Y125.061 E0.02375
G1 X214.177 Y123.239 E0.09788
G1 X213.707 Y123.236 E0.02375
G1 X213.044 Y125.057 E0.09788
G1 X212.573 Y125.054 E0.02375
G1 X213.166 Y123.426 E0.08749
G1 X212.430 Y124.151 E0.05217
G1 X212.031 Y125.248 E0.05893
G1 F8640.000
G1 X212.430 Y124.151 E-0.26952
G1 X213.166 Y123.426 E-0.23861
G1 X212.793 Y124.451 E-0.25187
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X210.797 Y125.241
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.063 Y120.975 E0.20421
G1 X214.482 Y120.979 E0.01966
G1 X210.406 Y125.055 E0.19511
G1 X209.833 Y125.051 E0.01939
G1 X213.901 Y120.983 E0.19473
G1 X213.320 Y120.987 E0.01966
G1 X209.261 Y125.047 E0.19434
G1 X208.688 Y125.043 E0.01939
G1 X212.740 Y120.991 E0.19395
G1 X212.159 Y120.996 E0.01966
G1 X208.115 Y125.039 E0.19357
G1 X207.542 Y125.035 E0.01939
G1 X211.578 Y121.000 E0.19318
G1 X210.997 Y121.004 E0.01966
G1 X207.140 Y124.861 E0.18467
G1 X207.142 Y124.530 E0.01121
G1 X207.070 Y124.354 E0.00644
G1 X210.416 Y121.008 E0.16018
G1 X209.836 Y121.012 E0.01966
G1 X206.791 Y124.056 E0.14574
G1 X206.505 Y123.766 E0.01380
G1 X209.255 Y121.016 E0.13164
G1 X208.674 Y121.020 E0.01966
G1 X206.218 Y123.476 E0.11755
G1 X205.932 Y123.185 E0.01380
G1 X208.093 Y121.024 E0.10345
G1 X207.512 Y121.028 E0.01966
G1 X205.646 Y122.895 E0.08936
G1 X205.359 Y122.604 E0.01380
G1 X206.932 Y121.032 E0.07526
G1 X206.351 Y121.036 E0.01966
G1 X205.073 Y122.314 E0.06117
G1 X205.039 Y122.279 E0.00166
G1 X204.839 Y122.195 E0.00735
G1 X204.617 Y122.193 E0.00750
G1 X205.770 Y121.040 E0.05518
G1 X205.189 Y121.044 E0.01966
G1 X203.493 Y122.741 E0.08121
G1 X202.920 Y122.737 E0.01939
G1 X204.609 Y121.048 E0.08082
G1 X204.028 Y121.052 E0.01966
G1 X202.347 Y122.733 E0.08043
G1 X201.775 Y122.729 E0.01939
G1 X203.447 Y121.057 E0.08005
G1 X202.866 Y121.061 E0.01966
G1 X198.951 Y124.975 E0.18739
G1 X198.379 Y124.971 E0.01939
G1 X202.285 Y121.065 E0.18700
G1 X201.705 Y121.069 E0.01966
G1 X197.624 Y125.149 E0.19533
M204 S1000
G1 F8640.000
G1 X199.952 Y122.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X196.257 Y125.940
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.124 Y121.073 E0.23297
G1 X200.543 Y121.077 E0.01966
G1 X195.866 Y125.754 E0.22387
G1 X195.293 Y125.750 E0.01939
G1 X199.962 Y121.081 E0.22349
G1 X199.381 Y121.085 E0.01966
G1 X194.721 Y125.746 E0.22310
G1 X194.148 Y125.742 E0.01939
G1 X198.801 Y121.089 E0.22271
G1 X198.220 Y121.093 E0.01966
G1 X193.575 Y125.738 E0.22233
G1 X193.003 Y125.734 E0.01939
G1 X197.510 Y121.226 E0.21576
G1 X197.454 Y121.227 E0.00188
G1 X197.179 Y121.046 E0.01115
G1 X197.159 Y121.000 E0.00170
G1 X192.430 Y125.730 E0.22638
G1 X191.857 Y125.726 E0.01939
G1 X196.986 Y120.597 E0.24551
G1 X196.813 Y120.193 E0.01487
M73 Q57 S43
G1 X191.284 Y125.722 E0.26464
G1 X190.712 Y125.717 E0.01939
G1 X196.640 Y119.790 E0.28377
G1 X196.467 Y119.386 E0.01487
G1 X195.549 Y120.303 E0.04391
G1 X195.377 Y119.899 E0.01488
G1 X196.293 Y118.982 E0.04386
G1 X196.120 Y118.579 E0.01487
G1 X195.205 Y119.494 E0.04381
G1 X195.033 Y119.089 E0.01488
G1 X195.947 Y118.175 E0.04376
G1 X195.774 Y117.772 E0.01487
G1 X194.861 Y118.685 E0.04371
G1 X194.689 Y118.280 E0.01488
G1 X195.601 Y117.368 E0.04366
G1 X195.428 Y116.964 E0.01487
G1 X194.517 Y117.875 E0.04360
G1 X194.345 Y117.471 E0.01488
G1 X195.255 Y116.561 E0.04355
G1 X195.082 Y116.157 E0.01487
G1 X194.173 Y117.066 E0.04350
G1 X194.001 Y116.661 E0.01488
G1 X194.908 Y115.753 E0.04345
G1 X194.735 Y115.350 E0.01487
G1 X193.829 Y116.257 E0.04340
G1 X193.657 Y115.852 E0.01488
G1 X194.562 Y114.946 E0.04335
G1 X194.389 Y114.543 E0.01487
G1 X193.485 Y115.447 E0.04330
G1 X193.313 Y115.043 E0.01488
G1 X194.216 Y114.139 E0.04325
G1 X194.043 Y113.735 E0.01487
G1 X193.140 Y114.638 E0.04320
G1 X192.968 Y114.233 E0.01488
G1 X193.870 Y113.332 E0.04315
G1 X193.697 Y112.928 E0.01487
G1 X192.796 Y113.829 E0.04310
G1 X192.624 Y113.424 E0.01488
G1 X193.523 Y112.525 E0.04304
G1 X193.350 Y112.121 E0.01487
G1 X192.452 Y113.019 E0.04299
G1 X192.280 Y112.615 E0.01488
G1 X193.177 Y111.717 E0.04294
G1 X193.004 Y111.314 E0.01487
G1 X192.108 Y112.210 E0.04289
G1 X191.936 Y111.805 E0.01488
G1 X192.831 Y110.910 E0.04284
G1 X192.658 Y110.507 E0.01487
G1 X191.764 Y111.401 E0.04279
G1 X191.592 Y110.996 E0.01488
G1 X192.485 Y110.103 E0.04274
G1 X192.312 Y109.699 E0.01487
G1 X191.420 Y110.591 E0.04269
G1 X191.248 Y110.187 E0.01488
G1 X192.138 Y109.296 E0.04264
G1 X191.965 Y108.892 E0.01487
G1 X191.076 Y109.782 E0.04259
G1 X190.904 Y109.377 E0.01488
G1 X191.792 Y108.489 E0.04254
G1 X191.619 Y108.085 E0.01487
G1 X190.732 Y108.973 E0.04249
G1 X190.560 Y108.568 E0.01488
G1 X191.446 Y107.681 E0.04243
G1 X191.273 Y107.278 E0.01487
G1 X190.387 Y108.163 E0.04238
G1 X190.215 Y107.759 E0.01488
G1 X191.100 Y106.874 E0.04233
G1 X190.927 Y106.471 E0.01487
G1 X190.043 Y107.354 E0.04228
G1 X189.871 Y106.949 E0.01488
G1 X190.753 Y106.067 E0.04223
G1 X190.580 Y105.663 E0.01487
G1 X189.699 Y106.545 E0.04218
G1 X189.527 Y106.140 E0.01488
G1 X190.407 Y105.260 E0.04213
G1 X190.234 Y104.856 E0.01487
G1 X189.355 Y105.735 E0.04208
G1 X189.183 Y105.331 E0.01488
G1 X190.061 Y104.453 E0.04203
G1 X189.888 Y104.049 E0.01487
G1 X189.011 Y104.926 E0.04198
G1 X188.839 Y104.521 E0.01488
G1 X189.715 Y103.645 E0.04193
G1 X189.542 Y103.242 E0.01487
G1 X188.667 Y104.117 E0.04187
G1 X188.495 Y103.712 E0.01488
G1 X189.368 Y102.838 E0.04182
G1 X189.195 Y102.435 E0.01487
G1 X188.323 Y103.307 E0.04177
G1 X188.151 Y102.903 E0.01488
G1 X189.022 Y102.031 E0.04172
G1 X188.849 Y101.627 E0.01487
G1 X187.979 Y102.498 E0.04167
G1 X187.807 Y102.093 E0.01488
G1 X188.676 Y101.224 E0.04162
G1 X188.609 Y101.068 E0.00573
G1 X188.777 Y100.648 E0.01531
G1 X189.231 Y100.454 E0.01670
G1 X189.299 Y100.481 E0.00247
G1 X189.521 Y100.379 E0.00828
G1 X189.348 Y99.975 E0.01487
G1 X187.634 Y101.689 E0.08203
G1 X187.561 Y101.517 E0.00631
G1 X187.325 Y101.422 E0.00864
G1 X189.175 Y99.571 E0.08860
G1 X189.003 Y99.167 E0.01487
G1 X186.484 Y101.685 E0.12057
G1 X186.435 Y101.707 E0.00181
G1 X186.271 Y101.322 E0.01415
G1 X188.830 Y98.763 E0.12253
G1 X188.658 Y98.358 E0.01487
G1 X186.098 Y100.918 E0.12253
G1 X185.925 Y100.514 E0.01487
G1 X188.485 Y97.954 E0.12253
G1 X188.312 Y97.550 E0.01487
G1 X185.753 Y100.110 E0.12253
G1 X185.580 Y99.706 E0.01487
G1 X188.140 Y97.146 E0.12253
G1 X187.967 Y96.742 E0.01487
G1 X185.408 Y99.302 E0.12253
G1 X185.235 Y98.897 E0.01487
G1 X187.934 Y96.198 E0.12921
M204 S1000
G1 F8640.000
G1 X185.607 Y98.526 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.753 Y126.290
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.759 Y125.490 E0.01450
G1 F8640.000
G1 X199.753 Y126.290 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X197.279 Y120.713
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.564 Y120.429 E0.01376
G1 X197.389 Y120.021 E0.01520
G1 X197.244 Y120.166 E0.00701
G1 X197.069 Y119.758 E0.01520
G1 X197.214 Y119.613 E0.00701
G1 X197.039 Y119.206 E0.01520
G1 X196.894 Y119.350 E0.00701
G1 X196.719 Y118.943 E0.01520
G1 X196.864 Y118.798 E0.00701
G1 X196.689 Y118.390 E0.01520
G1 X196.545 Y118.535 E0.00701
G1 X196.370 Y118.127 E0.01520
G1 X196.514 Y117.983 E0.00701
G1 X196.339 Y117.575 E0.01520
G1 X196.195 Y117.720 E0.00701
G1 X196.020 Y117.312 E0.01520
G1 X196.164 Y117.167 E0.00701
G1 X195.990 Y116.759 E0.01520
G1 X195.845 Y116.904 E0.00701
G1 X195.670 Y116.496 E0.01520
G1 X195.815 Y116.352 E0.00701
G1 X195.640 Y115.944 E0.01520
G1 X195.495 Y116.089 E0.00701
G1 X195.320 Y115.681 E0.01520
G1 X195.465 Y115.536 E0.00701
G1 X195.290 Y115.129 E0.01520
G1 X195.145 Y115.273 E0.00701
G1 X194.971 Y114.866 E0.01520
G1 X195.115 Y114.721 E0.00701
G1 X194.940 Y114.313 E0.01520
G1 X194.796 Y114.458 E0.00701
G1 X194.621 Y114.050 E0.01520
G1 X194.765 Y113.906 E0.00701
G1 X194.591 Y113.498 E0.01520
G1 X194.446 Y113.643 E0.00701
G1 X194.271 Y113.235 E0.01520
G1 X194.416 Y113.090 E0.00701
G1 X194.241 Y112.682 E0.01520
G1 X194.096 Y112.827 E0.00701
G1 X193.921 Y112.419 E0.01520
G1 X194.066 Y112.275 E0.00701
G1 X193.891 Y111.867 E0.01520
G1 X193.746 Y112.012 E0.00701
G1 X193.572 Y111.604 E0.01520
G1 X193.716 Y111.459 E0.00701
G1 X193.541 Y111.052 E0.01520
G1 X193.397 Y111.196 E0.00701
G1 X193.222 Y110.789 E0.01520
G1 X193.366 Y110.644 E0.00701
G1 X193.192 Y110.236 E0.01520
G1 X193.047 Y110.381 E0.00701
G1 X192.872 Y109.973 E0.01520
G1 X193.017 Y109.829 E0.00701
G1 X192.842 Y109.421 E0.01520
G1 X192.697 Y109.566 E0.00701
G1 X192.522 Y109.158 E0.01520
G1 X192.667 Y109.013 E0.00701
G1 X192.492 Y108.605 E0.01520
G1 X192.347 Y108.750 E0.00701
G1 X192.172 Y108.342 E0.01520
G1 X192.317 Y108.198 E0.00701
G1 X192.142 Y107.790 E0.01520
G1 X191.998 Y107.935 E0.00701
G1 X191.823 Y107.527 E0.01520
G1 X191.967 Y107.382 E0.00701
G1 X191.792 Y106.975 E0.01520
G1 X191.648 Y107.119 E0.00701
G1 X191.473 Y106.712 E0.01520
G1 X191.618 Y106.567 E0.00701
G1 X191.443 Y106.159 E0.01520
G1 X191.298 Y106.304 E0.00701
G1 X191.123 Y105.896 E0.01520
G1 X191.268 Y105.752 E0.00701
G1 X191.093 Y105.344 E0.01520
G1 X190.948 Y105.489 E0.00701
G1 X190.773 Y105.081 E0.01520
G1 X190.918 Y104.936 E0.00701
G1 X190.743 Y104.528 E0.01520
G1 X190.599 Y104.673 E0.00701
G1 X190.424 Y104.265 E0.01520
G1 X190.568 Y104.121 E0.00701
G1 X190.393 Y103.713 E0.01520
G1 X190.249 Y103.858 E0.00701
G1 X190.074 Y103.450 E0.01520
G1 X190.219 Y103.305 E0.00701
G1 X190.044 Y102.898 E0.01520
G1 X189.899 Y103.042 E0.00701
G1 X189.724 Y102.635 E0.01520
G1 X189.869 Y102.490 E0.00701
G1 X189.694 Y102.082 E0.01520
G1 X189.549 Y102.227 E0.00701
G1 X189.374 Y101.819 E0.01520
G1 X189.519 Y101.675 E0.00701
G1 X189.344 Y101.267 E0.01520
G1 X189.060 Y101.551 E0.01376
M204 S1000
G1 F8640.000
G1 X189.344 Y101.267 E-0.09277
G1 X189.519 Y101.675 E-0.10243
G1 X189.374 Y101.819 E-0.04722
G1 X189.549 Y102.227 E-0.10243
G1 X189.694 Y102.082 E-0.04722
G1 X189.869 Y102.490 E-0.10243
G1 X189.724 Y102.635 E-0.04722
G1 X189.899 Y103.042 E-0.10243
G1 X190.044 Y102.898 E-0.04722
G1 X190.161 Y103.171 E-0.06860
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X187.078 Y102.339
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.352 Y102.065 E0.01319
G1 X187.525 Y102.472 E0.01504
G1 X187.391 Y102.606 E0.00647
G1 X187.564 Y103.012 E0.01504
G1 X187.698 Y102.878 E0.00647
G1 X187.871 Y103.284 E0.01504
G1 X187.736 Y103.419 E0.00647
G1 X187.909 Y103.825 E0.01504
G1 X188.043 Y103.691 E0.00647
G1 X188.216 Y104.097 E0.01504
G1 X188.082 Y104.231 E0.00647
G1 X188.255 Y104.638 E0.01504
G1 X188.389 Y104.503 E0.00647
G1 X188.562 Y104.910 E0.01504
G1 X188.427 Y105.044 E0.00647
G1 X188.600 Y105.450 E0.01504
G1 X188.735 Y105.316 E0.00647
G1 X188.907 Y105.722 E0.01504
G1 X188.773 Y105.857 E0.00647
G1 X188.946 Y106.263 E0.01504
G1 X189.080 Y106.129 E0.00647
G1 X189.253 Y106.535 E0.01504
G1 X189.119 Y106.670 E0.00647
G1 X189.291 Y107.076 E0.01504
G1 X189.426 Y106.942 E0.00647
G1 X189.598 Y107.348 E0.01504
G1 X189.464 Y107.482 E0.00647
G1 X189.637 Y107.889 E0.01504
G1 X189.771 Y107.754 E0.00647
G1 X189.944 Y108.161 E0.01504
G1 X189.810 Y108.295 E0.00647
G1 X189.982 Y108.701 E0.01504
G1 X190.117 Y108.567 E0.00647
G1 X190.290 Y108.973 E0.01504
G1 X190.155 Y109.108 E0.00647
G1 X190.328 Y109.514 E0.01504
G1 X190.462 Y109.380 E0.00647
G1 X190.635 Y109.786 E0.01504
G1 X190.501 Y109.920 E0.00647
G1 X190.674 Y110.327 E0.01504
G1 X190.808 Y110.192 E0.00647
G1 X190.981 Y110.599 E0.01504
G1 X190.846 Y110.733 E0.00647
G1 X191.019 Y111.140 E0.01504
G1 X191.153 Y111.005 E0.00647
G1 X191.326 Y111.412 E0.01504
G1 X191.192 Y111.546 E0.00647
G1 X191.365 Y111.952 E0.01504
G1 X191.499 Y111.818 E0.00647
G1 X191.672 Y112.224 E0.01504
G1 X191.538 Y112.359 E0.00647
G1 X191.710 Y112.765 E0.01504
G1 X191.845 Y112.631 E0.00647
G1 X192.017 Y113.037 E0.01504
G1 X191.883 Y113.171 E0.00647
G1 X192.056 Y113.578 E0.01504
G1 X192.190 Y113.443 E0.00647
G1 X192.363 Y113.850 E0.01504
G1 X192.229 Y113.984 E0.00647
G1 X192.401 Y114.390 E0.01504
G1 X192.536 Y114.256 E0.00647
G1 X192.709 Y114.662 E0.01504
G1 X192.574 Y114.797 E0.00647
G1 X192.747 Y115.203 E0.01504
G1 X192.881 Y115.069 E0.00647
G1 X193.054 Y115.475 E0.01504
G1 X192.920 Y115.610 E0.00647
G1 X193.093 Y116.016 E0.01504
G1 X193.227 Y115.882 E0.00647
G1 X193.400 Y116.288 E0.01504
G1 X193.265 Y116.422 E0.00647
G1 X193.438 Y116.829 E0.01504
G1 X193.572 Y116.694 E0.00647
G1 X193.745 Y117.101 E0.01504
G1 X193.611 Y117.235 E0.00647
G1 X193.784 Y117.641 E0.01504
G1 X193.918 Y117.507 E0.00647
G1 X194.091 Y117.913 E0.01504
G1 X193.956 Y118.048 E0.00647
G1 X194.129 Y118.454 E0.01504
G1 X194.264 Y118.320 E0.00647
G1 X194.436 Y118.726 E0.01504
G1 X194.302 Y118.860 E0.00647
G1 X194.475 Y119.267 E0.01504
G1 X194.609 Y119.132 E0.00647
G1 X194.782 Y119.539 E0.01504
G1 X194.648 Y119.673 E0.00647
G1 X194.820 Y120.079 E0.01504
G1 X194.955 Y119.945 E0.00647
G1 X195.127 Y120.352 E0.01504
G1 X194.853 Y120.626 E0.01320
M204 S1000
G1 F8640.000
G1 X195.127 Y120.352 E-0.08948
G1 X194.955 Y119.945 E-0.10196
G1 X194.820 Y120.079 E-0.04387
G1 X194.648 Y119.673 E-0.10196
G1 X194.782 Y119.539 E-0.04387
G1 X194.609 Y119.132 E-0.10196
G1 X194.475 Y119.267 E-0.04387
G1 X194.302 Y118.860 E-0.10196
G1 X194.436 Y118.726 E-0.04387
G1 X194.289 Y118.378 E-0.08721
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X189.957 Y125.895
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.735 Y121.118 E0.22871
G1 X194.154 Y121.122 E0.01966
G1 X189.566 Y125.709 E0.21962
G1 X188.994 Y125.705 E0.01939
G1 X193.573 Y121.126 E0.21923
G1 X192.993 Y121.130 E0.01966
G1 X188.421 Y125.701 E0.21885
G1 X187.848 Y125.697 E0.01939
G1 X192.412 Y121.134 E0.21846
G1 X191.831 Y121.138 E0.01966
G1 X187.275 Y125.693 E0.21807
G1 X186.703 Y125.689 E0.01939
G1 X191.250 Y121.142 E0.21768
G1 X190.669 Y121.146 E0.01966
G1 X186.130 Y125.685 E0.21730
G1 X185.557 Y125.681 E0.01939
G1 X190.089 Y121.150 E0.21691
G1 X189.508 Y121.154 E0.01966
G1 X184.985 Y125.677 E0.21652
G1 X184.412 Y125.673 E0.01939
G1 X188.927 Y121.158 E0.21614
G1 X188.346 Y121.162 E0.01966
G1 X183.839 Y125.669 E0.21575
G1 X183.266 Y125.665 E0.01939
G1 X187.765 Y121.166 E0.21536
G1 X187.185 Y121.170 E0.01966
G1 X182.694 Y125.661 E0.21498
G1 X182.121 Y125.657 E0.01939
G1 X186.604 Y121.174 E0.21459
G1 X186.023 Y121.179 E0.01966
G1 X181.548 Y125.653 E0.21420
G1 X180.976 Y125.649 E0.01939
G1 X185.442 Y121.183 E0.21382
G1 X184.861 Y121.187 E0.01966
G1 X180.403 Y125.645 E0.21343
G1 X179.830 Y125.641 E0.01939
G1 X184.281 Y121.191 E0.21304
G1 X183.700 Y121.195 E0.01966
G1 X179.257 Y125.637 E0.21265
G1 X178.685 Y125.633 E0.01939
G1 X183.119 Y121.199 E0.21227
G1 X182.538 Y121.203 E0.01966
G1 X178.112 Y125.629 E0.21188
G1 X177.539 Y125.625 E0.01939
G1 X181.957 Y121.207 E0.21149
G1 X181.377 Y121.211 E0.01966
G1 X176.967 Y125.621 E0.21111
G1 X176.394 Y125.617 E0.01939
G1 X180.796 Y121.215 E0.21072
G1 X180.215 Y121.219 E0.01966
G1 X175.821 Y125.613 E0.21033
G1 X175.248 Y125.609 E0.01939
G1 X179.634 Y121.223 E0.20995
G1 X179.053 Y121.227 E0.01966
G1 X174.676 Y125.605 E0.20956
G1 X174.103 Y125.601 E0.01939
G1 X178.473 Y121.231 E0.20917
G1 X177.892 Y121.236 E0.01966
G1 X173.530 Y125.597 E0.20879
G1 X172.958 Y125.593 E0.01939
G1 X177.311 Y121.240 E0.20840
G1 X176.730 Y121.244 E0.01966
G1 X172.385 Y125.589 E0.20801
G1 X171.812 Y125.585 E0.01939
G1 X176.149 Y121.248 E0.20763
G1 X175.569 Y121.252 E0.01966
G1 X171.239 Y125.581 E0.20724
G1 X170.667 Y125.577 E0.01939
G1 X174.988 Y121.256 E0.20685
G1 X174.407 Y121.260 E0.01966
G1 X170.094 Y125.573 E0.20646
G1 X169.521 Y125.569 E0.01939
G1 X173.826 Y121.264 E0.20608
G1 X173.245 Y121.268 E0.01966
G1 X168.949 Y125.565 E0.20569
G1 X168.376 Y125.561 E0.01939
G1 X172.665 Y121.272 E0.20530
G1 X172.084 Y121.276 E0.01966
G1 X167.803 Y125.557 E0.20492
G1 X167.230 Y125.553 E0.01939
G1 X171.503 Y121.280 E0.20453
G1 X170.922 Y121.284 E0.01966
G1 X166.658 Y125.549 E0.20414
G1 X166.085 Y125.545 E0.01939
G1 X170.341 Y121.288 E0.20376
G1 X169.761 Y121.293 E0.01966
G1 X165.512 Y125.541 E0.20337
G1 X164.940 Y125.537 E0.01939
G1 X169.180 Y121.297 E0.20298
G1 X168.599 Y121.301 E0.01966
G1 X164.367 Y125.533 E0.20260
G1 X163.794 Y125.529 E0.01939
G1 X168.018 Y121.305 E0.20221
G1 X167.437 Y121.309 E0.01966
G1 X163.221 Y125.525 E0.20182
G1 X162.649 Y125.521 E0.01939
G1 X166.857 Y121.313 E0.20143
G1 X166.276 Y121.317 E0.01966
G1 X162.076 Y125.517 E0.20105
G1 X161.503 Y125.513 E0.01939
G1 X165.695 Y121.321 E0.20066
G1 X165.114 Y121.325 E0.01966
G1 X160.931 Y125.509 E0.20027
G1 X160.358 Y125.505 E0.01939
G1 X164.533 Y121.329 E0.19989
G1 X163.953 Y121.333 E0.01966
G1 X159.785 Y125.501 E0.19950
G1 X159.212 Y125.497 E0.01939
G1 X163.372 Y121.337 E0.19911
G1 X162.791 Y121.341 E0.01966
G1 X158.640 Y125.493 E0.19873
G1 X158.067 Y125.489 E0.01939
G1 X162.210 Y121.345 E0.19834
G1 X161.629 Y121.349 E0.01966
G1 X157.494 Y125.485 E0.19795
G1 X156.921 Y125.481 E0.01939
G1 X161.049 Y121.354 E0.19757
G1 X160.468 Y121.358 E0.01966
G1 X156.349 Y125.477 E0.19718
G1 X155.776 Y125.473 E0.01939
G1 X159.887 Y121.362 E0.19679
G1 X159.306 Y121.366 E0.01966
G1 X155.203 Y125.469 E0.19641
G1 X154.631 Y125.465 E0.01939
G1 X158.725 Y121.370 E0.19602
G1 X158.145 Y121.374 E0.01966
G1 X154.058 Y125.461 E0.19563
G1 X153.485 Y125.457 E0.01939
G1 X157.564 Y121.378 E0.19524
G1 X156.983 Y121.382 E0.01966
G1 X152.912 Y125.453 E0.19486
G1 X152.340 Y125.449 E0.01939
G1 X156.402 Y121.386 E0.19447
G1 X155.821 Y121.390 E0.01966
G1 X151.767 Y125.445 E0.19408
G1 X151.194 Y125.441 E0.01939
G1 X155.241 Y121.394 E0.19370
G1 X154.660 Y121.398 E0.01966
G1 X150.622 Y125.437 E0.19331
G1 X150.049 Y125.433 E0.01939
G1 X154.079 Y121.402 E0.19292
G1 X153.498 Y121.406 E0.01966
G1 X149.476 Y125.429 E0.19254
G1 X148.903 Y125.425 E0.01939
G1 X152.917 Y121.411 E0.19215
G1 X152.337 Y121.415 E0.01966
G1 X148.331 Y125.421 E0.19176
G1 X147.758 Y125.417 E0.01939
G1 X151.756 Y121.419 E0.19138
G1 X151.175 Y121.423 E0.01966
G1 X147.185 Y125.413 E0.19099
G1 X146.613 Y125.408 E0.01939
G1 X150.594 Y121.427 E0.19060
G1 X150.014 Y121.431 E0.01966
G1 X146.040 Y125.404 E0.19021
G1 X145.467 Y125.400 E0.01939
G1 X149.433 Y121.435 E0.18983
G1 X148.852 Y121.439 E0.01966
G1 X144.894 Y125.396 E0.18944
G1 X144.322 Y125.392 E0.01939
G1 X148.271 Y121.443 E0.18905
G1 X147.690 Y121.447 E0.01966
G1 X143.749 Y125.388 E0.18867
G1 X143.176 Y125.384 E0.01939
G1 X147.110 Y121.451 E0.18828
G1 X146.529 Y121.455 E0.01966
G1 X142.604 Y125.380 E0.18789
G1 X142.031 Y125.376 E0.01939
G1 X145.948 Y121.459 E0.18751
G1 X145.367 Y121.463 E0.01966
G1 X141.458 Y125.372 E0.18712
G1 X140.885 Y125.368 E0.01939
G1 X144.786 Y121.467 E0.18673
G1 X144.206 Y121.472 E0.01966
G1 X140.313 Y125.364 E0.18635
G1 X139.740 Y125.360 E0.01939
G1 X143.625 Y121.476 E0.18596
G1 X143.044 Y121.480 E0.01966
G1 X139.167 Y125.356 E0.18557
G1 X138.595 Y125.352 E0.01939
G1 X142.463 Y121.484 E0.18518
G1 X141.882 Y121.488 E0.01966
G1 X138.022 Y125.348 E0.18480
G1 X137.449 Y125.344 E0.01939
G1 X141.302 Y121.492 E0.18441
G1 X140.721 Y121.496 E0.01966
G1 X136.876 Y125.340 E0.18402
G1 X136.304 Y125.336 E0.01939
G1 X140.140 Y121.500 E0.18364
G1 X139.559 Y121.504 E0.01966
G1 X135.731 Y125.332 E0.18325
G1 X135.158 Y125.328 E0.01939
G1 X138.978 Y121.508 E0.18286
G1 X138.398 Y121.512 E0.01966
G1 X134.586 Y125.324 E0.18248
G1 X134.013 Y125.320 E0.01939
G1 X137.817 Y121.516 E0.18209
G1 X137.236 Y121.520 E0.01966
G1 X133.440 Y125.316 E0.18170
G1 X132.867 Y125.312 E0.01939
G1 X136.655 Y121.524 E0.18132
G1 X136.074 Y121.529 E0.01966
G1 X132.295 Y125.308 E0.18093
G1 X131.722 Y125.304 E0.01939
G1 X135.494 Y121.533 E0.18054
G1 X134.913 Y121.537 E0.01966
G1 X131.149 Y125.300 E0.18016
G1 X130.577 Y125.296 E0.01939
G1 X134.332 Y121.541 E0.17977
G1 X133.751 Y121.545 E0.01966
G1 X130.004 Y125.292 E0.17938
G1 X129.431 Y125.288 E0.01939
G1 X133.170 Y121.549 E0.17899
G1 X132.590 Y121.553 E0.01966
G1 X128.858 Y125.284 E0.17861
G1 X128.286 Y125.280 E0.01939
G1 X132.009 Y121.557 E0.17822
G1 X131.428 Y121.561 E0.01966
G1 X127.713 Y125.276 E0.17783
G1 X127.140 Y125.272 E0.01939
G1 X130.847 Y121.565 E0.17745
G1 X130.266 Y121.569 E0.01966
G1 X126.568 Y125.268 E0.17706
G1 X125.995 Y125.264 E0.01939
G1 X129.686 Y121.573 E0.17667
G1 X129.105 Y121.577 E0.01966
G1 X125.422 Y125.260 E0.17629
G1 X124.849 Y125.256 E0.01939
G1 X128.524 Y121.581 E0.17590
G1 X127.943 Y121.586 E0.01966
G1 X124.277 Y125.252 E0.17551
G1 X123.704 Y125.248 E0.01939
G1 X127.362 Y121.590 E0.17513
G1 X126.782 Y121.594 E0.01966
G1 X123.131 Y125.244 E0.17474
G1 X122.559 Y125.240 E0.01939
G1 X126.201 Y121.598 E0.17435
G1 X125.620 Y121.602 E0.01966
G1 X121.986 Y125.236 E0.17396
G1 X121.413 Y125.232 E0.01939
G1 X125.039 Y121.606 E0.17358
G1 X124.458 Y121.610 E0.01966
G1 X120.840 Y125.228 E0.17319
G1 X120.268 Y125.224 E0.01939
G1 X123.878 Y121.614 E0.17280
G1 X123.297 Y121.618 E0.01966
G1 X119.695 Y125.220 E0.17242
G1 X119.122 Y125.216 E0.01939
G1 X122.716 Y121.622 E0.17203
G1 X122.135 Y121.626 E0.01966
G1 X118.550 Y125.212 E0.17164
G1 X117.977 Y125.208 E0.01939
G1 X121.554 Y121.630 E0.17126
G1 X120.974 Y121.634 E0.01966
G1 X117.404 Y125.204 E0.17087
G1 X116.831 Y125.200 E0.01939
G1 X120.393 Y121.638 E0.17048
G1 X119.812 Y121.642 E0.01966
G1 X116.259 Y125.196 E0.17010
G1 X115.686 Y125.192 E0.01939
G1 X119.231 Y121.647 E0.16971
G1 X118.650 Y121.651 E0.01966
G1 X115.113 Y125.188 E0.16932
G1 X114.541 Y125.184 E0.01939
G1 X118.070 Y121.655 E0.16893
G1 X117.489 Y121.659 E0.01966
G1 X113.968 Y125.180 E0.16855
G1 X113.395 Y125.176 E0.01939
G1 X116.908 Y121.663 E0.16816
G1 X116.327 Y121.667 E0.01966
G1 X112.822 Y125.172 E0.16777
G1 X112.250 Y125.168 E0.01939
G1 X115.746 Y121.671 E0.16739
G1 X115.166 Y121.675 E0.01966
G1 X111.677 Y125.164 E0.16700
G1 X111.104 Y125.160 E0.01939
G1 X114.585 Y121.679 E0.16661
G1 X114.004 Y121.683 E0.01966
G1 X110.531 Y125.156 E0.16623
G1 X109.959 Y125.152 E0.01939
G1 X113.423 Y121.687 E0.16584
G1 X112.842 Y121.691 E0.01966
G1 X109.386 Y125.148 E0.16545
G1 X108.813 Y125.144 E0.01939
G1 X112.262 Y121.695 E0.16507
G1 X111.681 Y121.699 E0.01966
G1 X108.241 Y125.140 E0.16468
G1 X107.668 Y125.136 E0.01939
G1 X111.100 Y121.704 E0.16429
G1 X110.519 Y121.708 E0.01966
G1 X107.095 Y125.132 E0.16391
G1 X106.522 Y125.128 E0.01939
G1 X109.938 Y121.712 E0.16352
G1 X109.358 Y121.716 E0.01966
G1 X105.950 Y125.124 E0.16313
G1 X105.377 Y125.120 E0.01939
G1 X108.777 Y121.720 E0.16274
G1 X108.196 Y121.724 E0.01966
G1 X104.804 Y125.116 E0.16236
G1 X104.232 Y125.112 E0.01939
G1 X107.615 Y121.728 E0.16197
M73 P58 R42
G1 X107.034 Y121.732 E0.01966
G1 X103.659 Y125.108 E0.16158
G1 X103.086 Y125.104 E0.01939
G1 X106.454 Y121.736 E0.16120
G1 X105.873 Y121.740 E0.01966
G1 X102.513 Y125.099 E0.16081
G1 X101.941 Y125.095 E0.01939
G1 X105.292 Y121.744 E0.16042
G1 X104.711 Y121.748 E0.01966
G1 X101.368 Y125.091 E0.16004
G1 X100.795 Y125.087 E0.01939
G1 X104.130 Y121.752 E0.15965
G1 X103.550 Y121.756 E0.01966
G1 X100.223 Y125.083 E0.15926
G1 X99.650 Y125.079 E0.01939
G1 X102.969 Y121.760 E0.15888
G1 X102.388 Y121.765 E0.01966
G1 X99.077 Y125.075 E0.15849
G1 X98.504 Y125.071 E0.01939
G1 X101.807 Y121.769 E0.15810
G1 X101.226 Y121.773 E0.01966
G1 X97.932 Y125.067 E0.15771
G1 X97.359 Y125.063 E0.01939
G1 X100.646 Y121.777 E0.15733
G1 X100.065 Y121.781 E0.01966
G1 X96.786 Y125.059 E0.15694
G1 X96.214 Y125.055 E0.01939
G1 X99.484 Y121.785 E0.15655
G1 X98.903 Y121.789 E0.01966
G1 X95.641 Y125.051 E0.15617
G1 X95.068 Y125.047 E0.01939
G1 X98.322 Y121.793 E0.15578
G1 X97.742 Y121.797 E0.01966
G1 X94.495 Y125.043 E0.15539
G1 X93.923 Y125.039 E0.01939
G1 X97.161 Y121.801 E0.15501
G1 X96.580 Y121.805 E0.01966
G1 X93.350 Y125.035 E0.15462
G1 X92.777 Y125.031 E0.01939
G1 X95.999 Y121.809 E0.15423
G1 X95.418 Y121.813 E0.01966
G1 X92.205 Y125.027 E0.15385
G1 X91.632 Y125.023 E0.01939
G1 X94.838 Y121.817 E0.15346
G1 X94.257 Y121.822 E0.01966
G1 X91.059 Y125.019 E0.15307
G1 X90.486 Y125.015 E0.01939
G1 X93.676 Y121.826 E0.15268
G1 X93.095 Y121.830 E0.01966
G1 X89.914 Y125.011 E0.15230
G1 X89.341 Y125.007 E0.01939
G1 X92.514 Y121.834 E0.15191
G1 X91.934 Y121.838 E0.01966
G1 X88.768 Y125.003 E0.15152
G1 X88.196 Y124.999 E0.01939
G1 X91.353 Y121.842 E0.15114
G1 X90.772 Y121.846 E0.01966
G1 X87.623 Y124.995 E0.15075
G1 X87.050 Y124.991 E0.01939
G1 X90.191 Y121.850 E0.15036
G1 X89.610 Y121.854 E0.01966
G1 X86.477 Y124.987 E0.14998
G1 X85.905 Y124.983 E0.01939
G1 X89.030 Y121.858 E0.14959
G1 X88.449 Y121.862 E0.01966
G1 X85.332 Y124.979 E0.14920
G1 X84.759 Y124.975 E0.01939
G1 X87.868 Y121.866 E0.14882
G1 X87.287 Y121.870 E0.01966
G1 X84.187 Y124.971 E0.14843
G1 X83.614 Y124.967 E0.01939
G1 X86.706 Y121.874 E0.14804
G1 X86.126 Y121.879 E0.01966
G1 X83.041 Y124.963 E0.14766
G1 X82.468 Y124.959 E0.01939
G1 X85.545 Y121.883 E0.14727
G1 X84.964 Y121.887 E0.01966
G1 X81.896 Y124.955 E0.14688
G1 X81.323 Y124.951 E0.01939
G1 X84.383 Y121.891 E0.14649
G1 X83.802 Y121.895 E0.01966
G1 X80.750 Y124.947 E0.14611
G1 X80.178 Y124.943 E0.01939
G1 X83.222 Y121.899 E0.14572
G1 X82.641 Y121.903 E0.01966
G1 X79.605 Y124.939 E0.14533
G1 X79.032 Y124.935 E0.01939
G1 X82.060 Y121.907 E0.14495
G1 X81.479 Y121.911 E0.01966
G1 X78.459 Y124.931 E0.14456
G1 X77.887 Y124.927 E0.01939
G1 X80.898 Y121.915 E0.14417
G1 X80.318 Y121.919 E0.01966
G1 X77.314 Y124.923 E0.14379
G1 X76.741 Y124.919 E0.01939
G1 X79.737 Y121.923 E0.14340
G1 X79.156 Y121.927 E0.01966
G1 X76.169 Y124.915 E0.14301
G1 X75.596 Y124.911 E0.01939
G1 X78.575 Y121.931 E0.14263
G1 X77.994 Y121.935 E0.01966
G1 X75.023 Y124.907 E0.14224
G1 X74.450 Y124.903 E0.01939
G1 X77.414 Y121.940 E0.14185
G1 X76.833 Y121.944 E0.01966
G1 X73.878 Y124.899 E0.14146
G1 X73.305 Y124.895 E0.01939
G1 X76.252 Y121.948 E0.14108
G1 X75.671 Y121.952 E0.01966
G1 X72.732 Y124.891 E0.14069
G1 X72.160 Y124.887 E0.01939
G1 X75.090 Y121.956 E0.14030
G1 X74.510 Y121.960 E0.01966
G1 X71.587 Y124.883 E0.13992
G1 X71.014 Y124.879 E0.01939
G1 X73.929 Y121.964 E0.13953
G1 X73.348 Y121.968 E0.01966
G1 X70.441 Y124.875 E0.13914
G1 X69.869 Y124.871 E0.01939
G1 X72.767 Y121.972 E0.13876
G1 X72.186 Y121.976 E0.01966
G1 X69.296 Y124.867 E0.13837
G1 X68.726 Y124.859 E0.01928
G1 X71.606 Y121.980 E0.13783
G1 X71.025 Y121.984 E0.01966
G1 X68.160 Y124.850 E0.13716
G1 X67.593 Y124.840 E0.01919
G1 X70.444 Y121.988 E0.13649
G1 X69.863 Y121.992 E0.01966
G1 X67.026 Y124.830 E0.13582
G1 X66.459 Y124.820 E0.01919
G1 X69.283 Y121.997 E0.13514
G1 X68.698 Y122.004 E0.01978
G1 X65.893 Y124.810 E0.13430
G1 X65.326 Y124.800 E0.01919
G1 X68.111 Y122.014 E0.13333
G1 X67.524 Y122.025 E0.01987
G1 X64.759 Y124.790 E0.13236
G1 X64.192 Y124.780 E0.01919
G1 X66.937 Y122.035 E0.13140
G1 X66.350 Y122.045 E0.01987
G1 X63.860 Y124.535 E0.11918
G1 X63.870 Y124.235 E0.01018
G1 X63.597 Y124.222 E0.00925
G1 X65.763 Y122.056 E0.10369
G1 X65.176 Y122.066 E0.01987
G1 X63.046 Y124.196 E0.10196
G1 X62.495 Y124.170 E0.01867
G1 X64.589 Y122.076 E0.10023
G1 X64.002 Y122.087 E0.01987
G1 X63.857 Y122.231 E0.00693
G1 X63.870 Y122.629 E0.01346
G1 X63.440 Y122.649 E0.01458
G1 X61.944 Y124.144 E0.07159
G1 X61.393 Y124.119 E0.01867
G1 X62.835 Y122.677 E0.06900
G1 X62.230 Y122.705 E0.02050
G1 X60.842 Y124.093 E0.06641
G1 X60.291 Y124.067 E0.01867
G1 X61.624 Y122.734 E0.06381
G1 X61.019 Y122.762 E0.02050
G1 X59.740 Y124.041 E0.06122
G1 X59.185 Y124.020 E0.01882
G1 X60.414 Y122.790 E0.05885
G1 X59.809 Y122.819 E0.02050
G1 X58.616 Y124.012 E0.05711
G1 X58.047 Y124.004 E0.01925
G1 X59.208 Y122.843 E0.05558
G1 X58.623 Y122.851 E0.01980
G1 X57.479 Y123.996 E0.05480
G1 X56.910 Y123.988 E0.01925
G1 X58.039 Y122.859 E0.05403
G1 X57.454 Y122.868 E0.01980
G1 X56.342 Y123.979 E0.05320
G1 X55.777 Y123.967 E0.01913
G1 X56.869 Y122.876 E0.05226
G1 X56.282 Y122.885 E0.01985
G1 X55.212 Y123.956 E0.05124
G1 X54.647 Y123.944 E0.01913
G1 X55.694 Y122.897 E0.05011
G1 X55.105 Y122.909 E0.01993
G1 X54.081 Y123.933 E0.04898
G1 X53.516 Y123.921 E0.01913
G1 X54.516 Y122.922 E0.04786
G1 X53.927 Y122.934 E0.01993
G1 X52.951 Y123.910 E0.04673
G1 X52.386 Y123.898 E0.01914
G1 X53.339 Y122.946 E0.04560
G1 X52.750 Y122.958 E0.01993
G1 X51.821 Y123.887 E0.04447
G1 X51.256 Y123.875 E0.01914
G1 X52.161 Y122.970 E0.04334
G1 X51.572 Y122.982 E0.01993
G1 X50.690 Y123.864 E0.04222
G1 X50.125 Y123.852 E0.01914
G1 X50.983 Y122.994 E0.04109
G1 X50.395 Y123.006 E0.01993
G1 X49.560 Y123.840 E0.03996
G1 X48.995 Y123.829 E0.01914
G1 X49.806 Y123.018 E0.03883
G1 X49.217 Y123.030 E0.01993
G1 X48.430 Y123.817 E0.03771
G1 X47.864 Y123.806 E0.01914
G1 X48.628 Y123.042 E0.03658
G1 X48.040 Y123.054 E0.01993
G1 X47.299 Y123.794 E0.03545
G1 X46.734 Y123.783 E0.01913
G1 X47.451 Y123.066 E0.03432
G1 X46.862 Y123.078 E0.01993
G1 X46.169 Y123.771 E0.03319
G1 X45.604 Y123.760 E0.01913
G1 X46.273 Y123.090 E0.03207
G1 X45.685 Y123.102 E0.01993
G1 X45.038 Y123.748 E0.03094
G1 X44.473 Y123.737 E0.01914
G1 X45.096 Y123.114 E0.02981
G1 X44.507 Y123.126 E0.01993
G1 X43.908 Y123.725 E0.02868
G1 X43.343 Y123.714 E0.01914
G1 X43.918 Y123.138 E0.02756
G1 X43.330 Y123.150 E0.01993
G1 X42.778 Y123.702 E0.02643
G1 X42.212 Y123.690 E0.01914
G1 X42.741 Y123.162 E0.02530
G1 X42.152 Y123.174 E0.01993
G1 X41.647 Y123.679 E0.02417
G1 X41.082 Y123.667 E0.01914
G1 X41.563 Y123.186 E0.02304
G1 X40.975 Y123.198 E0.01993
G1 X40.344 Y123.829 E0.03021
M204 S1000
G1 F8640.000
G1 X40.975 Y123.198 E-0.20611
G1 X41.563 Y123.186 E-0.13597
G1 X41.082 Y123.667 E-0.15719
G1 X41.647 Y123.679 E-0.13053
G1 X42.046 Y123.280 E-0.13020
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.527 Y124.596
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.147 Y123.977 E0.02998
G1 X37.584 Y123.957 E0.01927
G1 X37.132 Y124.409 E0.02186
G1 X36.556 Y124.403 E0.01973
G1 X37.095 Y123.864 E0.02610
G1 X37.055 Y123.432 E0.01484
G1 X37.067 Y123.310 E0.00419
G1 X35.980 Y124.397 E0.05262
G1 X35.403 Y124.391 E0.01973
G1 X37.342 Y122.452 E0.09385
G1 X37.930 Y122.446 E0.02014
G1 X37.466 Y122.910 E0.02246
G1 X38.070 Y122.889 E0.02067
G1 X38.475 Y122.484 E0.01962
G1 X38.732 Y122.579 E0.00938
G1 X38.938 Y122.603 E0.00710
G1 X38.540 Y123.001 E0.01924
G1 X38.709 Y123.189 E0.00865
G1 X38.841 Y123.282 E0.00554
G1 X39.500 Y122.623 E0.03192
G1 X39.885 Y122.575 E0.01327
G1 X40.284 Y122.422 E0.01462
G1 X38.104 Y124.602 E0.10554
M204 S1000
G1 X38.038 Y123.749 F10800.000
M204 S1250
G1 F4800.000
G1 X38.369 Y123.418 E0.01585
G1 X38.254 Y123.290 E0.00581
G1 X37.789 Y123.306 E0.01574
G1 X37.370 Y123.726 E0.02007
M204 S1000
G1 F8640.000
G1 X37.789 Y123.306 E-0.13691
G1 X38.254 Y123.290 E-0.10734
G1 X38.369 Y123.418 E-0.03963
G1 X38.038 Y123.749 E-0.10815
G1 E-0.40797 F2100.00000
G1 Z3.800 F10800.000
G1 X34.646 Y124.566
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.754 Y122.458 E0.10204
G1 X36.165 Y122.465 E0.02014
G1 X34.262 Y124.368 E0.09215
G1 X33.893 Y124.219 E0.01363
G1 X33.836 Y124.212 E0.00196
G1 X35.577 Y122.471 E0.08429
G1 X34.988 Y122.477 E0.02014
G1 X33.320 Y124.145 E0.08076
G1 X32.725 Y124.214 E0.02053
G1 X32.634 Y124.249 E0.00334
G1 X34.400 Y122.483 E0.08552
G1 X34.277 Y122.484 E0.00422
G1 X33.893 Y122.644 E0.01425
G1 X33.621 Y122.679 E0.00936
G1 X31.946 Y124.355 E0.08113
G1 X31.369 Y124.349 E0.01973
G1 X33.032 Y122.686 E0.08051
G1 X32.725 Y122.649 E0.01060
G1 X32.553 Y122.583 E0.00630
G1 X30.793 Y124.343 E0.08521
G1 X30.217 Y124.337 E0.01973
G1 X32.047 Y122.507 E0.08860
G1 X31.458 Y122.513 E0.02014
G1 X29.640 Y124.331 E0.08802
G1 X29.064 Y124.325 E0.01973
G1 X30.870 Y122.519 E0.08743
G1 X30.282 Y122.525 E0.02014
G1 X29.510 Y123.297 E0.03736
G1 X29.500 Y123.188 E0.00375
G1 X29.020 Y123.205 E0.01643
G1 X29.693 Y122.531 E0.03260
G1 X29.105 Y122.538 E0.02014
G1 X27.551 Y124.091 E0.07522
G1 X27.924 Y124.158 E0.01296
G1 X28.026 Y124.198 E0.00376
G1 X28.582 Y123.643 E0.02688
G1 X29.144 Y123.663 E0.01927
G1 X28.306 Y124.501 E0.04056
M204 S1000
G1 F8640.000
G1 X29.144 Y123.663 E-0.27357
G1 X28.582 Y123.643 E-0.12999
G1 X28.026 Y124.198 E-0.18132
G1 X27.924 Y124.158 E-0.02538
G1 X27.551 Y124.091 E-0.08744
G1 X27.742 Y123.900 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.722 Y124.338
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.517 Y122.544 E0.08689
G1 X28.293 Y122.546 E0.00765
G1 X27.924 Y122.705 E0.01376
G1 X27.734 Y122.743 E0.00662
G1 X26.184 Y124.294 E0.07507
G1 X25.609 Y124.287 E0.01968
G1 X27.124 Y122.771 E0.07336
G1 X26.723 Y122.722 E0.01383
G1 X26.628 Y122.685 E0.00349
G1 X25.034 Y124.279 E0.07718
G1 X24.459 Y124.272 E0.01968
G1 X26.162 Y122.569 E0.08242
G1 X25.572 Y122.577 E0.02020
G1 X23.885 Y124.264 E0.08169
G1 X23.310 Y124.257 E0.01968
G1 X24.982 Y122.585 E0.08096
G1 X24.392 Y122.592 E0.02020
G1 X22.735 Y124.249 E0.08023
G1 X22.299 Y124.244 E0.01493
G1 X22.207 Y124.195 E0.00355
G1 X23.802 Y122.600 E0.07721
G1 X23.212 Y122.608 E0.02020
G1 X21.768 Y124.052 E0.06993
G1 X21.309 Y123.990 E0.01584
G1 X21.239 Y123.999 E0.00243
G1 X22.622 Y122.615 E0.06697
G1 X22.299 Y122.619 E0.01108
G1 X21.856 Y122.799 E0.01636
G1 X20.508 Y124.148 E0.06528
G1 X20.341 Y124.217 E0.00618
G1 X19.863 Y124.210 E0.01636
G1 X21.212 Y122.861 E0.06530
G1 X20.699 Y122.792 E0.01772
G1 X19.289 Y124.202 E0.06827
G1 X18.715 Y124.194 E0.01966
G1 X20.261 Y122.648 E0.07486
G1 X19.670 Y122.656 E0.02022
G1 X18.141 Y124.186 E0.07406
G1 X17.566 Y124.178 E0.01966
G1 X19.080 Y122.664 E0.07327
G1 X18.489 Y122.673 E0.02022
G1 X16.992 Y124.170 E0.07248
G1 X16.418 Y124.162 E0.01966
G1 X17.899 Y122.681 E0.07169
G1 X17.308 Y122.689 E0.02022
G1 X16.242 Y123.756 E0.05163
G1 X16.242 Y123.173 E0.01993
G1 X16.903 Y122.512 E0.03204
M204 S1000
G1 F8640.000
G1 X16.242 Y123.173 E-0.21607
G1 X16.242 Y123.756 E-0.13445
G1 X17.308 Y122.689 E-0.34823
G1 X17.573 Y122.685 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.804 Y124.939
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.135 Y124.608 E0.01603
G1 X62.579 Y124.582 E0.01906
G1 X62.417 Y124.743 E0.00783
G1 X61.854 Y124.724 E0.01929
G1 X62.023 Y124.556 E0.00816
G1 X61.467 Y124.529 E0.01906
G1 X61.291 Y124.705 E0.00850
G1 X60.728 Y124.686 E0.01929
G1 X60.910 Y124.503 E0.00883
G1 X60.354 Y124.477 E0.01906
G1 X60.165 Y124.667 E0.00916
G1 X59.602 Y124.648 E0.01929
G1 X59.798 Y124.451 E0.00950
G1 X59.239 Y124.428 E0.01915
G1 X59.032 Y124.635 E0.01004
G1 X58.456 Y124.629 E0.01973
G1 X58.665 Y124.420 E0.01014
G1 X58.091 Y124.412 E0.01966
G1 X57.879 Y124.623 E0.01024
G1 X57.303 Y124.617 E0.01973
G1 X57.517 Y124.404 E0.01034
G1 X56.943 Y124.396 E0.01966
G1 X56.727 Y124.611 E0.01044
G1 X56.150 Y124.605 E0.01973
G1 X56.369 Y124.387 E0.01059
G1 X55.799 Y124.375 E0.01954
G1 X55.574 Y124.599 E0.01086
G1 X54.998 Y124.593 E0.01973
G1 X55.228 Y124.363 E0.01114
G1 X54.657 Y124.352 E0.01954
G1 X54.422 Y124.587 E0.01141
G1 X53.845 Y124.581 E0.01973
G1 X54.087 Y124.340 E0.01169
G1 X53.516 Y124.328 E0.01954
G1 X53.269 Y124.576 E0.01196
G1 X52.693 Y124.570 E0.01973
G1 X52.945 Y124.317 E0.01224
G1 X52.375 Y124.305 E0.01954
G1 X52.116 Y124.564 E0.01252
G1 X51.540 Y124.558 E0.01973
G1 X51.804 Y124.293 E0.01279
G1 X51.234 Y124.282 E0.01954
G1 X50.964 Y124.552 E0.01307
G1 X50.387 Y124.546 E0.01973
G1 X50.663 Y124.270 E0.01334
G1 X50.092 Y124.259 E0.01954
G1 X49.811 Y124.540 E0.01362
G1 X49.235 Y124.534 E0.01973
G1 X49.522 Y124.247 E0.01389
G1 X48.951 Y124.235 E0.01954
G1 X48.658 Y124.528 E0.01417
G1 X48.082 Y124.522 E0.01973
G1 X48.381 Y124.224 E0.01444
G1 X47.810 Y124.212 E0.01954
G1 X47.506 Y124.516 E0.01472
G1 X46.930 Y124.510 E0.01973
G1 X47.239 Y124.200 E0.01499
G1 X46.669 Y124.189 E0.01954
G1 X46.353 Y124.504 E0.01527
G1 X45.777 Y124.498 E0.01973
G1 X46.098 Y124.177 E0.01555
G1 X45.527 Y124.165 E0.01954
G1 X45.201 Y124.492 E0.01582
G1 X44.624 Y124.486 E0.01973
G1 X44.957 Y124.154 E0.01610
G1 X44.386 Y124.142 E0.01954
G1 X44.048 Y124.480 E0.01637
G1 X43.472 Y124.474 E0.01973
G1 X43.816 Y124.130 E0.01665
G1 X43.245 Y124.119 E0.01954
G1 X42.895 Y124.468 E0.01692
G1 X42.319 Y124.462 E0.01973
G1 X42.674 Y124.107 E0.01720
G1 X42.104 Y124.095 E0.01954
G1 X41.743 Y124.456 E0.01747
G1 X41.166 Y124.450 E0.01973
G1 X41.533 Y124.084 E0.01775
G1 X40.962 Y124.072 E0.01954
G1 X40.590 Y124.444 E0.01803
G1 X40.267 Y124.441 E0.01107
G1 X40.088 Y124.365 E0.00667
G1 X40.397 Y124.055 E0.01499
G1 X40.238 Y124.050 E0.00545
G1 X40.098 Y123.949 E0.00592
G1 X40.022 Y123.848 E0.00432
G1 X39.616 Y124.254 E0.01968
G1 X39.309 Y124.216 E0.01059
G1 X39.040 Y124.248 E0.00925
G1 X39.753 Y123.535 E0.03449
G1 X39.753 Y123.259 E0.00945
G1 X39.894 Y123.166 E0.00581
G1 X40.098 Y122.914 E0.01107
G1 X40.238 Y122.814 E0.00592
G1 X40.483 Y122.805 E0.00838
G1 X40.872 Y122.416 E0.01885
G1 X41.460 Y122.410 E0.02014
G1 X41.081 Y122.789 E0.01835
G1 X41.676 Y122.777 E0.02035
G1 X42.049 Y122.404 E0.01805
G1 X42.637 Y122.398 E0.02014
G1 X42.270 Y122.764 E0.01776
G1 X42.865 Y122.752 E0.02035
G1 X43.225 Y122.392 E0.01747
G1 X43.814 Y122.385 E0.02014
G1 X43.459 Y122.740 E0.01717
G1 X44.053 Y122.728 E0.02035
G1 X44.402 Y122.379 E0.01688
G1 X44.990 Y122.373 E0.02014
G1 X44.648 Y122.716 E0.01659
G1 X45.242 Y122.704 E0.02035
G1 X45.579 Y122.367 E0.01629
G1 X46.167 Y122.361 E0.02014
G1 X45.837 Y122.692 E0.01600
G1 X46.431 Y122.679 E0.02035
G1 X46.755 Y122.355 E0.01571
G1 X47.344 Y122.349 E0.02014
G1 X47.025 Y122.667 E0.01541
G1 X47.620 Y122.655 E0.02035
G1 X47.932 Y122.343 E0.01512
G1 X48.521 Y122.337 E0.02014
G1 X48.214 Y122.643 E0.01483
G1 X48.809 Y122.631 E0.02035
G1 X49.109 Y122.331 E0.01454
G1 X49.697 Y122.325 E0.02014
G1 X49.403 Y122.619 E0.01424
G1 X49.997 Y122.607 E0.02035
G1 X50.286 Y122.318 E0.01395
G1 X50.874 Y122.312 E0.02014
G1 X50.592 Y122.594 E0.01366
G1 X51.186 Y122.582 E0.02035
G1 X51.462 Y122.306 E0.01336
G1 X52.051 Y122.300 E0.02014
G1 X51.781 Y122.570 E0.01307
G1 X52.375 Y122.558 E0.02035
G1 X52.639 Y122.294 E0.01278
G1 X53.227 Y122.288 E0.02014
G1 X52.969 Y122.546 E0.01248
G1 X53.564 Y122.534 E0.02035
G1 X53.816 Y122.282 E0.01219
G1 X54.404 Y122.276 E0.02014
G1 X54.158 Y122.522 E0.01190
G1 X54.753 Y122.510 E0.02035
G1 X54.992 Y122.270 E0.01160
G1 X55.581 Y122.264 E0.02014
G1 X55.347 Y122.497 E0.01131
G1 X55.941 Y122.485 E0.02035
G1 X56.169 Y122.258 E0.01102
G1 X56.757 Y122.252 E0.02014
G1 X56.536 Y122.473 E0.01074
G1 X57.126 Y122.465 E0.02022
G1 X57.346 Y122.245 E0.01063
G1 X57.934 Y122.239 E0.02014
G1 X57.717 Y122.457 E0.01052
G1 X58.307 Y122.448 E0.02022
G1 X58.522 Y122.233 E0.01042
G1 X59.111 Y122.227 E0.02014
G1 X58.898 Y122.440 E0.01031
G1 X59.319 Y122.434 E0.01442
G1 X59.494 Y122.426 E0.00601
G1 X59.708 Y122.212 E0.01036
G1 X60.311 Y122.192 E0.02065
G1 X60.105 Y122.397 E0.00997
G1 X60.716 Y122.369 E0.02094
G1 X60.914 Y122.171 E0.00958
G1 X61.517 Y122.151 E0.02065
G1 X61.327 Y122.340 E0.00918
G1 X61.938 Y122.312 E0.02094
G1 X62.119 Y122.130 E0.00879
G1 X62.722 Y122.110 E0.02065
G1 X62.549 Y122.283 E0.00840
G1 X63.160 Y122.254 E0.02094
G1 X63.502 Y121.912 E0.01657
M204 S1000
G1 F8640.000
G1 X63.160 Y122.254 E-0.11177
G1 X62.549 Y122.283 E-0.14121
G1 X62.722 Y122.110 E-0.05664
G1 X62.119 Y122.130 E-0.13926
G1 X61.938 Y122.312 E-0.05929
G1 X61.327 Y122.340 E-0.14121
G1 X61.517 Y122.151 E-0.06194
G1 X61.306 Y122.158 E-0.04868
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X181.049 Y89.873
G1 Z3.200
G1 E0.80000 F2100.00000
M73 Q58 S42
M204 S800
G1 F1500.000
G1 X181.390 Y89.729 E0.01254
G1 X181.597 Y90.198 E0.01735
G1 X183.401 Y89.412 E0.06661
G1 X183.204 Y88.960 E0.01669
G1 X184.704 Y88.324 E0.05516
G1 X185.329 Y89.787 E0.05383
G1 X185.084 Y89.814 E0.00835
G1 X185.146 Y90.309 E0.01688
G1 X184.323 Y90.412 E0.02807
G1 X184.275 Y90.034 E0.01288
G1 X181.556 Y90.873 E0.09633
G1 X181.370 Y90.270 E0.02133
G1 X181.227 Y90.289 E0.00488
G1 X181.073 Y89.928 E0.01329
M204 S1000
G1 F8640.000
G1 X181.390 Y89.729 E-0.08663
G1 X181.597 Y90.198 E-0.11834
G1 X183.401 Y89.412 E-0.45438
G1 X183.227 Y89.013 E-0.10065
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X185.539 Y90.173
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.600 Y90.662 E0.01669
G1 X183.969 Y90.866 E0.05563
G1 X183.932 Y90.566 E0.01024
G1 X181.287 Y91.381 E0.09368
G1 X181.082 Y90.719 E0.02346
G1 X180.974 Y90.734 E0.00370
G1 X180.515 Y89.658 E0.03960
G1 X181.602 Y89.197 E0.03996
G1 X181.806 Y89.663 E0.01721
G1 X182.865 Y89.202 E0.03910
G1 X182.667 Y88.746 E0.01683
G1 X184.919 Y87.791 E0.08281
G1 X185.918 Y90.131 E0.08611
G1 X185.598 Y90.166 E0.01090
M204 S1000
G1 X185.231 Y90.428 F10800.000
G1 F8640.000
G1 X185.600 Y90.662 E-0.11453
G1 X183.969 Y90.866 E-0.37951
G1 X183.932 Y90.566 E-0.06983
G1 X183.120 Y90.816 E-0.19614
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X184.384 Y89.917
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.853 Y89.449 E0.02244
G1 X184.782 Y89.283 E0.00610
G1 X184.078 Y89.589 E0.02600
G1 X183.531 Y90.136 E0.02617
M204 S1000
G1 X183.040 Y90.001 F10800.000
G1 F2400.000
G1 X182.580 Y90.172 E0.01488
G1 X182.119 Y90.342 E0.01309
G1 X181.658 Y90.513 E0.01131
G1 F8640.000
G1 X182.119 Y90.342 E-0.11348
G1 E-0.68652 F2100.00000
G1 Z3.800 F10800.000
G1 X183.499 Y89.331
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.784 Y89.046 E0.01640
G1 X184.543 Y88.724 E0.03349
G1 X184.619 Y88.902 E0.00784
G1 X184.251 Y89.269 E0.02112
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X184.619 Y88.902 E-0.12007
G1 X184.543 Y88.724 E-0.04459
G1 X183.784 Y89.046 E-0.19036
G1 X183.499 Y89.331 E-0.09321
G1 E-0.35178 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X180.352 Y92.586
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.400 Y92.663 E0.00308
G1 X182.301 Y92.187 E0.06634
G1 X182.754 Y92.114 E0.01553
G1 X183.992 Y91.951 E0.04227
G1 X184.940 Y91.951 E0.03207
G1 X185.732 Y92.060 E0.02708
G1 X186.846 Y92.444 E0.03988
G1 X187.622 Y92.935 E0.03109
G1 X188.018 Y93.392 E0.02046
G1 X188.571 Y93.139 E0.02061
G1 X188.140 Y93.861 E0.02847
G1 X185.544 Y95.937 E0.11252
G1 X185.181 Y95.090 E0.03120
G1 X182.226 Y96.352 E0.10874
G1 X182.661 Y97.370 E0.03749
G1 X180.960 Y96.986 E0.05904
G1 X180.706 Y96.743 E0.01190
G1 X70.829 Y112.155 E3.75564
G1 X65.587 Y112.834 E0.17891
G1 X58.703 Y113.611 E0.23450
G1 X44.183 Y115.599 E0.49608
G1 X39.746 Y116.190 E0.15150
G1 X39.662 Y116.141 E0.00329
G1 X39.357 Y116.066 E0.01063
G1 X38.838 Y116.072 E0.01756
G1 X38.338 Y116.211 E0.01756
G1 X38.066 Y116.369 E0.01066
G1 X38.018 Y116.420 E0.00235
G1 X33.791 Y116.983 E0.14434
G1 X33.719 Y116.941 E0.00283
G1 X33.439 Y116.868 E0.00978
G1 X33.164 Y116.848 E0.00933
G1 X32.891 Y116.868 E0.00928
G1 X32.623 Y116.925 E0.00928
G1 X32.363 Y117.021 E0.00936
G1 X32.114 Y117.170 E0.00983
G1 X32.076 Y117.211 E0.00189
G1 X27.844 Y117.775 E0.14451
G1 X27.778 Y117.734 E0.00263
G1 X27.494 Y117.659 E0.00993
G1 X27.220 Y117.638 E0.00932
G1 X26.942 Y117.657 E0.00940
G1 X26.670 Y117.715 E0.00943
G1 X26.412 Y117.813 E0.00934
G1 X26.160 Y117.965 E0.00994
G1 X26.125 Y118.003 E0.00177
G1 X21.902 Y118.566 E0.14421
G1 X21.843 Y118.528 E0.00238
G1 X21.552 Y118.445 E0.01025
G1 X21.272 Y118.422 E0.00950
G1 X20.993 Y118.440 E0.00948
G1 X20.720 Y118.499 E0.00944
G1 X20.457 Y118.599 E0.00954
G1 X20.169 Y118.796 E0.01180
G1 X15.703 Y119.391 E0.15251
G1 X15.448 Y117.664 E0.05911
G1 X19.896 Y116.944 E0.15250
G1 X20.228 Y117.050 E0.01181
G1 X20.509 Y117.070 E0.00951
G1 X20.788 Y117.048 E0.00950
G1 X21.061 Y116.985 E0.00947
G1 X21.320 Y116.882 E0.00944
G1 X21.577 Y116.719 E0.01029
G1 X21.622 Y116.665 E0.00240
G1 X25.828 Y115.985 E0.14420
G1 X25.872 Y116.012 E0.00175
G1 X26.157 Y116.084 E0.00995
G1 X26.433 Y116.104 E0.00936
G1 X26.710 Y116.081 E0.00942
G1 X26.981 Y116.019 E0.00942
G1 X27.238 Y115.919 E0.00932
G1 X27.487 Y115.766 E0.00990
G1 X27.539 Y115.708 E0.00263
G1 X31.754 Y115.027 E0.14452
G1 X31.802 Y115.054 E0.00187
G1 X32.084 Y115.126 E0.00986
G1 X32.360 Y115.142 E0.00936
G1 X32.633 Y115.119 E0.00927
G1 X32.900 Y115.060 E0.00927
G1 X33.158 Y114.962 E0.00935
G1 X33.405 Y114.811 E0.00977
G1 X33.461 Y114.750 E0.00280
G1 X37.672 Y114.069 E0.14439
G1 X37.732 Y114.104 E0.00235
G1 X38.038 Y114.176 E0.01065
G1 X38.557 Y114.165 E0.01755
G1 X39.055 Y114.021 E0.01756
G1 X39.326 Y113.862 E0.01063
G1 X39.392 Y113.791 E0.00327
G1 X44.181 Y113.017 E0.16423
G1 X58.287 Y110.788 E0.48337
G1 X65.181 Y109.531 E0.23722
G1 X70.376 Y108.672 E0.17821
G1 X172.423 Y92.896 E3.49522
G1 X172.521 Y93.528 E0.02166
G1 X179.355 Y92.472 E0.23406
G1 X179.258 Y91.839 E0.02166
G1 X179.921 Y91.737 E0.02271
G1 X180.325 Y92.532 E0.03020
M204 S1000
G1 F8640.000
G1 X180.400 Y92.663 E-0.03483
G1 X182.301 Y92.187 E-0.45254
G1 X182.754 Y92.114 E-0.10591
G1 X183.470 Y92.020 E-0.16672
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X231.510 Y88.808
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X229.702 Y89.062 E0.06180
G1 X229.813 Y89.854 E0.02708
G1 X228.617 Y90.022 E0.04087
G1 X228.506 Y89.230 E0.02707
G1 X227.495 Y89.371 E0.03455
G1 X226.693 Y89.484 E0.02742
G1 X226.805 Y90.276 E0.02707
G1 X225.930 Y90.399 E0.02989
G1 X225.819 Y89.606 E0.02708
G1 X220.725 Y90.321 E0.17411
G1 X220.836 Y91.113 E0.02708
G1 X189.791 Y95.468 E1.06111
G1 X188.696 Y93.121 E0.08767
G1 X188.642 Y93.206 E0.00340
G1 X188.601 Y93.125 E0.00306
G1 X188.947 Y92.966 E0.01292
G1 X188.567 Y90.400 E0.08781
G1 X189.487 Y90.258 E0.03150
G1 X189.584 Y90.893 E0.02174
G1 X192.179 Y90.492 E0.08889
G1 X192.081 Y89.857 E0.02174
G1 X231.555 Y83.755 E1.35201
G1 X232.400 Y89.491 E0.19625
G1 X231.621 Y89.600 E0.02663
G1 X231.518 Y88.867 E0.02504
M204 S1000
G1 X231.163 Y89.268 F10800.000
M204 S800
G1 F1500.000
G1 X230.162 Y89.408 E0.03424
G1 X230.273 Y90.200 E0.02708
G1 X228.271 Y90.481 E0.06843
G1 X228.160 Y89.689 E0.02707
G1 X227.552 Y89.774 E0.02078
G1 X227.153 Y89.830 E0.01363
G1 X227.265 Y90.622 E0.02708
G1 X225.584 Y90.858 E0.05746
G1 X225.472 Y90.066 E0.02708
G1 X224.545 Y90.196 E0.03168
G1 X224.656 Y90.988 E0.02708
G1 X223.943 Y91.088 E0.02440
G1 X223.831 Y90.296 E0.02708
G1 X222.863 Y90.432 E0.03309
G1 X222.974 Y91.224 E0.02708
G1 X222.259 Y91.325 E0.02445
G1 X222.148 Y90.532 E0.02708
G1 X221.741 Y90.589 E0.01392
G1 X221.184 Y90.668 E0.01901
G1 X221.296 Y91.460 E0.02708
G1 X189.560 Y95.912 E1.08473
G1 X188.639 Y93.965 E0.07289
G1 X188.601 Y94.024 E0.00238
G1 X188.562 Y93.948 E0.00290
G1 X188.459 Y94.122 E0.00685
G1 X188.367 Y94.212 E0.00437
G1 X185.380 Y96.589 E0.12919
G1 X184.967 Y95.624 E0.03554
G1 X182.761 Y96.566 E0.08120
G1 X183.278 Y97.777 E0.04457
G1 X182.616 Y97.778 E0.02238
G1 X180.760 Y97.358 E0.06442
G1 X180.567 Y97.173 E0.00904
G1 X70.883 Y112.558 E3.74902
G1 X65.636 Y113.238 E0.17910
G1 X58.753 Y114.015 E0.23445
G1 X44.237 Y116.002 E0.49594
G1 X39.662 Y116.612 E0.15623
G1 X39.508 Y116.522 E0.00602
G1 X39.310 Y116.474 E0.00691
G1 X38.896 Y116.478 E0.01401
G1 X38.498 Y116.589 E0.01400
G1 X38.321 Y116.692 E0.00691
G1 X38.215 Y116.804 E0.00524
G1 X33.707 Y117.405 E0.15393
G1 X33.562 Y117.321 E0.00566
G1 X33.373 Y117.271 E0.00663
G1 X33.165 Y117.256 E0.00706
G1 X32.948 Y117.272 E0.00736
G1 X32.736 Y117.317 E0.00735
G1 X32.540 Y117.389 E0.00706
G1 X32.372 Y117.490 E0.00663
G1 X32.273 Y117.595 E0.00489
G1 X27.755 Y118.197 E0.15429
G1 X27.616 Y118.113 E0.00549
G1 X27.426 Y118.062 E0.00668
G1 X27.218 Y118.046 E0.00706
G1 X27.000 Y118.061 E0.00740
G1 X26.786 Y118.107 E0.00741
G1 X26.591 Y118.181 E0.00706
G1 X26.422 Y118.283 E0.00667
G1 X26.327 Y118.387 E0.00478
G1 X21.806 Y118.989 E0.15436
G1 X21.673 Y118.902 E0.00540
G1 X21.479 Y118.847 E0.00682
G1 X21.269 Y118.830 E0.00712
G1 X21.050 Y118.845 E0.00744
G1 X20.836 Y118.891 E0.00740
G1 X20.639 Y118.966 E0.00714
G1 X20.469 Y119.072 E0.00680
G1 X20.376 Y119.180 E0.00480
G1 X15.359 Y119.848 E0.17132
G1 X14.987 Y117.326 E0.08629
G1 X19.984 Y116.518 E0.17133
G1 X20.103 Y116.594 E0.00480
G1 X20.297 Y116.647 E0.00680
G1 X20.507 Y116.662 E0.00712
G1 X20.726 Y116.644 E0.00744
G1 X20.940 Y116.595 E0.00742
G1 X21.135 Y116.518 E0.00710
G1 X21.305 Y116.410 E0.00685
G1 X21.408 Y116.287 E0.00540
G1 X25.910 Y115.559 E0.15436
G1 X26.031 Y115.632 E0.00477
G1 X26.222 Y115.681 E0.00668
G1 X26.430 Y115.695 E0.00706
G1 X26.648 Y115.677 E0.00740
G1 X26.862 Y115.629 E0.00741
G1 X27.056 Y115.553 E0.00706
G1 X27.224 Y115.450 E0.00667
G1 X27.332 Y115.329 E0.00548
G1 X31.832 Y114.601 E0.15430
G1 X31.957 Y114.673 E0.00487
G1 X32.147 Y114.722 E0.00664
G1 X32.355 Y114.734 E0.00706
G1 X32.571 Y114.716 E0.00735
G1 X32.783 Y114.669 E0.00735
G1 X32.978 Y114.595 E0.00706
G1 X33.145 Y114.492 E0.00662
G1 X33.259 Y114.371 E0.00565
G1 X37.749 Y113.644 E0.15395
G1 X37.883 Y113.721 E0.00523
G1 X38.082 Y113.768 E0.00690
G1 X38.495 Y113.759 E0.01400
G1 X38.893 Y113.645 E0.01401
G1 X39.068 Y113.541 E0.00691
G1 X39.190 Y113.412 E0.00599
G1 X44.117 Y112.615 E0.16896
G1 X58.219 Y110.387 E0.48323
G1 X65.112 Y109.130 E0.23717
G1 X70.311 Y108.271 E0.17839
G1 X172.763 Y92.431 E3.50908
G1 X172.861 Y93.064 E0.02166
G1 X178.891 Y92.132 E0.20652
G1 X178.794 Y91.499 E0.02166
G1 X180.150 Y91.289 E0.04645
G1 X180.573 Y92.123 E0.03164
G1 X180.596 Y92.118 E0.00077
G1 X180.627 Y92.186 E0.00255
G1 X182.219 Y91.788 E0.05555
G1 X182.695 Y91.711 E0.01631
G1 X183.965 Y91.544 E0.04337
G1 X184.967 Y91.544 E0.03392
G1 X185.827 Y91.662 E0.02937
G1 X187.024 Y92.075 E0.04284
G1 X187.891 Y92.623 E0.03474
G1 X188.126 Y92.895 E0.01216
G1 X188.500 Y92.724 E0.01393
G1 X188.105 Y90.060 E0.09115
G1 X189.827 Y89.793 E0.05899
G1 X189.925 Y90.428 E0.02174
G1 X191.715 Y90.152 E0.06131
G1 X191.650 Y89.732 E0.01438
G1 F1800.000
G1 X191.617 Y89.517 E0.01080
G1 X195.151 Y88.970 E0.17751
G1 F1500.000
G1 X231.898 Y83.290 E1.25861
M73 P59 R41
G1 X232.863 Y89.837 E0.22401
G1 X231.275 Y90.060 E0.05429
G1 X231.172 Y89.327 E0.02504
M204 S1000
G1 X230.969 Y88.918 F10800.000
G1 X231.982 Y89.344
G1 F2400.000
G1 X231.868 Y88.552 E0.02508
G1 X232.099 Y88.285 F10800.000
M204 S1250
G1 F4800.000
G1 X230.077 Y86.263 E0.09707
G1 X229.571 Y86.334 E0.01735
G1 X231.529 Y88.293 E0.09401
G1 X231.314 Y88.324 E0.00737
G1 X231.343 Y88.523 E0.00684
G1 X231.202 Y88.543 E0.00483
G1 X229.064 Y86.405 E0.10262
G1 X228.558 Y86.476 E0.01735
G1 X230.696 Y88.614 E0.10262
G1 X230.190 Y88.685 E0.01735
G1 X228.052 Y86.547 E0.10262
G1 X227.546 Y86.618 E0.01735
G1 X229.683 Y88.756 E0.10262
G1 X229.357 Y88.802 E0.01119
G1 X229.390 Y89.040 E0.00818
G1 X227.039 Y86.689 E0.11286
G1 X226.533 Y86.760 E0.01735
G1 X229.541 Y89.769 E0.14441
M204 S1000
G1 F8640.000
G1 X227.214 Y87.441 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X228.327 Y89.131
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.027 Y86.831 E0.11041
G1 X225.520 Y86.902 E0.01735
G1 X227.658 Y89.040 E0.10262
G1 X227.152 Y89.111 E0.01735
G1 X225.014 Y86.973 E0.10262
G1 X224.508 Y87.044 E0.01735
G1 X226.646 Y89.182 E0.10262
G1 X226.348 Y89.224 E0.01022
G1 X226.387 Y89.500 E0.00947
G1 X224.128 Y87.242 E0.10841
G1 X223.879 Y87.570 E0.01398
G1 X225.633 Y89.324 E0.08421
G1 X225.127 Y89.395 E0.01735
G1 X223.629 Y87.897 E0.07190
G1 X223.379 Y88.225 E0.01398
G1 X224.621 Y89.466 E0.05958
G1 X224.114 Y89.537 E0.01735
G1 X223.130 Y88.553 E0.04726
G1 X222.880 Y88.880 E0.01398
G1 X223.608 Y89.608 E0.03494
G1 X223.102 Y89.679 E0.01735
G1 X222.500 Y89.077 E0.02890
M204 S1000
G1 F8640.000
G1 X223.102 Y89.679 E-0.19657
G1 X223.608 Y89.608 E-0.11804
G1 X222.880 Y88.880 E-0.23769
G1 X223.130 Y88.553 E-0.09511
G1 X223.475 Y88.897 E-0.11259
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X222.477 Y90.281
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.588 Y91.073 E0.02098
G1 F8640.000
G1 X222.477 Y90.281 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X224.271 Y90.837
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.160 Y90.045 E0.02088
G1 F8640.000
G1 X224.271 Y90.837 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X225.946 Y89.637
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.504 Y90.195 E0.02675
M204 S1000
G1 F8640.000
G1 X225.946 Y89.637 E-0.18199
G1 E-0.61801 F2100.00000
G1 Z4.000 F10800.000
G1 X231.595 Y84.863
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.898 Y84.165 E0.03337
G1 X230.398 Y84.243 E0.01712
G1 X231.477 Y85.322 E0.05168
G1 X231.577 Y85.999 E0.02316
G1 X229.898 Y84.320 E0.08039
G1 X229.398 Y84.397 E0.01712
G1 X231.677 Y86.676 E0.10910
G1 X231.700 Y86.832 E0.00534
G1 X230.443 Y85.885 E0.05328
G1 X230.261 Y85.838 E0.00637
G1 X228.898 Y84.475 E0.06525
G1 X228.398 Y84.552 E0.01712
G1 X229.745 Y85.899 E0.06448
G1 X229.239 Y85.970 E0.01730
G1 X227.898 Y84.629 E0.06418
G1 X227.398 Y84.706 E0.01712
G1 X228.732 Y86.041 E0.06387
G1 X228.226 Y86.112 E0.01730
G1 X226.898 Y84.784 E0.06357
G1 X226.398 Y84.861 E0.01712
G1 X227.720 Y86.183 E0.06327
G1 X227.214 Y86.254 E0.01730
G1 X225.898 Y84.938 E0.06297
G1 X225.398 Y85.015 E0.01712
G1 X226.707 Y86.325 E0.06267
G1 X226.201 Y86.396 E0.01730
G1 X224.898 Y85.093 E0.06237
G1 X224.399 Y85.170 E0.01712
G1 X225.695 Y86.467 E0.06207
G1 X225.189 Y86.538 E0.01730
G1 X223.899 Y85.247 E0.06177
G1 X223.399 Y85.325 E0.01712
G1 X224.683 Y86.609 E0.06147
G1 X224.177 Y86.680 E0.01730
G1 X222.899 Y85.402 E0.06117
G1 X222.399 Y85.479 E0.01712
G1 X223.852 Y86.933 E0.06958
G1 X223.603 Y87.260 E0.01394
G1 X221.899 Y85.556 E0.08156
G1 X221.399 Y85.634 E0.01712
G1 X223.353 Y87.588 E0.09354
G1 X223.103 Y87.915 E0.01394
G1 X220.899 Y85.711 E0.10553
G1 X220.399 Y85.788 E0.01712
G1 X222.854 Y88.243 E0.11751
G1 X222.604 Y88.571 E0.01394
G1 X219.899 Y85.866 E0.12949
G1 X219.399 Y85.943 E0.01712
G1 X222.355 Y88.898 E0.14147
G1 X222.226 Y89.067 E0.00720
G1 X222.173 Y89.293 E0.00786
G1 X218.899 Y86.020 E0.15669
G1 X218.399 Y86.097 E0.01712
G1 X222.119 Y89.817 E0.17806
G1 X221.613 Y89.888 E0.01730
G1 X217.899 Y86.175 E0.17776
G1 X217.400 Y86.252 E0.01712
G1 X221.107 Y89.959 E0.17746
G1 X220.600 Y90.030 E0.01730
G1 X216.900 Y86.329 E0.17716
G1 X216.400 Y86.407 E0.01712
G1 X220.433 Y90.440 E0.19308
G1 X220.491 Y90.853 E0.01412
G1 X220.296 Y90.881 E0.00665
G1 X215.900 Y86.484 E0.21047
G1 X215.400 Y86.561 E0.01712
G1 X219.790 Y90.952 E0.21017
G1 X219.284 Y91.023 E0.01730
G1 X214.900 Y86.638 E0.20987
G1 X214.400 Y86.716 E0.01712
G1 X218.778 Y91.094 E0.20957
G1 X218.272 Y91.165 E0.01730
G1 X213.900 Y86.793 E0.20927
G1 X213.400 Y86.870 E0.01712
G1 X217.765 Y91.236 E0.20897
G1 X217.259 Y91.307 E0.01730
G1 X212.900 Y86.948 E0.20867
G1 X212.400 Y87.025 E0.01712
G1 X216.753 Y91.378 E0.20837
G1 X216.247 Y91.449 E0.01730
G1 X211.900 Y87.102 E0.20807
G1 X211.400 Y87.179 E0.01712
G1 X215.741 Y91.520 E0.20776
G1 X215.234 Y91.591 E0.01730
G1 X210.901 Y87.257 E0.20746
G1 X210.401 Y87.334 E0.01712
G1 X214.728 Y91.662 E0.20716
G1 X214.222 Y91.733 E0.01730
G1 X209.901 Y87.411 E0.20686
G1 X209.401 Y87.488 E0.01712
G1 X213.716 Y91.804 E0.20656
G1 X213.210 Y91.875 E0.01730
G1 X208.901 Y87.566 E0.20626
G1 X208.401 Y87.643 E0.01712
G1 X212.704 Y91.946 E0.20596
G1 X212.197 Y92.017 E0.01730
G1 X207.901 Y87.720 E0.20566
G1 X207.401 Y87.798 E0.01712
G1 X211.691 Y92.088 E0.20536
G1 X211.185 Y92.159 E0.01730
G1 X206.901 Y87.875 E0.20506
G1 X206.401 Y87.952 E0.01712
G1 X210.679 Y92.230 E0.20476
G1 X210.173 Y92.301 E0.01730
G1 X205.901 Y88.029 E0.20446
G1 X205.401 Y88.107 E0.01712
G1 X209.666 Y92.372 E0.20416
G1 X209.160 Y92.443 E0.01730
G1 X204.901 Y88.184 E0.20386
G1 X204.401 Y88.261 E0.01712
G1 X208.654 Y92.514 E0.20356
G1 X208.148 Y92.585 E0.01730
G1 X203.902 Y88.339 E0.20326
G1 X203.402 Y88.416 E0.01712
G1 X207.642 Y92.656 E0.20296
G1 X207.135 Y92.727 E0.01730
G1 X202.902 Y88.493 E0.20266
G1 X202.402 Y88.570 E0.01712
G1 X206.629 Y92.798 E0.20236
G1 X206.123 Y92.869 E0.01730
G1 X201.902 Y88.648 E0.20206
G1 X201.402 Y88.725 E0.01712
G1 X205.617 Y92.940 E0.20176
G1 X205.111 Y93.011 E0.01730
G1 X200.902 Y88.802 E0.20146
G1 X200.402 Y88.880 E0.01712
G1 X204.604 Y93.082 E0.20116
G1 X204.098 Y93.153 E0.01730
G1 X199.902 Y88.957 E0.20086
G1 X199.402 Y89.034 E0.01712
G1 X203.592 Y93.224 E0.20056
G1 X203.086 Y93.295 E0.01730
G1 X198.902 Y89.111 E0.20026
G1 X198.402 Y89.189 E0.01712
G1 X202.580 Y93.366 E0.19996
G1 X202.073 Y93.437 E0.01730
G1 X197.902 Y89.266 E0.19966
G1 X197.403 Y89.343 E0.01712
G1 X201.567 Y93.508 E0.19936
G1 X201.061 Y93.579 E0.01730
G1 X196.903 Y89.421 E0.19906
G1 X196.513 Y89.481 E0.01333
G1 X196.537 Y89.632 E0.00518
G1 X200.555 Y93.650 E0.19234
G1 X200.049 Y93.721 E0.01730
G1 X196.444 Y90.116 E0.17256
G1 X196.315 Y90.292 E0.00736
G1 X196.079 Y90.328 E0.00811
G1 X199.542 Y93.792 E0.16581
G1 X199.036 Y93.863 E0.01730
G1 X195.579 Y90.405 E0.16551
G1 X195.079 Y90.483 E0.01712
G1 X198.530 Y93.934 E0.16521
G1 X198.024 Y94.005 E0.01730
G1 X194.579 Y90.560 E0.16491
G1 X194.079 Y90.637 E0.01712
G1 X197.518 Y94.076 E0.16461
G1 X197.011 Y94.147 E0.01730
G1 X193.579 Y90.715 E0.16431
G1 X193.079 Y90.792 E0.01712
G1 X196.505 Y94.218 E0.16401
G1 X195.999 Y94.289 E0.01730
G1 X192.579 Y90.869 E0.16370
G1 X192.334 Y90.907 E0.00839
G1 X192.187 Y90.799 E0.00617
G1 X191.966 Y90.834 E0.00756
G1 X195.493 Y94.360 E0.16881
G1 X194.987 Y94.431 E0.01730
G1 X191.466 Y90.911 E0.16851
G1 X190.966 Y90.988 E0.01712
G1 X194.480 Y94.502 E0.16821
G1 X193.974 Y94.573 E0.01730
G1 X190.467 Y91.065 E0.16791
G1 X189.967 Y91.143 E0.01712
G1 X193.468 Y94.644 E0.16761
G1 X192.962 Y94.715 E0.01730
G1 X189.571 Y91.324 E0.16234
G1 X189.378 Y91.570 E0.01058
G1 X189.258 Y91.588 E0.00412
G1 X192.456 Y94.786 E0.15307
G1 X191.949 Y94.857 E0.01730
G1 X189.116 Y92.024 E0.13561
G1 X189.201 Y92.597 E0.01960
G1 X189.310 Y92.547 E0.00404
G1 X189.789 Y92.807 E0.01845
G1 X189.870 Y93.355 E0.01875
G1 X191.443 Y94.928 E0.07531
G1 X190.937 Y94.999 E0.01730
G1 X189.970 Y94.033 E0.04627
G1 X190.004 Y94.262 E0.00784
G1 X189.711 Y94.350 E0.01038
G1 X190.593 Y95.232 E0.04224
M204 S1000
G1 F8640.000
G1 X189.711 Y94.350 E-0.28814
G1 X190.004 Y94.262 E-0.07082
G1 X189.970 Y94.033 E-0.05348
G1 X190.937 Y94.999 E-0.31563
G1 X191.074 Y94.980 E-0.03192
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X189.737 Y94.108
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.280 Y93.651 E0.02624
G1 X189.087 Y93.238 E0.01853
G1 X189.283 Y93.148 E0.00875
G1 X189.263 Y93.016 E0.00542
G1 X189.294 Y93.002 E0.00139
G1 X189.353 Y93.034 E0.00273
G1 X189.638 Y93.319 E0.01637
M204 S1000
G1 F8640.000
G1 X189.353 Y93.034 E-0.09304
G1 X189.294 Y93.002 E-0.01550
G1 X189.263 Y93.016 E-0.00788
G1 X189.283 Y93.148 E-0.03083
G1 X189.087 Y93.238 E-0.04977
G1 X189.280 Y93.651 E-0.10534
G1 X189.737 Y94.108 E-0.14917
G1 E-0.34848 F2100.00000
G1 Z4.000 F10800.000
G1 X189.296 Y91.305
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.743 Y90.751 E0.03178
M204 S1000
G1 F8640.000
G1 X189.296 Y91.305 E-0.18068
G1 E-0.61932 F2100.00000
G1 Z4.000 F10800.000
G1 X187.329 Y93.651
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.234 Y92.556 E0.05241
G1 X185.661 Y92.358 E0.02053
G1 X185.429 Y92.326 E0.00794
G1 X186.998 Y93.895 E0.07510
G1 X186.976 Y93.931 E0.00140
G1 X187.256 Y94.177 E0.01263
G1 X186.949 Y94.423 E0.01330
G1 X184.783 Y92.256 E0.10371
G1 X184.206 Y92.256 E0.01950
G1 X186.629 Y94.679 E0.11596
G1 X186.309 Y94.935 E0.01387
G1 X183.675 Y92.301 E0.12608
G1 X183.166 Y92.368 E0.01738
G1 X185.989 Y95.191 E0.13512
G1 X185.669 Y95.447 E0.01387
G1 X185.341 Y94.690 E0.02791
G1 X185.040 Y94.818 E0.01108
G1 X182.660 Y92.438 E0.11392
G1 X182.178 Y92.532 E0.01663
G1 X184.637 Y94.991 E0.11767
G1 X184.233 Y95.163 E0.01486
G1 X181.718 Y92.648 E0.12040
G1 X181.257 Y92.763 E0.01607
G1 X183.829 Y95.335 E0.12313
G1 X183.426 Y95.508 E0.01486
G1 X180.820 Y92.902 E0.12475
G1 X180.850 Y92.951 E0.00197
G1 X180.710 Y93.368 E0.01489
G1 X183.022 Y95.680 E0.11067
G1 X182.618 Y95.852 E0.01486
G1 X180.338 Y93.572 E0.10917
G1 X180.215 Y93.619 E0.00443
G1 X179.781 Y93.393 E0.01657
G1 X179.678 Y92.988 E0.01414
G1 X179.442 Y92.866 E0.00900
G1 X179.411 Y92.772 E0.00335
G1 X179.022 Y92.832 E0.01334
G1 X182.215 Y96.025 E0.15283
G1 X181.826 Y96.191 E0.01432
G1 X181.841 Y96.227 E0.00134
G1 X178.523 Y92.909 E0.15883
G1 X178.024 Y92.986 E0.01709
G1 X181.930 Y96.892 E0.18696
G1 X181.185 Y96.724 E0.02583
G1 X177.525 Y93.064 E0.17521
G1 X177.026 Y93.141 E0.01709
G1 X180.367 Y96.482 E0.15994
G1 X179.862 Y96.553 E0.01727
G1 X176.527 Y93.218 E0.15964
G1 X176.029 Y93.295 E0.01709
G1 X179.357 Y96.624 E0.15934
G1 X178.852 Y96.694 E0.01727
G1 X175.530 Y93.372 E0.15904
G1 X175.031 Y93.449 E0.01709
G1 X178.347 Y96.765 E0.15874
G1 X177.842 Y96.836 E0.01727
G1 X174.532 Y93.526 E0.15844
G1 X174.033 Y93.603 E0.01709
G1 X177.336 Y96.907 E0.15814
G1 X176.831 Y96.978 E0.01727
G1 X173.534 Y93.681 E0.15784
G1 X173.035 Y93.758 E0.01709
G1 X176.326 Y97.049 E0.15754
G1 X175.821 Y97.120 E0.01727
G1 X171.975 Y93.274 E0.18409
G1 X171.476 Y93.351 E0.01709
G1 X175.316 Y97.190 E0.18379
G1 X174.810 Y97.261 E0.01727
G1 X170.977 Y93.428 E0.18349
G1 X170.479 Y93.505 E0.01709
G1 X174.305 Y97.332 E0.18319
G1 X173.800 Y97.403 E0.01727
G1 X169.980 Y93.582 E0.18289
G1 X169.481 Y93.660 E0.01709
G1 X173.295 Y97.474 E0.18258
G1 X172.790 Y97.545 E0.01727
G1 X168.982 Y93.737 E0.18228
G1 X168.483 Y93.814 E0.01709
G1 X172.285 Y97.616 E0.18198
G1 X171.779 Y97.686 E0.01727
G1 X167.984 Y93.891 E0.18168
G1 X167.485 Y93.968 E0.01709
G1 X171.274 Y97.757 E0.18138
G1 X170.769 Y97.828 E0.01727
G1 X166.986 Y94.045 E0.18108
G1 X166.487 Y94.122 E0.01709
G1 X170.264 Y97.899 E0.18078
G1 X169.759 Y97.970 E0.01727
G1 X165.988 Y94.200 E0.18048
G1 X165.489 Y94.277 E0.01709
G1 X169.254 Y98.041 E0.18018
G1 X168.748 Y98.112 E0.01727
G1 X164.991 Y94.354 E0.17988
G1 X164.492 Y94.431 E0.01709
G1 X168.243 Y98.182 E0.17958
G1 X167.738 Y98.253 E0.01727
G1 X163.993 Y94.508 E0.17928
G1 X163.494 Y94.585 E0.01709
G1 X167.233 Y98.324 E0.17898
G1 X166.728 Y98.395 E0.01727
G1 X162.995 Y94.662 E0.17868
G1 X162.496 Y94.739 E0.01709
G1 X166.222 Y98.466 E0.17838
G1 X165.717 Y98.537 E0.01727
G1 X161.997 Y94.817 E0.17808
G1 X161.498 Y94.894 E0.01709
G1 X165.212 Y98.608 E0.17778
M73 Q59 S41
G1 X164.707 Y98.678 E0.01727
G1 X160.999 Y94.971 E0.17748
G1 X160.500 Y95.048 E0.01709
G1 X164.202 Y98.749 E0.17718
G1 X163.697 Y98.820 E0.01727
G1 X160.001 Y95.125 E0.17688
G1 X159.503 Y95.202 E0.01709
G1 X163.191 Y98.891 E0.17658
G1 X162.686 Y98.962 E0.01727
G1 X159.004 Y95.279 E0.17628
G1 X158.505 Y95.357 E0.01709
G1 X162.181 Y99.033 E0.17598
G1 X161.676 Y99.104 E0.01727
G1 X158.006 Y95.434 E0.17568
G1 X157.507 Y95.511 E0.01709
G1 X161.171 Y99.174 E0.17538
G1 X160.665 Y99.245 E0.01727
G1 X157.008 Y95.588 E0.17508
G1 X156.509 Y95.665 E0.01709
G1 X160.160 Y99.316 E0.17478
G1 X159.655 Y99.387 E0.01727
G1 X156.010 Y95.742 E0.17448
G1 X155.511 Y95.819 E0.01709
G1 X159.150 Y99.458 E0.17418
G1 X158.645 Y99.529 E0.01727
G1 X155.012 Y95.896 E0.17388
G1 X154.513 Y95.974 E0.01709
G1 X158.140 Y99.600 E0.17358
G1 X157.634 Y99.671 E0.01727
G1 X154.015 Y96.051 E0.17328
G1 X153.516 Y96.128 E0.01709
G1 X157.129 Y99.741 E0.17298
G1 X156.624 Y99.812 E0.01727
G1 X153.017 Y96.205 E0.17268
G1 X152.518 Y96.282 E0.01709
G1 X156.119 Y99.883 E0.17238
G1 X155.614 Y99.954 E0.01727
G1 X152.019 Y96.359 E0.17208
G1 X151.520 Y96.436 E0.01709
G1 X155.109 Y100.025 E0.17178
G1 X154.603 Y100.096 E0.01727
G1 X151.021 Y96.513 E0.17148
G1 X150.522 Y96.591 E0.01709
G1 X154.098 Y100.167 E0.17118
G1 X153.593 Y100.237 E0.01727
G1 X150.023 Y96.668 E0.17088
G1 X149.524 Y96.745 E0.01709
G1 X153.088 Y100.308 E0.17058
G1 X152.583 Y100.379 E0.01727
G1 X149.026 Y96.822 E0.17028
G1 X148.527 Y96.899 E0.01709
G1 X152.077 Y100.450 E0.16998
G1 X151.572 Y100.521 E0.01727
G1 X148.028 Y96.976 E0.16968
G1 X147.529 Y97.053 E0.01709
G1 X151.067 Y100.592 E0.16938
G1 X150.562 Y100.663 E0.01727
G1 X147.030 Y97.131 E0.16908
G1 X146.531 Y97.208 E0.01709
G1 X150.057 Y100.733 E0.16878
G1 X149.552 Y100.804 E0.01727
G1 X146.032 Y97.285 E0.16848
G1 X145.533 Y97.362 E0.01709
G1 X149.046 Y100.875 E0.16818
G1 X148.541 Y100.946 E0.01727
G1 X145.034 Y97.439 E0.16787
G1 X144.535 Y97.516 E0.01709
G1 X148.036 Y101.017 E0.16757
G1 X147.531 Y101.088 E0.01727
G1 X144.036 Y97.593 E0.16727
G1 X143.538 Y97.670 E0.01709
G1 X147.026 Y101.159 E0.16697
G1 X146.520 Y101.229 E0.01727
G1 X143.039 Y97.748 E0.16667
G1 X142.540 Y97.825 E0.01709
G1 X146.015 Y101.300 E0.16637
G1 X145.510 Y101.371 E0.01727
G1 X142.041 Y97.902 E0.16607
G1 X141.542 Y97.979 E0.01709
G1 X145.005 Y101.442 E0.16577
G1 X144.500 Y101.513 E0.01727
G1 X141.043 Y98.056 E0.16547
G1 X140.544 Y98.133 E0.01709
G1 X143.995 Y101.584 E0.16517
G1 X143.489 Y101.655 E0.01727
G1 X140.045 Y98.210 E0.16487
G1 X139.546 Y98.288 E0.01709
G1 X142.984 Y101.725 E0.16457
G1 X142.479 Y101.796 E0.01727
G1 X139.047 Y98.365 E0.16427
G1 X138.548 Y98.442 E0.01709
G1 X141.974 Y101.867 E0.16397
G1 X141.469 Y101.938 E0.01727
G1 X138.050 Y98.519 E0.16367
G1 X137.551 Y98.596 E0.01709
G1 X140.964 Y102.009 E0.16337
G1 X140.458 Y102.080 E0.01727
G1 X137.052 Y98.673 E0.16307
G1 X136.553 Y98.750 E0.01709
G1 X139.953 Y102.151 E0.16277
G1 X139.448 Y102.221 E0.01727
G1 X136.054 Y98.827 E0.16247
G1 X135.555 Y98.905 E0.01709
G1 X138.943 Y102.292 E0.16217
G1 X138.438 Y102.363 E0.01727
G1 X135.056 Y98.982 E0.16187
G1 X134.557 Y99.059 E0.01709
G1 X137.932 Y102.434 E0.16157
G1 X137.427 Y102.505 E0.01727
G1 X134.058 Y99.136 E0.16127
G1 X133.559 Y99.213 E0.01709
G1 X136.922 Y102.576 E0.16097
G1 X136.417 Y102.647 E0.01727
G1 X133.060 Y99.290 E0.16067
G1 X132.562 Y99.367 E0.01709
G1 X135.912 Y102.718 E0.16037
G1 X135.407 Y102.788 E0.01727
G1 X132.063 Y99.445 E0.16007
G1 X131.564 Y99.522 E0.01709
G1 X134.901 Y102.859 E0.15977
G1 X134.396 Y102.930 E0.01727
G1 X131.065 Y99.599 E0.15947
G1 X130.566 Y99.676 E0.01709
G1 X133.891 Y103.001 E0.15917
G1 X133.386 Y103.072 E0.01727
G1 X130.067 Y99.753 E0.15887
G1 X129.568 Y99.830 E0.01709
G1 X132.881 Y103.143 E0.15857
G1 X132.375 Y103.214 E0.01727
G1 X129.069 Y99.907 E0.15827
G1 X128.570 Y99.984 E0.01709
G1 X131.870 Y103.284 E0.15797
G1 X131.365 Y103.355 E0.01727
G1 X128.071 Y100.062 E0.15767
G1 X127.573 Y100.139 E0.01709
G1 X130.860 Y103.426 E0.15737
G1 X130.355 Y103.497 E0.01727
G1 X127.074 Y100.216 E0.15707
G1 X126.575 Y100.293 E0.01709
G1 X129.850 Y103.568 E0.15677
G1 X129.344 Y103.639 E0.01727
G1 X126.076 Y100.370 E0.15647
G1 X125.577 Y100.447 E0.01709
G1 X128.839 Y103.710 E0.15617
G1 X128.334 Y103.780 E0.01727
G1 X125.078 Y100.524 E0.15587
G1 X124.579 Y100.601 E0.01709
G1 X127.829 Y103.851 E0.15557
G1 X127.324 Y103.922 E0.01727
G1 X124.080 Y100.679 E0.15527
G1 X123.581 Y100.756 E0.01709
G1 X126.819 Y103.993 E0.15497
G1 X126.313 Y104.064 E0.01727
G1 X123.082 Y100.833 E0.15467
G1 X122.583 Y100.910 E0.01709
G1 X125.808 Y104.135 E0.15437
G1 X125.303 Y104.206 E0.01727
G1 X122.085 Y100.987 E0.15407
G1 X121.586 Y101.064 E0.01709
G1 X124.798 Y104.276 E0.15377
G1 X124.293 Y104.347 E0.01727
G1 X121.087 Y101.141 E0.15346
G1 X120.588 Y101.219 E0.01709
G1 X123.787 Y104.418 E0.15316
G1 X123.282 Y104.489 E0.01727
G1 X120.089 Y101.296 E0.15286
G1 X119.590 Y101.373 E0.01709
G1 X122.777 Y104.560 E0.15256
G1 X122.272 Y104.631 E0.01727
G1 X119.091 Y101.450 E0.15226
G1 X118.592 Y101.527 E0.01709
G1 X121.767 Y104.702 E0.15196
G1 X121.262 Y104.772 E0.01727
G1 X118.093 Y101.604 E0.15166
G1 X117.594 Y101.681 E0.01709
G1 X120.756 Y104.843 E0.15136
G1 X120.251 Y104.914 E0.01727
G1 X117.095 Y101.758 E0.15106
G1 X116.597 Y101.836 E0.01709
G1 X119.746 Y104.985 E0.15076
G1 X119.241 Y105.056 E0.01727
G1 X116.098 Y101.913 E0.15046
G1 X115.599 Y101.990 E0.01709
G1 X118.736 Y105.127 E0.15016
G1 X118.230 Y105.198 E0.01727
G1 X115.100 Y102.067 E0.14986
G1 X114.601 Y102.144 E0.01709
G1 X117.725 Y105.268 E0.14956
G1 X117.220 Y105.339 E0.01727
G1 X114.102 Y102.221 E0.14926
G1 X113.603 Y102.298 E0.01709
G1 X116.715 Y105.410 E0.14896
G1 X116.210 Y105.481 E0.01727
G1 X113.104 Y102.376 E0.14866
G1 X112.605 Y102.453 E0.01709
G1 X115.705 Y105.552 E0.14836
G1 X115.199 Y105.623 E0.01727
G1 X112.106 Y102.530 E0.14806
G1 X111.607 Y102.607 E0.01709
G1 X114.694 Y105.694 E0.14776
G1 X114.189 Y105.765 E0.01727
G1 X111.109 Y102.684 E0.14746
G1 X110.610 Y102.761 E0.01709
G1 X113.684 Y105.835 E0.14716
G1 X113.179 Y105.906 E0.01727
G1 X110.111 Y102.838 E0.14686
G1 X109.612 Y102.915 E0.01709
G1 X112.674 Y105.977 E0.14656
G1 X112.168 Y106.048 E0.01727
G1 X109.113 Y102.993 E0.14626
G1 X108.614 Y103.070 E0.01709
G1 X111.663 Y106.119 E0.14596
G1 X111.158 Y106.190 E0.01727
G1 X108.115 Y103.147 E0.14566
G1 X107.616 Y103.224 E0.01709
G1 X110.653 Y106.261 E0.14536
G1 X110.148 Y106.331 E0.01727
G1 X107.117 Y103.301 E0.14506
G1 X106.618 Y103.378 E0.01709
G1 X109.642 Y106.402 E0.14476
G1 X109.137 Y106.473 E0.01727
G1 X106.120 Y103.455 E0.14446
G1 X105.621 Y103.532 E0.01709
G1 X108.632 Y106.544 E0.14416
G1 X108.127 Y106.615 E0.01727
G1 X105.122 Y103.610 E0.14386
G1 X104.623 Y103.687 E0.01709
G1 X107.622 Y106.686 E0.14356
G1 X107.117 Y106.757 E0.01727
G1 X104.124 Y103.764 E0.14326
G1 X103.625 Y103.841 E0.01709
G1 X106.611 Y106.827 E0.14296
G1 X106.106 Y106.898 E0.01727
G1 X103.126 Y103.918 E0.14266
G1 X102.627 Y103.995 E0.01709
G1 X105.601 Y106.969 E0.14236
G1 X105.096 Y107.040 E0.01727
G1 X102.128 Y104.072 E0.14206
G1 X101.629 Y104.150 E0.01709
G1 X104.591 Y107.111 E0.14176
G1 X104.085 Y107.182 E0.01727
G1 X101.130 Y104.227 E0.14146
G1 X100.632 Y104.304 E0.01709
G1 X103.580 Y107.253 E0.14116
G1 X103.075 Y107.323 E0.01727
G1 X100.133 Y104.381 E0.14086
G1 X99.634 Y104.458 E0.01709
G1 X102.570 Y107.394 E0.14056
G1 X102.065 Y107.465 E0.01727
G1 X99.135 Y104.535 E0.14026
G1 X98.636 Y104.612 E0.01709
G1 X101.560 Y107.536 E0.13996
G1 X101.054 Y107.607 E0.01727
G1 X98.137 Y104.689 E0.13966
G1 X97.638 Y104.767 E0.01709
G1 X100.549 Y107.678 E0.13936
G1 X100.044 Y107.749 E0.01727
G1 X97.139 Y104.844 E0.13906
G1 X96.640 Y104.921 E0.01709
G1 X99.539 Y107.819 E0.13875
G1 X99.034 Y107.890 E0.01727
G1 X96.141 Y104.998 E0.13845
G1 X95.642 Y105.075 E0.01709
G1 X98.529 Y107.961 E0.13815
G1 X98.023 Y108.032 E0.01727
G1 X95.144 Y105.152 E0.13785
G1 X94.645 Y105.229 E0.01709
G1 X97.518 Y108.103 E0.13755
G1 X97.013 Y108.174 E0.01727
G1 X94.146 Y105.307 E0.13725
G1 X93.647 Y105.384 E0.01709
G1 X96.508 Y108.245 E0.13695
G1 X96.003 Y108.315 E0.01727
G1 X93.148 Y105.461 E0.13665
G1 X92.649 Y105.538 E0.01709
G1 X95.497 Y108.386 E0.13635
G1 X94.992 Y108.457 E0.01727
G1 X92.150 Y105.615 E0.13605
G1 X91.651 Y105.692 E0.01709
G1 X94.487 Y108.528 E0.13575
G1 X93.982 Y108.599 E0.01727
G1 X91.152 Y105.769 E0.13545
G1 X90.653 Y105.846 E0.01709
G1 X93.477 Y108.670 E0.13515
G1 X92.972 Y108.741 E0.01727
G1 X90.154 Y105.924 E0.13485
G1 X89.656 Y106.001 E0.01709
G1 X92.466 Y108.812 E0.13455
G1 X91.961 Y108.882 E0.01727
G1 X89.157 Y106.078 E0.13425
G1 X88.658 Y106.155 E0.01709
G1 X91.456 Y108.953 E0.13395
G1 X90.951 Y109.024 E0.01727
G1 X88.159 Y106.232 E0.13365
G1 X87.660 Y106.309 E0.01709
G1 X90.446 Y109.095 E0.13335
G1 X89.940 Y109.166 E0.01727
G1 X87.161 Y106.386 E0.13305
G1 X86.662 Y106.463 E0.01709
G1 X89.435 Y109.237 E0.13275
G1 X88.930 Y109.308 E0.01727
G1 X86.163 Y106.541 E0.13245
G1 X85.664 Y106.618 E0.01709
G1 X88.425 Y109.378 E0.13215
G1 X87.920 Y109.449 E0.01727
G1 X85.165 Y106.695 E0.13185
G1 X84.667 Y106.772 E0.01709
G1 X87.415 Y109.520 E0.13155
G1 X86.909 Y109.591 E0.01727
G1 X84.168 Y106.849 E0.13125
G1 X83.669 Y106.926 E0.01709
G1 X86.404 Y109.662 E0.13095
G1 X85.899 Y109.733 E0.01727
G1 X83.170 Y107.003 E0.13065
G1 X82.671 Y107.081 E0.01709
G1 X85.394 Y109.804 E0.13035
G1 X84.889 Y109.874 E0.01727
G1 X82.172 Y107.158 E0.13005
G1 X81.673 Y107.235 E0.01709
G1 X84.384 Y109.945 E0.12975
G1 X83.878 Y110.016 E0.01727
G1 X81.174 Y107.312 E0.12945
G1 X80.675 Y107.389 E0.01709
G1 X83.373 Y110.087 E0.12915
G1 X82.868 Y110.158 E0.01727
G1 X80.176 Y107.466 E0.12885
G1 X79.677 Y107.543 E0.01709
G1 X82.363 Y110.229 E0.12855
G1 X81.858 Y110.300 E0.01727
G1 X79.179 Y107.620 E0.12825
G1 X78.680 Y107.698 E0.01709
G1 X81.352 Y110.370 E0.12795
G1 X80.847 Y110.441 E0.01727
G1 X78.181 Y107.775 E0.12765
G1 X77.682 Y107.852 E0.01709
G1 X80.342 Y110.512 E0.12735
G1 X79.837 Y110.583 E0.01727
G1 X77.183 Y107.929 E0.12705
G1 X76.684 Y108.006 E0.01709
G1 X79.332 Y110.654 E0.12675
G1 X78.827 Y110.725 E0.01727
G1 X76.185 Y108.083 E0.12645
G1 X75.686 Y108.160 E0.01709
G1 X78.321 Y110.796 E0.12615
G1 X77.816 Y110.866 E0.01727
G1 X75.187 Y108.238 E0.12585
G1 X74.688 Y108.315 E0.01709
G1 X77.311 Y110.937 E0.12555
G1 X76.806 Y111.008 E0.01727
G1 X74.189 Y108.392 E0.12525
G1 X73.691 Y108.469 E0.01709
G1 X76.301 Y111.079 E0.12495
G1 X75.795 Y111.150 E0.01727
G1 X73.192 Y108.546 E0.12465
G1 X72.693 Y108.623 E0.01709
G1 X75.290 Y111.221 E0.12434
G1 X74.785 Y111.292 E0.01727
G1 X72.194 Y108.700 E0.12404
G1 X71.695 Y108.777 E0.01709
G1 X74.280 Y111.362 E0.12374
G1 X73.775 Y111.433 E0.01727
G1 X71.196 Y108.855 E0.12344
G1 X70.697 Y108.932 E0.01709
G1 X73.270 Y111.504 E0.12314
G1 X72.764 Y111.575 E0.01727
G1 X70.200 Y109.011 E0.12274
G1 X69.706 Y109.093 E0.01696
G1 X72.259 Y111.646 E0.12222
G1 X71.754 Y111.717 E0.01727
G1 X69.212 Y109.174 E0.12170
G1 X68.717 Y109.256 E0.01696
G1 X71.249 Y111.788 E0.12118
G1 X70.743 Y111.858 E0.01728
G1 X68.223 Y109.338 E0.12064
G1 X67.729 Y109.420 E0.01696
G1 X70.233 Y111.924 E0.11989
G1 X69.723 Y111.990 E0.01741
G1 X67.439 Y109.706 E0.10934
G1 X67.493 Y110.003 E0.01023
G1 X67.216 Y110.059 E0.00958
G1 X69.213 Y112.056 E0.09562
G1 X68.703 Y112.122 E0.01741
G1 X66.736 Y110.155 E0.09419
G1 X66.256 Y110.251 E0.01657
G1 X68.193 Y112.188 E0.09277
G1 X67.759 Y112.245 E0.01484
G1 X67.699 Y111.711 E0.01820
G1 X67.188 Y111.760 E0.01735
G1 X65.775 Y110.346 E0.06764
G1 X65.295 Y110.442 E0.01657
G1 X66.663 Y111.810 E0.06546
G1 X66.137 Y111.860 E0.01788
G1 X64.815 Y110.538 E0.06328
G1 X64.335 Y110.634 E0.01657
G1 X65.611 Y111.911 E0.06110
G1 X65.086 Y111.961 E0.01788
G1 X63.855 Y110.730 E0.05892
G1 X63.375 Y110.826 E0.01657
G1 X64.560 Y112.011 E0.05674
G1 X64.034 Y112.062 E0.01788
G1 X62.895 Y110.922 E0.05456
G1 X62.418 Y111.021 E0.01649
G1 X63.509 Y112.112 E0.05223
G1 X62.983 Y112.162 E0.01788
G1 X61.942 Y111.122 E0.04981
G1 X61.467 Y111.223 E0.01644
G1 X62.453 Y112.209 E0.04720
G1 X61.922 Y112.253 E0.01806
G1 X60.992 Y111.324 E0.04450
G1 X60.517 Y111.425 E0.01644
G1 X61.390 Y112.298 E0.04179
G1 X60.858 Y112.342 E0.01806
G1 X60.042 Y111.525 E0.03909
G1 X59.567 Y111.626 E0.01644
G1 X60.327 Y112.386 E0.03638
G1 X59.795 Y112.431 E0.01806
G1 X59.092 Y111.727 E0.03367
G1 X58.617 Y111.828 E0.01644
G1 X59.263 Y112.475 E0.03097
G1 X58.732 Y112.519 E0.01806
G1 X58.129 Y111.917 E0.02885
G1 X57.636 Y112.000 E0.01692
G1 X58.214 Y112.578 E0.02769
G1 X57.703 Y112.643 E0.01744
G1 X57.143 Y112.083 E0.02682
G1 X56.650 Y112.166 E0.01692
G1 X57.192 Y112.708 E0.02595
G1 X56.681 Y112.772 E0.01744
G1 X56.157 Y112.248 E0.02508
G1 X55.665 Y112.333 E0.01688
G1 X56.169 Y112.837 E0.02413
G1 X55.656 Y112.900 E0.01750
G1 X55.178 Y112.422 E0.02288
G1 X54.691 Y112.511 E0.01676
G1 X55.138 Y112.958 E0.02139
G1 X54.620 Y113.016 E0.01764
G1 X54.204 Y112.600 E0.01991
G1 X53.717 Y112.689 E0.01676
G1 X54.102 Y113.074 E0.01842
G1 X53.584 Y113.132 E0.01764
G1 X53.230 Y112.778 E0.01694
G1 X52.743 Y112.868 E0.01676
G1 X53.066 Y113.190 E0.01545
G1 X52.548 Y113.248 E0.01764
G1 X52.257 Y112.957 E0.01397
G1 X51.770 Y113.046 E0.01676
G1 X52.030 Y113.306 E0.01248
G1 X51.512 Y113.365 E0.01764
G1 X51.283 Y113.135 E0.01099
G1 X50.796 Y113.224 E0.01676
G1 X50.994 Y113.423 E0.00951
G1 X50.476 Y113.481 E0.01764
G1 X50.309 Y113.313 E0.00802
G1 X49.822 Y113.402 E0.01676
G1 X49.958 Y113.539 E0.00654
G1 X49.440 Y113.597 E0.01764
G1 X49.335 Y113.491 E0.00505
G1 X48.848 Y113.580 E0.01676
G1 X48.922 Y113.655 E0.00357
G1 X48.404 Y113.713 E0.01764
G1 X48.361 Y113.669 E0.00208
G1 X47.874 Y113.758 E0.01676
G1 X48.052 Y113.937 E0.00853
M204 S1000
G1 F8640.000
G1 X47.874 Y113.758 E-0.05818
G1 X48.361 Y113.669 E-0.11430
G1 X48.404 Y113.713 E-0.01419
G1 X48.922 Y113.655 E-0.12035
G1 X48.848 Y113.580 E-0.02433
G1 X49.335 Y113.491 E-0.11430
G1 X49.440 Y113.597 E-0.03446
G1 X49.958 Y113.539 E-0.12035
G1 X49.822 Y113.402 E-0.04460
G1 X50.309 Y113.313 E-0.11430
G1 X50.311 Y113.315 E-0.00063
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.635 Y114.585
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X43.440 Y115.390 E0.03874
G1 X43.951 Y115.322 E0.01753
G1 X43.321 Y114.692 E0.03029
G1 X43.841 Y114.634 E0.01782
G1 X44.460 Y115.253 E0.02978
G1 X44.969 Y115.183 E0.01748
G1 X44.362 Y114.576 E0.02923
G1 X44.882 Y114.517 E0.01782
G1 X45.478 Y115.113 E0.02868
G1 X45.987 Y115.044 E0.01748
G1 X45.402 Y114.459 E0.02814
G1 X45.923 Y114.401 E0.01782
G1 X46.496 Y114.974 E0.02759
G1 X47.005 Y114.904 E0.01748
G1 X46.443 Y114.342 E0.02704
G1 X46.964 Y114.284 E0.01782
G1 X47.514 Y114.835 E0.02650
G1 X48.023 Y114.765 E0.01748
G1 X47.484 Y114.226 E0.02595
G1 X48.004 Y114.167 E0.01782
G1 X48.532 Y114.695 E0.02540
G1 X49.041 Y114.626 E0.01748
G1 X48.525 Y114.109 E0.02486
G1 X49.045 Y114.051 E0.01782
G1 X49.550 Y114.556 E0.02431
G1 X50.059 Y114.486 E0.01748
G1 X49.565 Y113.992 E0.02376
G1 X50.086 Y113.934 E0.01782
G1 X50.568 Y114.417 E0.02322
G1 X51.077 Y114.347 E0.01748
G1 X50.606 Y113.876 E0.02267
G1 X51.126 Y113.817 E0.01782
G1 X51.586 Y114.277 E0.02212
G1 X52.095 Y114.208 E0.01748
G1 X51.647 Y113.759 E0.02158
G1 X52.167 Y113.701 E0.01782
G1 X52.604 Y114.138 E0.02103
G1 X53.113 Y114.068 E0.01748
G1 X52.687 Y113.642 E0.02048
G1 X53.208 Y113.584 E0.01782
G1 X53.622 Y113.998 E0.01994
G1 X54.131 Y113.929 E0.01748
G1 X53.728 Y113.526 E0.01939
G1 X54.249 Y113.467 E0.01782
G1 X54.640 Y113.859 E0.01884
G1 X55.149 Y113.789 E0.01748
G1 X54.769 Y113.409 E0.01830
G1 X55.289 Y113.351 E0.01782
G1 X55.658 Y113.720 E0.01775
G1 X56.167 Y113.650 E0.01748
G1 X55.810 Y113.293 E0.01720
G1 X56.324 Y113.228 E0.01763
G1 X56.676 Y113.580 E0.01696
G1 X57.185 Y113.511 E0.01748
G1 X56.837 Y113.163 E0.01674
G1 X57.351 Y113.098 E0.01761
G1 X57.694 Y113.441 E0.01652
G1 X58.203 Y113.371 E0.01748
G1 X57.864 Y113.033 E0.01630
G1 X58.378 Y112.968 E0.01761
G1 X58.713 Y113.303 E0.01612
G1 X59.233 Y113.244 E0.01780
G1 X58.903 Y112.914 E0.01589
G1 X59.437 Y112.869 E0.01824
G1 X59.753 Y113.185 E0.01521
G1 X60.273 Y113.127 E0.01780
G1 X59.971 Y112.825 E0.01454
G1 X60.505 Y112.780 E0.01824
G1 X60.793 Y113.068 E0.01386
G1 X61.313 Y113.009 E0.01780
G1 X61.039 Y112.735 E0.01318
G1 X61.573 Y112.691 E0.01824
G1 X61.833 Y112.951 E0.01250
G1 X62.353 Y112.892 E0.01780
G1 X62.107 Y112.646 E0.01182
G1 X62.641 Y112.602 E0.01824
G1 X62.873 Y112.833 E0.01114
G1 X63.393 Y112.774 E0.01780
G1 X63.172 Y112.553 E0.01064
G1 X63.700 Y112.503 E0.01805
G1 X63.913 Y112.716 E0.01025
G1 X64.433 Y112.657 E0.01780
G1 X64.228 Y112.452 E0.00986
G1 X64.756 Y112.401 E0.01805
G1 X64.953 Y112.598 E0.00947
G1 X65.473 Y112.540 E0.01780
G1 X65.284 Y112.351 E0.00908
G1 X65.812 Y112.300 E0.01805
G1 X65.986 Y112.474 E0.00838
G1 X66.499 Y112.408 E0.01758
G1 X66.340 Y112.250 E0.00762
G1 X66.868 Y112.199 E0.01805
G1 X67.175 Y112.505 E0.01473
M204 S1000
G1 F8640.000
G1 X66.868 Y112.199 E-0.09995
G1 X66.340 Y112.250 E-0.12250
G1 X66.499 Y112.408 E-0.05171
G1 X65.986 Y112.474 E-0.11928
G1 X65.812 Y112.300 E-0.05687
G1 X65.284 Y112.351 E-0.12250
G1 X65.473 Y112.540 E-0.06165
G1 X64.953 Y112.598 E-0.12083
G1 X64.939 Y112.584 E-0.00472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X66.881 Y109.897
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.592 Y109.608 E0.01394
G1 X66.095 Y109.690 E0.01712
G1 X66.243 Y109.838 E0.00713
G1 X65.761 Y109.934 E0.01674
G1 X65.599 Y109.772 E0.00781
G1 X65.104 Y109.856 E0.01707
G1 X65.279 Y110.031 E0.00841
G1 X64.796 Y110.127 E0.01674
G1 X64.614 Y109.945 E0.00875
G1 X64.125 Y110.034 E0.01693
G1 X64.314 Y110.223 E0.00909
G1 X63.832 Y110.320 E0.01674
G1 X63.636 Y110.124 E0.00943
G1 X63.146 Y110.213 E0.01693
G1 X63.349 Y110.416 E0.00977
G1 X62.867 Y110.512 E0.01674
G1 X62.657 Y110.302 E0.01012
G1 X62.167 Y110.391 E0.01693
G1 X62.387 Y110.611 E0.01058
G1 X61.910 Y110.713 E0.01660
G1 X61.678 Y110.480 E0.01117
G1 X61.188 Y110.570 E0.01693
G1 X61.432 Y110.814 E0.01175
G1 X60.955 Y110.915 E0.01660
G1 X60.699 Y110.659 E0.01233
G1 X60.209 Y110.748 E0.01693
G1 X60.478 Y111.017 E0.01292
G1 X60.001 Y111.118 E0.01660
G1 X59.720 Y110.837 E0.01350
G1 X59.230 Y110.927 E0.01693
G1 X59.523 Y111.219 E0.01409
G1 X59.046 Y111.321 E0.01660
G1 X58.741 Y111.016 E0.01467
G1 X58.250 Y111.103 E0.01698
G1 X58.569 Y111.422 E0.01535
G1 X58.080 Y111.512 E0.01691
G1 X57.750 Y111.182 E0.01587
G1 X57.250 Y111.261 E0.01721
G1 X57.585 Y111.595 E0.01609
G1 X57.089 Y111.679 E0.01709
G1 X56.751 Y111.340 E0.01630
G1 X56.251 Y111.419 E0.01721
G1 X56.594 Y111.762 E0.01651
G1 X56.099 Y111.845 E0.01709
G1 X55.751 Y111.498 E0.01672
G1 X55.251 Y111.577 E0.01721
G1 X55.605 Y111.930 E0.01700
G1 X55.115 Y112.020 E0.01692
G1 X54.752 Y111.656 E0.01751
G1 X54.252 Y111.735 E0.01721
G1 X54.626 Y112.109 E0.01802
G1 X54.137 Y112.199 E0.01692
G1 X53.752 Y111.814 E0.01852
G1 X53.252 Y111.893 E0.01721
G1 X53.648 Y112.288 E0.01903
G1 X53.159 Y112.378 E0.01692
G1 X52.753 Y111.972 E0.01954
G1 X52.253 Y112.051 E0.01721
G1 X52.670 Y112.467 E0.02005
G1 X52.180 Y112.557 E0.01692
G1 X51.753 Y112.130 E0.02056
G1 X51.253 Y112.208 E0.01721
G1 X51.691 Y112.646 E0.02106
G1 X51.202 Y112.736 E0.01692
G1 X50.754 Y112.287 E0.02157
G1 X50.254 Y112.366 E0.01721
G1 X50.713 Y112.825 E0.02208
G1 X50.224 Y112.915 E0.01692
G1 X49.754 Y112.445 E0.02259
G1 X49.255 Y112.524 E0.01721
G1 X49.735 Y113.004 E0.02310
G1 X49.245 Y113.094 E0.01692
G1 X48.755 Y112.603 E0.02360
G1 X48.255 Y112.682 E0.01721
G1 X48.756 Y113.183 E0.02411
G1 X48.267 Y113.273 E0.01692
G1 X47.755 Y112.761 E0.02462
G1 X47.256 Y112.840 E0.01721
G1 X47.778 Y113.362 E0.02513
G1 X47.289 Y113.452 E0.01692
G1 X46.756 Y112.919 E0.02563
G1 X46.256 Y112.998 E0.01721
G1 X46.799 Y113.541 E0.02614
G1 X46.310 Y113.631 E0.01692
G1 X45.756 Y113.077 E0.02665
G1 X45.257 Y113.156 E0.01721
G1 X45.821 Y113.720 E0.02716
G1 X45.332 Y113.810 E0.01692
G1 X44.757 Y113.235 E0.02767
G1 X44.257 Y113.314 E0.01721
G1 X44.843 Y113.899 E0.02817
G1 X44.354 Y113.989 E0.01692
G1 X43.759 Y113.394 E0.02861
G1 X43.261 Y113.475 E0.01717
G1 X43.864 Y114.078 E0.02904
G1 X43.375 Y114.168 E0.01692
G1 X42.763 Y113.555 E0.02947
G1 X42.265 Y113.636 E0.01717
G1 X42.886 Y114.257 E0.02990
G1 X42.397 Y114.347 E0.01692
G1 X41.767 Y113.716 E0.03033
G1 X41.268 Y113.797 E0.01717
G1 X41.926 Y114.454 E0.03163
G1 X41.881 Y114.466 E0.00158
G1 X41.934 Y114.829 E0.01247
G1 X42.280 Y114.809 E0.01181
G1 X42.929 Y115.458 E0.03123
G1 X42.419 Y115.526 E0.01753
M73 P60 R40
G1 X40.770 Y113.878 E0.07931
G1 X40.272 Y113.958 E0.01717
G1 X41.908 Y115.594 E0.07871
G1 X41.397 Y115.662 E0.01753
G1 X39.774 Y114.039 E0.07810
G1 X39.543 Y114.076 E0.00795
G1 X39.355 Y114.199 E0.00764
G1 X40.887 Y115.730 E0.07367
G1 X40.376 Y115.798 E0.01753
G1 X38.948 Y114.370 E0.06870
G1 X38.603 Y114.470 E0.01222
G1 X38.472 Y114.472 E0.00447
G1 X39.865 Y115.866 E0.06705
G1 X39.809 Y115.873 E0.00193
G1 X39.392 Y115.760 E0.01470
G1 X39.183 Y115.763 E0.00710
G1 X37.871 Y114.450 E0.06315
G1 X37.614 Y114.388 E0.00898
G1 X37.283 Y114.441 E0.01140
G1 X38.649 Y115.808 E0.06573
G1 X38.201 Y115.938 E0.01589
G1 X36.785 Y114.522 E0.06813
G1 X36.287 Y114.603 E0.01717
G1 X37.822 Y116.138 E0.07387
G1 X37.312 Y116.206 E0.01753
G1 X35.789 Y114.683 E0.07327
G1 X35.291 Y114.764 E0.01717
G1 X36.801 Y116.274 E0.07266
G1 X36.290 Y116.342 E0.01753
G1 X34.793 Y114.844 E0.07206
G1 X34.295 Y114.925 E0.01717
G1 X35.780 Y116.410 E0.07145
G1 X35.269 Y116.478 E0.01753
G1 X33.797 Y115.005 E0.07085
G1 X33.613 Y115.035 E0.00634
G1 X33.390 Y115.178 E0.00899
G1 X34.758 Y116.546 E0.06583
G1 X34.248 Y116.614 E0.01753
G1 X32.987 Y115.353 E0.06066
G1 X32.679 Y115.421 E0.01073
G1 X32.493 Y115.437 E0.00637
G1 X33.667 Y116.612 E0.05650
G1 X33.489 Y116.565 E0.00625
G1 X33.164 Y116.542 E0.01110
G1 X33.029 Y116.552 E0.00461
G1 X31.861 Y115.384 E0.05620
G1 X31.703 Y115.344 E0.00554
G1 X31.306 Y115.408 E0.01367
G1 X32.531 Y116.633 E0.05895
G1 X32.231 Y116.744 E0.01090
G1 X32.126 Y116.807 E0.00415
G1 X30.808 Y115.489 E0.06343
G1 X30.310 Y115.569 E0.01717
G1 X31.694 Y116.954 E0.06662
G1 X31.184 Y117.022 E0.01753
G1 X29.812 Y115.650 E0.06601
G1 X29.314 Y115.730 E0.01717
G1 X30.673 Y117.090 E0.06541
G1 X30.162 Y117.158 E0.01753
G1 X28.815 Y115.811 E0.06481
G1 X28.317 Y115.892 E0.01717
G1 X29.652 Y117.226 E0.06420
G1 X29.141 Y117.294 E0.01753
G1 X27.819 Y115.972 E0.06360
G1 X27.694 Y115.992 E0.00431
G1 X27.428 Y116.160 E0.01069
G1 X28.630 Y117.362 E0.05783
G1 X28.120 Y117.430 E0.01753
G1 X27.015 Y116.325 E0.05317
G1 X26.756 Y116.383 E0.00901
G1 X26.514 Y116.403 E0.00827
G1 X27.462 Y117.351 E0.04559
G1 X27.221 Y117.331 E0.00821
G1 X26.889 Y117.356 E0.01134
G1 X25.854 Y116.322 E0.04976
G1 X25.777 Y116.302 E0.00272
G1 X25.329 Y116.375 E0.01546
G1 X26.433 Y117.479 E0.05312
G1 X26.278 Y117.538 E0.00563
G1 X26.050 Y117.675 E0.00906
G1 X24.830 Y116.455 E0.05867
G1 X24.332 Y116.536 E0.01717
G1 X25.566 Y117.770 E0.05937
G1 X25.055 Y117.838 E0.01753
G1 X23.834 Y116.617 E0.05876
G1 X23.336 Y116.697 E0.01717
G1 X24.545 Y117.906 E0.05816
G1 X24.034 Y117.974 E0.01753
G1 X22.838 Y116.778 E0.05756
G1 X22.340 Y116.858 E0.01717
G1 X23.523 Y118.042 E0.05695
G1 X23.013 Y118.110 E0.01753
G1 X21.842 Y116.939 E0.05635
G1 X21.783 Y116.948 E0.00202
G1 X21.472 Y117.148 E0.01258
G1 X22.502 Y118.178 E0.04956
G1 X21.991 Y118.246 E0.01753
G1 X21.047 Y117.301 E0.04545
G1 X20.835 Y117.350 E0.00740
G1 X20.540 Y117.374 E0.01005
G1 X21.283 Y118.116 E0.03574
G1 X20.950 Y118.137 E0.01135
G1 X20.766 Y118.177 E0.00643
G1 X19.849 Y117.261 E0.04409
G1 X19.351 Y117.342 E0.01717
G1 X20.330 Y118.321 E0.04712
G1 X20.057 Y118.503 E0.01119
G1 X19.949 Y118.518 E0.00371
G1 X18.853 Y117.422 E0.05272
G1 X18.355 Y117.503 E0.01717
G1 X19.438 Y118.586 E0.05212
G1 X18.927 Y118.654 E0.01753
G1 X17.857 Y117.583 E0.05151
G1 X17.359 Y117.664 E0.01717
G1 X18.417 Y118.722 E0.05091
G1 X17.906 Y118.790 E0.01753
G1 X16.861 Y117.744 E0.05031
G1 X16.362 Y117.825 E0.01717
G1 X17.395 Y118.858 E0.04970
G1 X16.885 Y118.926 E0.01753
G1 X15.864 Y117.906 E0.04910
G1 X15.794 Y117.917 E0.00241
G1 X15.880 Y118.500 E0.02007
G1 X16.537 Y119.157 E0.03160
M204 S1000
G1 F8640.000
G1 X15.880 Y118.500 E-0.21444
G1 X15.794 Y117.917 E-0.13618
G1 X15.864 Y117.906 E-0.01637
G1 X16.885 Y118.926 E-0.33320
G1 X17.141 Y118.892 E-0.05981
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X179.499 Y92.070
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.823 Y91.993 E0.00314
G1 F8640.000
G1 X179.499 Y92.070 E-0.07681
G1 E-0.72319 F2100.00000
G1 Z4.000 F10800.000
G1 X192.453 Y89.923
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.933 Y90.403 E0.02329
G1 X193.438 Y90.324 E0.01758
G1 X193.119 Y90.005 E0.01549
G1 X193.625 Y89.927 E0.01758
G1 X193.944 Y90.246 E0.01549
G1 X194.450 Y90.168 E0.01758
G1 X194.131 Y89.849 E0.01549
G1 X194.637 Y89.771 E0.01758
G1 X194.956 Y90.090 E0.01549
G1 X195.462 Y90.012 E0.01758
G1 X195.143 Y89.693 E0.01549
G1 X195.649 Y89.614 E0.01758
G1 X196.128 Y90.094 E0.02329
M204 S1000
G1 F8640.000
G1 X195.649 Y89.614 E-0.15661
G1 X195.143 Y89.693 E-0.11819
G1 X195.462 Y90.012 E-0.10419
G1 X194.956 Y90.090 E-0.11819
G1 X194.637 Y89.771 E-0.10419
G1 X194.131 Y89.849 E-0.11819
G1 X194.255 Y89.973 E-0.04044
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X187.938 Y95.898
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.930 Y100.564 E0.17174
G1 X189.353 Y100.811 E0.02124
G1 X197.923 Y120.790 E0.73585
G1 X234.677 Y120.533 E1.24409
G1 X234.677 Y126.331 E0.19625
G1 X233.306 Y126.321 E0.04639
G1 X233.312 Y125.521 E0.02708
G1 X231.556 Y125.509 E0.05944
G1 X231.550 Y126.309 E0.02707
G1 X230.058 Y126.298 E0.05051
G1 X230.064 Y125.498 E0.02707
G1 X228.283 Y125.486 E0.06029
G1 X228.277 Y126.286 E0.02708
G1 X224.747 Y126.261 E0.11946
G1 X224.753 Y125.461 E0.02708
G1 X220.380 Y125.430 E0.14802
G1 X220.375 Y126.230 E0.02708
G1 X219.354 Y126.223 E0.03454
G1 X219.360 Y125.423 E0.02707
G1 X215.003 Y125.393 E0.14746
G1 X214.998 Y126.193 E0.02708
G1 X213.937 Y126.185 E0.03592
G1 X213.942 Y125.385 E0.02708
G1 X211.152 Y125.366 E0.09446
G1 X211.146 Y126.166 E0.02708
G1 X210.903 Y126.164 E0.00823
G1 X210.909 Y125.364 E0.02707
G1 X209.147 Y125.352 E0.05964
G1 X209.141 Y126.152 E0.02708
G1 X208.181 Y126.145 E0.03249
G1 X208.187 Y125.345 E0.02707
G1 X203.479 Y125.312 E0.15937
G1 X203.473 Y126.112 E0.02708
G1 X202.232 Y126.103 E0.04202
G1 X202.237 Y125.304 E0.02708
G1 X197.249 Y125.269 E0.16885
G1 X197.244 Y126.069 E0.02708
G1 X71.475 Y125.187 E4.25722
G1 X66.175 Y125.094 E0.17945
G1 X59.318 Y124.861 E0.23221
G1 X40.188 Y124.647 E0.64757
G1 X40.112 Y124.586 E0.00330
G1 X39.821 Y124.468 E0.01063
G1 X39.307 Y124.398 E0.01756
G1 X38.792 Y124.463 E0.01756
G1 X38.500 Y124.579 E0.01065
G1 X38.445 Y124.623 E0.00237
G1 X34.181 Y124.563 E0.14433
G1 X34.115 Y124.510 E0.00285
G1 X33.849 Y124.398 E0.00977
G1 X33.580 Y124.338 E0.00932
G1 X33.307 Y124.319 E0.00927
G1 X33.034 Y124.336 E0.00927
G1 X32.763 Y124.392 E0.00936
G1 X32.495 Y124.504 E0.00982
G1 X32.451 Y124.539 E0.00191
G1 X28.182 Y124.479 E0.14452
G1 X28.122 Y124.429 E0.00262
G1 X27.852 Y124.314 E0.00994
G1 X27.584 Y124.252 E0.00932
G1 X27.307 Y124.231 E0.00939
G1 X27.030 Y124.249 E0.00942
G1 X26.760 Y124.308 E0.00933
G1 X26.489 Y124.421 E0.00995
G1 X26.449 Y124.454 E0.00177
G1 X22.188 Y124.394 E0.14424
G1 X22.135 Y124.348 E0.00239
G1 X21.860 Y124.224 E0.01020
G1 X21.585 Y124.160 E0.00954
G1 X21.307 Y124.139 E0.00946
G1 X21.029 Y124.157 E0.00943
G1 X20.754 Y124.217 E0.00951
G1 X20.441 Y124.370 E0.01182
G1 X15.935 Y124.307 E0.15253
G1 X15.935 Y122.557 E0.05924
G1 X20.441 Y122.493 E0.15253
G1 X20.754 Y122.646 E0.01182
G1 X21.029 Y122.706 E0.00951
G1 X21.307 Y122.725 E0.00943
G1 X21.585 Y122.703 E0.00946
G1 X21.860 Y122.639 E0.00954
G1 X22.135 Y122.515 E0.01020
G1 X22.188 Y122.469 E0.00239
G1 X26.449 Y122.409 E0.14424
G1 X26.489 Y122.442 E0.00177
G1 X26.760 Y122.555 E0.00995
G1 X27.030 Y122.614 E0.00933
G1 X27.307 Y122.632 E0.00942
G1 X27.584 Y122.611 E0.00939
G1 X27.852 Y122.549 E0.00932
G1 X28.122 Y122.434 E0.00994
G1 X28.182 Y122.385 E0.00262
G1 X32.451 Y122.325 E0.14452
G1 X32.495 Y122.359 E0.00190
G1 X32.763 Y122.471 E0.00982
G1 X33.034 Y122.528 E0.00936
G1 X33.307 Y122.544 E0.00927
G1 X33.580 Y122.525 E0.00927
G1 X33.849 Y122.465 E0.00932
G1 X34.115 Y122.353 E0.00977
G1 X34.181 Y122.300 E0.00285
G1 X38.445 Y122.241 E0.14433
G1 X38.500 Y122.284 E0.00237
G1 X38.792 Y122.400 E0.01065
G1 X39.307 Y122.465 E0.01756
G1 X39.821 Y122.395 E0.01756
G1 X40.112 Y122.277 E0.01064
G1 X40.188 Y122.216 E0.00330
G1 X59.318 Y122.003 E0.64757
G1 X66.175 Y121.769 E0.23221
G1 X71.475 Y121.676 E0.17945
G1 X194.923 Y120.811 E4.17867
G1 X186.871 Y101.873 E0.69657
G1 X186.280 Y102.126 E0.02174
G1 X184.144 Y97.125 E0.18406
G1 X184.390 Y97.020 E0.00902
G1 X184.939 Y98.302 E0.04720
G1 X187.892 Y95.937 E0.12805
M204 S1000
G1 F8640.000
G1 X189.219 Y98.949 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X207.777 Y125.749
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.827 Y125.743 E0.03215
G1 X206.822 Y126.543 E0.02708
G1 X206.092 Y126.538 E0.02470
G1 X206.097 Y125.738 E0.02708
G1 X205.120 Y125.731 E0.03310
G1 X205.114 Y126.531 E0.02708
G1 X204.822 Y126.529 E0.00987
G1 X204.828 Y125.729 E0.02708
G1 X203.883 Y125.722 E0.03199
G1 X203.877 Y126.522 E0.02708
G1 X201.822 Y126.508 E0.06958
G1 X201.828 Y125.708 E0.02708
G1 X200.911 Y125.701 E0.03104
G1 X200.905 Y126.501 E0.02708
G1 X200.881 Y126.501 E0.00083
G1 X200.886 Y125.701 E0.02708
G1 X199.993 Y125.695 E0.03022
G1 X199.988 Y126.495 E0.02708
G1 X199.514 Y126.492 E0.01602
G1 X199.520 Y125.692 E0.02708
G1 X198.607 Y125.685 E0.03092
G1 X198.601 Y126.485 E0.02708
G1 X198.560 Y126.485 E0.00139
G1 X198.566 Y125.685 E0.02708
G1 X197.654 Y125.679 E0.03087
G1 X197.648 Y126.479 E0.02708
G1 X71.470 Y125.594 E4.27107
M73 Q60 S40
G1 X66.164 Y125.501 E0.17963
G1 X59.309 Y125.268 E0.23216
G1 X40.043 Y125.052 E0.65217
G1 X39.904 Y124.941 E0.00603
G1 X39.715 Y124.864 E0.00691
G1 X39.305 Y124.809 E0.01401
G1 X38.895 Y124.860 E0.01400
G1 X38.705 Y124.936 E0.00691
G1 X38.583 Y125.032 E0.00525
G1 X34.036 Y124.968 E0.15391
G1 X33.905 Y124.863 E0.00568
G1 X33.725 Y124.787 E0.00662
G1 X33.522 Y124.742 E0.00705
G1 X33.305 Y124.727 E0.00735
G1 X33.088 Y124.740 E0.00735
G1 X32.884 Y124.783 E0.00706
G1 X32.703 Y124.858 E0.00663
G1 X32.590 Y124.948 E0.00490
G1 X28.032 Y124.884 E0.15428
G1 X27.908 Y124.780 E0.00548
G1 X27.726 Y124.702 E0.00668
G1 X27.523 Y124.656 E0.00706
G1 X27.305 Y124.639 E0.00740
G1 X27.087 Y124.653 E0.00741
G1 X26.883 Y124.698 E0.00705
G1 X26.701 Y124.774 E0.00668
G1 X26.592 Y124.863 E0.00477
G1 X22.032 Y124.799 E0.15436
G1 X21.912 Y124.694 E0.00541
G1 X21.729 Y124.611 E0.00680
G1 X21.523 Y124.564 E0.00714
G1 X21.304 Y124.547 E0.00743
G1 X21.086 Y124.561 E0.00740
G1 X20.881 Y124.606 E0.00711
G1 X20.696 Y124.687 E0.00682
G1 X20.590 Y124.779 E0.00476
G1 X15.528 Y124.708 E0.17137
G1 X15.528 Y122.155 E0.08641
G1 X20.590 Y122.084 E0.17137
G1 X20.696 Y122.176 E0.00476
G1 X20.881 Y122.257 E0.00682
G1 X21.086 Y122.302 E0.00711
G1 X21.304 Y122.317 E0.00740
G1 X21.523 Y122.300 E0.00743
G1 X21.729 Y122.252 E0.00714
G1 X21.912 Y122.169 E0.00680
G1 X22.032 Y122.064 E0.00541
G1 X26.592 Y122.000 E0.15436
G1 X26.701 Y122.089 E0.00478
G1 X26.883 Y122.165 E0.00668
G1 X27.087 Y122.210 E0.00705
G1 X27.305 Y122.224 E0.00741
G1 X27.523 Y122.207 E0.00740
G1 X27.726 Y122.161 E0.00706
G1 X27.908 Y122.083 E0.00668
G1 X28.032 Y121.980 E0.00548
G1 X32.590 Y121.916 E0.15428
G1 X32.703 Y122.005 E0.00490
G1 X32.884 Y122.080 E0.00663
G1 X33.088 Y122.123 E0.00706
G1 X33.305 Y122.136 E0.00735
G1 X33.522 Y122.121 E0.00735
G1 X33.725 Y122.076 E0.00705
G1 X33.905 Y122.000 E0.00662
G1 X34.036 Y121.895 E0.00568
G1 X38.583 Y121.831 E0.15391
G1 X38.705 Y121.927 E0.00525
G1 X38.895 Y122.003 E0.00691
G1 X39.305 Y122.054 E0.01400
G1 X39.715 Y121.999 E0.01401
G1 X39.904 Y121.922 E0.00691
G1 X40.043 Y121.811 E0.00603
G1 X59.309 Y121.596 E0.65217
G1 X66.164 Y121.362 E0.23216
G1 X71.470 Y121.269 E0.17963
G1 X194.310 Y120.408 E4.15807
G1 X186.656 Y102.408 E0.66208
G1 X186.066 Y102.660 E0.02172
G1 X183.610 Y96.910 E0.21163
G1 X184.604 Y96.486 E0.03656
G1 X185.102 Y97.649 E0.04285
G1 X188.097 Y95.235 E0.13021
G1 X190.464 Y100.778 E0.20403
G1 X189.888 Y101.025 E0.02122
G1 X198.191 Y120.381 E0.71291
G1 X235.084 Y120.123 E1.24882
G1 X235.084 Y126.740 E0.22401
G1 X232.896 Y126.725 E0.07404
G1 X232.902 Y125.925 E0.02708
G1 X231.960 Y125.919 E0.03188
G1 X231.954 Y126.719 E0.02708
G1 X229.648 Y126.702 E0.07808
G1 X229.654 Y125.903 E0.02708
G1 X228.687 Y125.896 E0.03273
G1 X228.681 Y126.696 E0.02708
G1 X225.668 Y126.675 E0.10198
G1 F1800.000
G1 X225.612 Y126.674 E0.00277
G1 F1500.000
G1 X224.338 Y126.665 E0.04314
G1 X224.343 Y125.865 E0.02708
G1 X223.399 Y125.859 E0.03195
G1 X223.394 Y126.659 E0.02708
G1 X222.772 Y126.654 E0.02105
G1 X222.778 Y125.854 E0.02708
G1 X221.784 Y125.847 E0.03362
G1 X221.779 Y126.647 E0.02708
G1 X221.719 Y126.647 E0.00202
G1 X221.724 Y125.847 E0.02708
G1 X220.784 Y125.840 E0.03182
G1 X220.779 Y126.640 E0.02708
G1 X220.305 Y126.637 E0.01602
G1 F1800.000
G1 X220.192 Y126.636 E0.00564
G1 F1500.000
G1 X218.944 Y126.628 E0.04223
G1 X218.950 Y125.828 E0.02708
G1 X217.999 Y125.821 E0.03218
G1 X217.994 Y126.621 E0.02708
G1 X217.798 Y126.620 E0.00662
G1 X217.804 Y125.820 E0.02708
G1 X216.863 Y125.813 E0.03182
G1 X216.858 Y126.613 E0.02708
G1 X216.342 Y126.609 E0.01746
G1 X216.348 Y125.809 E0.02708
G1 X215.408 Y125.803 E0.03182
G1 X215.402 Y126.603 E0.02708
G1 X213.527 Y126.590 E0.06347
G1 X213.532 Y125.790 E0.02708
G1 X212.560 Y125.783 E0.03293
G1 X212.554 Y126.583 E0.02708
G1 X212.509 Y126.582 E0.00154
G1 X212.514 Y125.783 E0.02708
G1 X211.556 Y125.776 E0.03243
G1 X211.550 Y126.576 E0.02708
G1 X210.493 Y126.568 E0.03578
G1 X210.499 Y125.768 E0.02708
G1 X209.551 Y125.762 E0.03209
G1 X209.545 Y126.562 E0.02708
G1 X209.171 Y126.559 E0.01269
G1 F1800.000
G1 X209.061 Y126.558 E0.00542
G1 F1500.000
G1 X207.771 Y126.549 E0.04366
G1 X207.777 Y125.809 E0.02505
M204 S1000
G1 X207.647 Y125.371 F10800.000
G1 F8640.000
G1 X206.827 Y125.743 E-0.21974
G1 X206.822 Y126.543 E-0.18472
G1 X206.092 Y126.538 E-0.16852
G1 X206.097 Y125.738 E-0.18470
G1 X206.087 Y125.738 E-0.00231
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.464 Y125.537
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.458 Y126.337 E0.02147
G1 F8640.000
G1 X206.464 Y125.537 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.000 F10800.000
G1 X206.540 Y124.033
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.563 Y121.056 E0.14253
G1 X204.135 Y121.052 E0.01939
G1 X206.701 Y123.617 E0.12281
G1 X206.991 Y123.331 E0.01380
G1 X204.708 Y121.048 E0.10929
G1 X205.281 Y121.044 E0.01939
G1 X207.282 Y123.044 E0.09577
G1 X207.560 Y122.770 E0.01325
G1 X207.584 Y122.770 E0.00079
G1 X205.854 Y121.040 E0.08282
G1 X206.426 Y121.036 E0.01939
G1 X208.164 Y122.774 E0.08320
G1 X208.745 Y122.778 E0.01966
G1 X206.999 Y121.032 E0.08358
G1 X207.572 Y121.028 E0.01939
G1 X209.326 Y122.781 E0.08396
G1 X209.906 Y122.785 E0.01966
G1 X208.145 Y121.024 E0.08434
G1 X208.717 Y121.020 E0.01939
G1 X211.445 Y123.748 E0.13059
G1 X211.736 Y123.461 E0.01380
G1 X209.290 Y121.016 E0.11707
G1 X209.863 Y121.012 E0.01939
G1 X212.026 Y123.175 E0.10355
G1 X212.316 Y122.888 E0.01380
G1 X210.435 Y121.008 E0.09004
G1 X211.008 Y121.004 E0.01939
G1 X212.607 Y122.602 E0.07652
G1 X212.905 Y122.323 E0.01381
G1 X211.581 Y121.000 E0.06337
G1 X212.154 Y120.996 E0.01939
G1 X213.413 Y122.255 E0.06027
G1 X213.993 Y122.259 E0.01966
G1 X212.726 Y120.992 E0.06065
G1 X213.299 Y120.988 E0.01939
G1 X214.574 Y122.263 E0.06104
G1 X215.155 Y122.267 E0.01966
G1 X213.872 Y120.984 E0.06142
G1 X214.445 Y120.980 E0.01939
G1 X215.736 Y122.271 E0.06181
G1 X216.317 Y122.275 E0.01966
G1 X215.017 Y120.976 E0.06219
G1 X215.590 Y120.972 E0.01939
G1 X218.074 Y123.456 E0.11891
G1 X218.365 Y123.169 E0.01380
G1 X216.163 Y120.968 E0.10540
G1 X216.736 Y120.964 E0.01939
G1 X218.655 Y122.883 E0.09188
G1 X218.691 Y122.847 E0.00172
G1 X219.200 Y122.851 E0.01721
G1 X217.308 Y120.959 E0.09054
G1 X217.881 Y120.955 E0.01939
G1 X219.780 Y122.855 E0.09092
G1 X220.361 Y122.859 E0.01966
G1 X218.454 Y120.951 E0.09130
G1 X219.027 Y120.947 E0.01939
G1 X220.942 Y122.863 E0.09168
G1 X221.523 Y122.867 E0.01966
G1 X219.599 Y120.943 E0.09206
G1 X220.172 Y120.939 E0.01939
G1 X223.107 Y123.875 E0.14052
G1 X223.398 Y123.588 E0.01380
G1 X220.745 Y120.935 E0.12700
G1 X221.318 Y120.931 E0.01939
G1 X223.688 Y123.302 E0.11348
G1 X223.978 Y123.016 E0.01380
G1 X221.890 Y120.927 E0.09996
G1 X222.463 Y120.923 E0.01939
G1 X224.427 Y122.887 E0.09400
G1 X225.008 Y122.891 E0.01966
G1 X223.036 Y120.919 E0.09439
G1 X223.608 Y120.915 E0.01939
G1 X225.589 Y122.895 E0.09478
G1 X226.169 Y122.899 E0.01966
G1 X224.181 Y120.911 E0.09517
G1 X224.754 Y120.907 E0.01939
G1 X226.750 Y122.904 E0.09556
G1 X227.222 Y122.907 E0.01598
G1 X228.221 Y123.920 E0.04817
G1 X228.283 Y123.860 E0.00294
G1 X225.327 Y120.903 E0.14151
G1 X225.899 Y120.899 E0.01939
G1 X228.573 Y123.573 E0.12800
G1 X228.864 Y123.287 E0.01380
G1 X226.472 Y120.895 E0.11449
G1 X227.045 Y120.891 E0.01939
G1 X229.154 Y123.001 E0.10098
G1 X229.445 Y122.714 E0.01380
G1 X227.618 Y120.887 E0.08746
G1 X228.190 Y120.883 E0.01939
G1 X229.745 Y122.438 E0.07442
G1 X229.913 Y122.370 E0.00612
G1 X230.256 Y122.372 E0.01163
G1 X228.763 Y120.879 E0.07147
G1 X229.336 Y120.875 E0.01939
G1 X230.837 Y122.376 E0.07186
G1 X231.418 Y122.381 E0.01966
G1 X229.909 Y120.871 E0.07225
G1 X230.481 Y120.867 E0.01939
G1 X231.999 Y122.385 E0.07263
G1 X232.580 Y122.389 E0.01966
G1 X231.054 Y120.863 E0.07302
G1 X231.627 Y120.859 E0.01939
G1 X234.371 Y123.604 E0.13138
G1 X234.371 Y123.027 E0.01952
G1 X232.200 Y120.855 E0.10396
G1 X232.772 Y120.851 E0.01939
G1 X234.371 Y122.450 E0.07654
G1 X234.371 Y121.873 E0.01952
G1 X233.345 Y120.847 E0.04913
G1 X233.918 Y120.843 E0.01939
G1 X234.554 Y121.480 E0.03048
M204 S1000
G1 F8640.000
G1 X233.918 Y120.843 E-0.20791
G1 X233.345 Y120.847 E-0.13225
G1 X234.371 Y121.873 E-0.33512
G1 X234.371 Y122.240 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.554 Y124.510
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.846 Y122.802 E0.08870
G1 X232.213 Y122.793 E0.02322
G1 X234.371 Y124.952 E0.11203
G1 X234.371 Y125.576 E0.02291
G1 X231.584 Y122.789 E0.14466
G1 X230.956 Y122.784 E0.02307
G1 X234.378 Y126.206 E0.17762
M204 S1000
G1 F8640.000
G1 X232.050 Y123.879 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X232.943 Y125.396
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.327 Y122.780 E0.13580
G1 X229.991 Y122.778 E0.01234
G1 X229.940 Y122.798 E0.00202
G1 X229.830 Y122.907 E0.00567
G1 X232.130 Y125.208 E0.11942
G1 X231.502 Y125.203 E0.02307
G1 X229.515 Y123.217 E0.10311
G1 X229.201 Y123.526 E0.01620
G1 X231.250 Y125.576 E0.10636
G1 X231.247 Y126.001 E0.01562
G1 X231.050 Y126.000 E0.00723
G1 X228.886 Y123.836 E0.11230
G1 X228.572 Y124.146 E0.01620
G1 X229.800 Y125.374 E0.06375
M204 S1000
G1 X230.184 Y125.758 F10800.000
M204 S1250
G1 F4800.000
G1 X230.606 Y126.180 E0.02190
M204 S1000
G1 F8640.000
G1 X230.184 Y125.758 E-0.13776
G1 E-0.66224 F2100.00000
G1 Z4.000 F10800.000
G1 X227.350 Y126.156
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.490 Y124.797 E0.09323
G1 X228.172 Y124.474 E0.02383
G1 X226.930 Y125.955 E0.10160
G1 X226.344 Y125.951 E0.03078
G1 X227.854 Y124.151 E0.12347
G1 X227.536 Y123.828 E0.02383
G1 X225.759 Y125.946 E0.14534
G1 X225.173 Y125.942 E0.03078
G1 X227.218 Y123.506 E0.16721
G1 X227.044 Y123.329 E0.01303
G1 X226.778 Y123.327 E0.01395
G1 X225.075 Y125.357 E0.13925
G1 X225.077 Y125.142 E0.01130
G1 X224.669 Y125.139 E0.02144
G1 X226.193 Y123.323 E0.12459
G1 X225.607 Y123.319 E0.03078
G1 X224.084 Y125.135 E0.12459
G1 X223.498 Y125.131 E0.03078
G1 X225.022 Y123.315 E0.12459
G1 X224.436 Y123.311 E0.03078
G1 X222.912 Y125.126 E0.12460
G1 X222.327 Y125.122 E0.03078
G1 X222.752 Y124.615 E0.03478
G1 X222.434 Y124.293 E0.02382
G1 X221.741 Y125.118 E0.05664
G1 X221.156 Y125.114 E0.03078
G1 X222.116 Y123.970 E0.07850
G1 X221.797 Y123.647 E0.02382
G1 X220.570 Y125.110 E0.10037
G1 X220.061 Y125.106 E0.02677
G1 X220.057 Y125.722 E0.03236
G1 X219.903 Y125.905 E0.01258
G1 X219.678 Y125.904 E0.01180
G1 X219.681 Y125.467 E0.02294
G1 X221.479 Y123.325 E0.14703
G1 X221.445 Y123.290 E0.00259
G1 X220.922 Y123.286 E0.02744
G1 X219.399 Y125.102 E0.12461
G1 X218.813 Y125.098 E0.03078
G1 X220.337 Y123.282 E0.12460
G1 X219.751 Y123.278 E0.03079
G1 X218.228 Y125.094 E0.12459
G1 X217.642 Y125.090 E0.03078
G1 X219.331 Y123.077 E0.13809
G1 F8640.000
G1 X217.642 Y125.090 E-0.60660
G1 X218.228 Y125.094 E-0.13522
G1 X218.278 Y125.034 E-0.01819
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X216.601 Y126.408
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.607 Y125.608 E0.00724
G1 F8640.000
G1 X216.601 Y126.408 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X217.700 Y124.082
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.312 Y122.695 E0.06910
G1 X215.696 Y122.678 E0.02170
G1 X217.268 Y124.250 E0.07832
G1 X216.967 Y124.548 E0.01491
G1 X215.093 Y122.673 E0.09333
G1 X214.490 Y122.669 E0.02124
G1 X216.800 Y124.979 E0.11504
G1 X216.799 Y125.100 E0.00426
G1 X216.318 Y125.097 E0.01692
G1 X213.887 Y122.665 E0.12110
G1 X213.284 Y122.661 E0.02123
G1 X215.715 Y125.093 E0.12110
G1 X215.112 Y125.088 E0.02124
G1 X212.904 Y122.880 E0.10995
G1 X212.603 Y123.178 E0.01491
G1 X214.699 Y125.274 E0.10438
G1 X214.695 Y125.869 E0.02094
G1 X212.301 Y123.475 E0.11919
G1 X212.000 Y123.772 E0.01491
G1 X213.303 Y125.076 E0.06489
G1 X212.700 Y125.071 E0.02124
G1 X211.569 Y123.940 E0.05632
M204 S1000
G1 F8640.000
G1 X212.700 Y125.071 E-0.36936
G1 X213.303 Y125.076 E-0.13926
G1 X212.533 Y124.306 E-0.25138
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X211.764 Y125.246
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.749 Y124.726 E0.03023
G1 X211.293 Y124.292 E0.03647
G1 X211.293 Y125.045 E0.04367
G1 X210.821 Y125.042 E0.02736
G1 X210.821 Y123.844 E0.06947
G1 X210.350 Y123.396 E0.03774
G1 X210.350 Y125.039 E0.09528
G1 X209.878 Y125.035 E0.02736
G1 X209.878 Y123.209 E0.10597
G1 X209.407 Y123.206 E0.02736
G1 X209.407 Y125.032 E0.10596
G1 X208.935 Y125.029 E0.02736
G1 X208.935 Y123.202 E0.10595
G1 X208.464 Y123.199 E0.02736
G1 X208.464 Y125.026 E0.10596
G1 X207.992 Y125.022 E0.02736
G1 X207.992 Y123.196 E0.10595
G1 X207.733 Y123.194 E0.01506
G1 X207.521 Y123.403 E0.01727
G1 X207.521 Y125.019 E0.09373
G1 X207.049 Y125.016 E0.02736
G1 X207.049 Y123.868 E0.06655
G1 X206.578 Y124.333 E0.03842
G1 X206.578 Y125.012 E0.03938
G1 X206.106 Y125.009 E0.02736
G1 X206.106 Y124.521 E0.02833
G1 X205.996 Y124.573 F10800.000
M204 S1250
G1 F2400.000
G1 X204.553 Y123.130 E0.06267
G1 X204.027 Y123.127 E0.01616
G1 X205.695 Y124.795 E0.07244
G1 X205.693 Y125.047 E0.00777
G1 X205.424 Y125.046 E0.00828
G1 X203.501 Y123.123 E0.08350
G1 X202.975 Y123.119 E0.01616
G1 X204.898 Y125.042 E0.08350
G1 X204.371 Y125.038 E0.01616
G1 X202.449 Y123.116 E0.08350
G1 X201.926 Y123.112 E0.01607
G1 X203.845 Y125.034 E0.08344
G1 X203.319 Y125.031 E0.01616
G1 X201.661 Y123.373 E0.07201
G1 X201.398 Y123.632 E0.01134
G1 X203.198 Y125.431 E0.07815
G1 X203.195 Y125.830 E0.01224
G1 X203.073 Y125.829 E0.00374
G1 X201.135 Y123.891 E0.08416
M73 P61 R39
G1 X200.872 Y124.151 E0.01134
G1 X201.741 Y125.020 E0.03775
G1 X201.215 Y125.016 E0.01616
G1 X200.609 Y124.410 E0.02632
G1 X200.346 Y124.669 E0.01134
G1 X200.851 Y125.174 E0.02193
M204 S1000
G1 F8640.000
G1 X200.346 Y124.669 E-0.16485
G1 X200.609 Y124.410 E-0.08529
G1 X201.215 Y125.016 E-0.19789
G1 X201.741 Y125.020 E-0.12147
G1 X201.158 Y124.436 E-0.19051
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.752 Y126.290
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.758 Y125.490 E0.00441
G1 X199.767 Y125.164 F10800.000
M204 S1250
G1 F4800.000
G1 X199.069 Y124.466 E0.03513
G1 X199.373 Y124.166 E0.01523
G1 X199.880 Y124.673 E0.02551
G1 X199.881 Y124.592 E0.00287
G1 X200.145 Y124.332 E0.01318
G1 X199.678 Y123.865 E0.02348
G1 X199.983 Y123.565 E0.01523
G1 X200.449 Y124.031 E0.02348
G1 X200.754 Y123.731 E0.01523
G1 X200.287 Y123.264 E0.02348
G1 X200.592 Y122.964 E0.01523
G1 X201.059 Y123.430 E0.02348
G1 X201.363 Y123.130 E0.01523
G1 X200.897 Y122.663 E0.02349
G1 X200.965 Y122.596 E0.00342
G1 X201.016 Y122.575 E0.00196
G1 X201.416 Y122.578 E0.01424
G1 X201.668 Y122.829 E0.01267
G1 X201.770 Y122.729 E0.00509
G1 X202.176 Y122.732 E0.01443
G1 X202.026 Y122.582 E0.00754
G1 X202.635 Y122.586 E0.02168
G1 X202.785 Y122.736 E0.00753
G1 X203.394 Y122.740 E0.02168
G1 X203.245 Y122.590 E0.00753
G1 X203.854 Y122.595 E0.02168
G1 X204.188 Y122.929 E0.01682
M204 S1000
G1 X204.304 Y122.374 F10800.000
M204 S1250
G1 F4800.000
G1 X202.990 Y121.060 E0.06291
G1 X202.417 Y121.064 E0.01939
G1 X203.539 Y122.185 E0.05369
G1 X202.958 Y122.181 E0.01966
G1 X201.844 Y121.068 E0.05331
G1 X201.272 Y121.072 E0.01939
G1 X202.377 Y122.177 E0.05292
G1 X201.796 Y122.173 E0.01966
G1 X200.699 Y121.076 E0.05254
G1 X200.126 Y121.080 E0.01939
G1 X201.216 Y122.169 E0.05215
G1 X200.938 Y122.167 E0.00940
G1 X200.728 Y122.258 E0.00775
G1 X199.553 Y121.084 E0.05621
G1 X198.981 Y121.088 E0.01939
G1 X200.437 Y122.544 E0.06973
G1 X200.147 Y122.831 E0.01380
G1 X198.408 Y121.092 E0.08325
G1 X197.914 Y121.095 E0.01674
G1 X197.882 Y121.143 E0.00193
G1 X199.857 Y123.117 E0.09451
G1 X199.566 Y123.404 E0.01380
G1 X195.086 Y118.924 E0.21445
G1 X195.513 Y119.927 E0.03691
G1 X199.276 Y123.690 E0.18013
G1 X198.985 Y123.976 E0.01380
G1 X195.823 Y120.814 E0.15138
G1 X195.594 Y121.162 E0.01410
G1 X198.695 Y124.263 E0.14842
G1 X198.603 Y124.470 E0.00770
G1 X198.601 Y124.745 E0.00929
G1 X195.099 Y121.243 E0.16763
G1 X195.056 Y121.243 E0.00144
G1 X194.863 Y121.117 E0.00783
G1 X194.399 Y121.120 E0.01571
G1 X198.249 Y124.970 E0.18432
G1 X197.668 Y124.966 E0.01966
G1 X193.826 Y121.124 E0.18393
G1 X193.253 Y121.128 E0.01939
G1 X197.088 Y124.962 E0.18355
G1 X196.946 Y124.961 E0.00479
G1 X196.943 Y125.394 E0.01467
G1 X192.681 Y121.132 E0.20404
G1 X192.108 Y121.136 E0.01939
G1 X196.732 Y125.760 E0.22134
G1 X196.151 Y125.756 E0.01966
G1 X191.535 Y121.140 E0.22095
G1 X190.962 Y121.144 E0.01939
G1 X195.570 Y125.752 E0.22056
G1 X194.989 Y125.747 E0.01966
G1 X190.390 Y121.148 E0.22017
G1 X189.817 Y121.152 E0.01939
G1 X194.408 Y125.743 E0.21979
G1 X193.828 Y125.739 E0.01966
G1 X189.244 Y121.156 E0.21940
G1 X188.672 Y121.160 E0.01939
G1 X193.247 Y125.735 E0.21901
G1 X192.666 Y125.731 E0.01966
G1 X188.099 Y121.164 E0.21863
G1 X187.526 Y121.168 E0.01939
G1 X192.085 Y125.727 E0.21824
G1 X191.504 Y125.723 E0.01966
G1 X186.953 Y121.172 E0.21785
G1 X186.381 Y121.176 E0.01939
G1 X190.923 Y125.719 E0.21746
G1 X190.343 Y125.715 E0.01966
G1 X185.808 Y121.180 E0.21708
G1 X185.235 Y121.184 E0.01939
G1 X189.762 Y125.711 E0.21669
G1 X189.181 Y125.707 E0.01966
G1 X184.662 Y121.188 E0.21630
G1 X184.090 Y121.192 E0.01939
G1 X188.600 Y125.703 E0.21592
G1 X188.019 Y125.699 E0.01966
G1 X183.517 Y121.196 E0.21553
G1 X182.944 Y121.200 E0.01939
G1 X187.439 Y125.695 E0.21514
G1 X186.858 Y125.690 E0.01966
G1 X182.371 Y121.204 E0.21475
G1 X181.799 Y121.208 E0.01939
G1 X186.277 Y125.686 E0.21437
G1 X185.696 Y125.682 E0.01966
G1 X181.226 Y121.212 E0.21398
G1 X180.653 Y121.216 E0.01939
G1 X185.115 Y125.678 E0.21359
G1 X184.534 Y125.674 E0.01966
G1 X180.081 Y121.220 E0.21320
G1 X179.508 Y121.224 E0.01939
G1 X183.954 Y125.670 E0.21282
G1 X183.373 Y125.666 E0.01966
G1 X178.935 Y121.228 E0.21243
G1 X178.362 Y121.232 E0.01939
G1 X182.792 Y125.662 E0.21204
G1 X182.211 Y125.658 E0.01966
G1 X177.790 Y121.236 E0.21166
G1 X177.217 Y121.240 E0.01939
G1 X181.630 Y125.654 E0.21127
G1 X181.049 Y125.650 E0.01966
G1 X176.644 Y121.244 E0.21088
G1 X176.071 Y121.248 E0.01939
G1 X180.469 Y125.646 E0.21049
G1 X179.888 Y125.642 E0.01966
G1 X175.499 Y121.252 E0.21011
G1 X174.926 Y121.256 E0.01939
G1 X179.307 Y125.637 E0.20972
G1 X178.726 Y125.633 E0.01966
G1 X174.353 Y121.260 E0.20933
G1 X173.780 Y121.264 E0.01939
G1 X178.145 Y125.629 E0.20895
G1 X177.565 Y125.625 E0.01966
G1 X173.208 Y121.268 E0.20856
G1 X172.635 Y121.272 E0.01939
G1 X176.984 Y125.621 E0.20817
G1 X176.403 Y125.617 E0.01966
G1 X172.062 Y121.276 E0.20778
G1 X171.490 Y121.281 E0.01939
G1 X175.822 Y125.613 E0.20740
G1 X175.241 Y125.609 E0.01966
G1 X170.917 Y121.285 E0.20701
G1 X170.344 Y121.289 E0.01939
G1 X174.660 Y125.605 E0.20662
G1 X174.080 Y125.601 E0.01966
G1 X169.771 Y121.293 E0.20624
G1 X169.199 Y121.297 E0.01939
G1 X173.499 Y125.597 E0.20585
G1 X172.918 Y125.593 E0.01966
G1 X168.626 Y121.301 E0.20546
G1 X168.053 Y121.305 E0.01939
G1 X172.337 Y125.589 E0.20507
G1 X171.756 Y125.585 E0.01966
G1 X167.480 Y121.309 E0.20469
G1 X166.908 Y121.313 E0.01939
G1 X171.176 Y125.580 E0.20430
G1 X170.595 Y125.576 E0.01966
G1 X166.335 Y121.317 E0.20391
G1 X165.762 Y121.321 E0.01939
G1 X170.014 Y125.572 E0.20352
G1 X169.433 Y125.568 E0.01966
G1 X165.190 Y121.325 E0.20314
G1 X164.617 Y121.329 E0.01939
G1 X168.852 Y125.564 E0.20275
G1 X168.271 Y125.560 E0.01966
G1 X164.044 Y121.333 E0.20236
G1 X163.471 Y121.337 E0.01939
G1 X167.691 Y125.556 E0.20198
G1 X167.110 Y125.552 E0.01966
G1 X162.899 Y121.341 E0.20159
G1 X162.326 Y121.345 E0.01939
G1 X166.529 Y125.548 E0.20120
G1 X165.948 Y125.544 E0.01966
G1 X161.753 Y121.349 E0.20081
G1 X161.180 Y121.353 E0.01939
G1 X165.367 Y125.540 E0.20043
G1 X164.787 Y125.536 E0.01966
G1 X160.608 Y121.357 E0.20004
G1 X160.035 Y121.361 E0.01939
G1 X164.206 Y125.532 E0.19965
G1 X163.625 Y125.528 E0.01966
G1 X159.462 Y121.365 E0.19927
G1 X158.889 Y121.369 E0.01939
G1 X163.044 Y125.523 E0.19888
G1 X162.463 Y125.519 E0.01966
G1 X158.317 Y121.373 E0.19849
G1 X157.744 Y121.377 E0.01939
G1 X161.882 Y125.515 E0.19810
G1 X161.302 Y125.511 E0.01966
G1 X157.171 Y121.381 E0.19772
G1 X156.599 Y121.385 E0.01939
G1 X160.721 Y125.507 E0.19733
G1 X160.140 Y125.503 E0.01966
G1 X156.026 Y121.389 E0.19694
G1 X155.453 Y121.393 E0.01939
G1 X159.559 Y125.499 E0.19655
G1 X158.978 Y125.495 E0.01966
G1 X154.880 Y121.397 E0.19617
G1 X154.308 Y121.401 E0.01939
G1 X158.398 Y125.491 E0.19578
G1 X157.817 Y125.487 E0.01966
G1 X153.735 Y121.405 E0.19539
G1 X153.162 Y121.409 E0.01939
G1 X157.236 Y125.483 E0.19501
G1 X156.655 Y125.479 E0.01966
G1 X152.589 Y121.413 E0.19462
G1 X152.017 Y121.417 E0.01939
G1 X156.074 Y125.475 E0.19423
G1 X155.493 Y125.471 E0.01966
G1 X151.444 Y121.421 E0.19384
G1 X150.871 Y121.425 E0.01939
G1 X154.913 Y125.466 E0.19346
G1 X154.332 Y125.462 E0.01966
G1 X150.299 Y121.429 E0.19307
G1 X149.726 Y121.433 E0.01939
G1 X153.751 Y125.458 E0.19268
G1 X153.170 Y125.454 E0.01966
G1 X149.153 Y121.437 E0.19230
G1 X148.580 Y121.441 E0.01939
G1 X152.589 Y125.450 E0.19191
G1 X152.008 Y125.446 E0.01966
G1 X148.008 Y121.445 E0.19152
G1 X147.435 Y121.449 E0.01939
G1 X151.428 Y125.442 E0.19113
G1 X150.847 Y125.438 E0.01966
G1 X146.862 Y121.453 E0.19075
G1 X146.289 Y121.457 E0.01939
G1 X150.266 Y125.434 E0.19036
G1 X149.685 Y125.430 E0.01966
G1 X145.717 Y121.461 E0.18997
G1 X145.144 Y121.465 E0.01939
G1 X149.104 Y125.426 E0.18959
G1 X148.524 Y125.422 E0.01966
G1 X144.571 Y121.469 E0.18920
G1 X143.998 Y121.473 E0.01939
G1 X147.943 Y125.418 E0.18881
G1 X147.362 Y125.413 E0.01966
G1 X143.426 Y121.477 E0.18842
G1 X142.853 Y121.481 E0.01939
G1 X146.781 Y125.409 E0.18804
G1 X146.200 Y125.405 E0.01966
G1 X142.280 Y121.485 E0.18765
G1 X141.708 Y121.489 E0.01939
G1 X145.619 Y125.401 E0.18726
G1 X145.039 Y125.397 E0.01966
G1 X141.135 Y121.493 E0.18687
G1 X140.562 Y121.497 E0.01939
G1 X144.458 Y125.393 E0.18649
G1 X143.877 Y125.389 E0.01966
G1 X139.989 Y121.501 E0.18610
G1 X139.417 Y121.505 E0.01939
G1 X143.296 Y125.385 E0.18571
G1 X142.715 Y125.381 E0.01966
G1 X138.844 Y121.509 E0.18533
G1 X138.271 Y121.513 E0.01939
G1 X142.135 Y125.377 E0.18494
G1 X141.554 Y125.373 E0.01966
G1 X137.698 Y121.517 E0.18455
G1 X137.126 Y121.521 E0.01939
G1 X140.973 Y125.369 E0.18416
G1 X140.392 Y125.365 E0.01966
G1 X136.553 Y121.525 E0.18378
G1 X135.980 Y121.529 E0.01939
G1 X139.811 Y125.361 E0.18339
G1 X139.230 Y125.356 E0.01966
G1 X135.407 Y121.534 E0.18300
G1 X134.835 Y121.538 E0.01939
G1 X138.650 Y125.352 E0.18262
G1 X138.069 Y125.348 E0.01966
G1 X134.262 Y121.542 E0.18223
G1 X133.689 Y121.546 E0.01939
G1 X137.488 Y125.344 E0.18184
G1 X136.907 Y125.340 E0.01966
G1 X133.117 Y121.550 E0.18145
G1 X132.544 Y121.554 E0.01939
G1 X136.326 Y125.336 E0.18107
G1 X135.746 Y125.332 E0.01966
G1 X131.971 Y121.558 E0.18068
G1 X131.398 Y121.562 E0.01939
G1 X135.165 Y125.328 E0.18029
G1 X134.584 Y125.324 E0.01966
G1 X130.826 Y121.566 E0.17990
G1 X130.253 Y121.570 E0.01939
G1 X134.003 Y125.320 E0.17952
G1 X133.422 Y125.316 E0.01966
G1 X129.680 Y121.574 E0.17913
G1 X129.107 Y121.578 E0.01939
G1 X132.841 Y125.312 E0.17874
G1 X132.261 Y125.308 E0.01966
G1 X128.535 Y121.582 E0.17836
G1 X127.962 Y121.586 E0.01939
G1 X131.680 Y125.304 E0.17797
G1 X131.099 Y125.299 E0.01966
G1 X127.389 Y121.590 E0.17758
G1 X126.817 Y121.594 E0.01939
G1 X130.518 Y125.295 E0.17719
G1 X129.937 Y125.291 E0.01966
G1 X126.244 Y121.598 E0.17681
G1 X125.671 Y121.602 E0.01939
G1 X129.356 Y125.287 E0.17642
G1 X128.776 Y125.283 E0.01966
G1 X125.098 Y121.606 E0.17603
G1 X124.526 Y121.610 E0.01939
G1 X128.195 Y125.279 E0.17565
G1 X127.614 Y125.275 E0.01966
G1 X123.953 Y121.614 E0.17526
G1 X123.380 Y121.618 E0.01939
G1 X127.033 Y125.271 E0.17487
G1 X126.452 Y125.267 E0.01966
G1 X122.807 Y121.622 E0.17448
G1 X122.235 Y121.626 E0.01939
G1 X125.872 Y125.263 E0.17410
G1 X125.291 Y125.259 E0.01966
G1 X121.662 Y121.630 E0.17371
G1 X121.089 Y121.634 E0.01939
G1 X124.710 Y125.255 E0.17332
G1 X124.129 Y125.251 E0.01966
G1 X120.516 Y121.638 E0.17294
G1 X119.944 Y121.642 E0.01939
G1 X123.548 Y125.246 E0.17255
G1 X122.967 Y125.242 E0.01966
G1 X119.371 Y121.646 E0.17216
G1 X118.798 Y121.650 E0.01939
G1 X122.387 Y125.238 E0.17177
G1 X121.806 Y125.234 E0.01966
G1 X118.226 Y121.654 E0.17139
G1 X117.653 Y121.658 E0.01939
G1 X121.225 Y125.230 E0.17100
G1 X120.644 Y125.226 E0.01966
G1 X117.080 Y121.662 E0.17061
G1 X116.507 Y121.666 E0.01939
G1 X120.063 Y125.222 E0.17022
G1 X119.483 Y125.218 E0.01966
G1 X115.935 Y121.670 E0.16984
G1 X115.362 Y121.674 E0.01939
G1 X118.902 Y125.214 E0.16945
G1 X118.321 Y125.210 E0.01966
G1 X114.789 Y121.678 E0.16906
G1 X114.216 Y121.682 E0.01939
G1 X117.740 Y125.206 E0.16868
G1 X117.159 Y125.202 E0.01966
G1 X113.644 Y121.686 E0.16829
G1 X113.071 Y121.690 E0.01939
G1 X116.578 Y125.198 E0.16790
G1 X115.998 Y125.194 E0.01966
G1 X112.498 Y121.694 E0.16751
G1 X111.925 Y121.698 E0.01939
G1 X115.417 Y125.189 E0.16713
G1 X114.836 Y125.185 E0.01966
G1 X111.353 Y121.702 E0.16674
G1 X110.780 Y121.706 E0.01939
G1 X114.255 Y125.181 E0.16635
G1 X113.674 Y125.177 E0.01966
G1 X110.207 Y121.710 E0.16597
G1 X109.635 Y121.714 E0.01939
G1 X113.094 Y125.173 E0.16558
G1 X112.513 Y125.169 E0.01966
G1 X109.062 Y121.718 E0.16519
G1 X108.489 Y121.722 E0.01939
G1 X111.932 Y125.165 E0.16480
G1 X111.351 Y125.161 E0.01966
G1 X107.916 Y121.726 E0.16442
G1 X107.344 Y121.730 E0.01939
G1 X110.770 Y125.157 E0.16403
G1 X110.189 Y125.153 E0.01966
G1 X106.771 Y121.734 E0.16364
G1 X106.198 Y121.738 E0.01939
G1 X109.609 Y125.149 E0.16326
G1 X109.028 Y125.145 E0.01966
G1 X105.625 Y121.742 E0.16287
G1 X105.053 Y121.746 E0.01939
G1 X108.447 Y125.141 E0.16248
G1 X107.866 Y125.137 E0.01966
G1 X104.480 Y121.750 E0.16209
G1 X103.907 Y121.754 E0.01939
G1 X107.285 Y125.132 E0.16171
G1 X106.705 Y125.128 E0.01966
G1 X103.335 Y121.758 E0.16132
G1 X102.762 Y121.762 E0.01939
G1 X106.124 Y125.124 E0.16093
G1 X105.543 Y125.120 E0.01966
M73 Q61 S39
G1 X102.189 Y121.766 E0.16054
G1 X101.616 Y121.770 E0.01939
G1 X104.962 Y125.116 E0.16016
G1 X104.381 Y125.112 E0.01966
G1 X101.044 Y121.774 E0.15977
G1 X100.471 Y121.778 E0.01939
G1 X103.800 Y125.108 E0.15938
G1 X103.220 Y125.104 E0.01966
G1 X99.898 Y121.783 E0.15900
G1 X99.325 Y121.787 E0.01939
G1 X102.639 Y125.100 E0.15861
G1 X102.058 Y125.096 E0.01966
G1 X98.753 Y121.791 E0.15822
G1 X98.180 Y121.795 E0.01939
G1 X101.477 Y125.092 E0.15783
G1 X100.896 Y125.088 E0.01966
G1 X97.607 Y121.799 E0.15745
G1 X97.034 Y121.803 E0.01939
G1 X100.315 Y125.084 E0.15706
G1 X99.735 Y125.080 E0.01966
G1 X96.462 Y121.807 E0.15667
G1 X95.889 Y121.811 E0.01939
G1 X99.154 Y125.075 E0.15629
G1 X98.573 Y125.071 E0.01966
G1 X95.316 Y121.815 E0.15590
G1 X94.744 Y121.819 E0.01939
G1 X97.992 Y125.067 E0.15551
G1 X97.411 Y125.063 E0.01966
G1 X94.171 Y121.823 E0.15512
G1 X93.598 Y121.827 E0.01939
G1 X96.831 Y125.059 E0.15474
G1 X96.250 Y125.055 E0.01966
G1 X93.025 Y121.831 E0.15435
G1 X92.453 Y121.835 E0.01939
G1 X95.669 Y125.051 E0.15396
G1 X95.088 Y125.047 E0.01966
G1 X91.880 Y121.839 E0.15357
G1 X91.307 Y121.843 E0.01939
G1 X94.507 Y125.043 E0.15319
G1 X93.926 Y125.039 E0.01966
G1 X90.734 Y121.847 E0.15280
G1 X90.162 Y121.851 E0.01939
G1 X93.346 Y125.035 E0.15241
G1 X92.765 Y125.031 E0.01966
G1 X89.589 Y121.855 E0.15203
G1 X89.016 Y121.859 E0.01939
G1 X92.184 Y125.027 E0.15164
G1 X91.603 Y125.022 E0.01966
G1 X88.444 Y121.863 E0.15125
G1 X87.871 Y121.867 E0.01939
G1 X91.022 Y125.018 E0.15086
G1 X90.442 Y125.014 E0.01966
G1 X87.298 Y121.871 E0.15048
G1 X86.725 Y121.875 E0.01939
G1 X89.861 Y125.010 E0.15009
G1 X89.280 Y125.006 E0.01966
G1 X86.153 Y121.879 E0.14970
G1 X85.580 Y121.883 E0.01939
G1 X88.699 Y125.002 E0.14932
G1 X88.118 Y124.998 E0.01966
G1 X85.007 Y121.887 E0.14893
G1 X84.434 Y121.891 E0.01939
G1 X87.537 Y124.994 E0.14854
G1 X86.957 Y124.990 E0.01966
G1 X83.862 Y121.895 E0.14815
G1 X83.289 Y121.899 E0.01939
G1 X86.376 Y124.986 E0.14777
G1 X85.795 Y124.982 E0.01966
G1 X82.716 Y121.903 E0.14738
G1 X82.143 Y121.907 E0.01939
G1 X85.214 Y124.978 E0.14699
G1 X84.633 Y124.974 E0.01966
G1 X81.571 Y121.911 E0.14661
G1 X80.998 Y121.915 E0.01939
G1 X84.053 Y124.970 E0.14622
G1 X83.472 Y124.965 E0.01966
G1 X80.425 Y121.919 E0.14583
G1 X79.853 Y121.923 E0.01939
G1 X82.891 Y124.961 E0.14544
G1 X82.310 Y124.957 E0.01966
G1 X79.280 Y121.927 E0.14506
G1 X78.707 Y121.931 E0.01939
G1 X81.729 Y124.953 E0.14467
G1 X81.148 Y124.949 E0.01966
G1 X78.134 Y121.935 E0.14428
G1 X77.562 Y121.939 E0.01939
G1 X80.568 Y124.945 E0.14389
G1 X79.987 Y124.941 E0.01966
G1 X76.989 Y121.943 E0.14351
G1 X76.416 Y121.947 E0.01939
G1 X79.406 Y124.937 E0.14312
G1 X78.825 Y124.933 E0.01966
G1 X75.843 Y121.951 E0.14273
G1 X75.271 Y121.955 E0.01939
G1 X78.244 Y124.929 E0.14235
G1 X77.663 Y124.925 E0.01966
G1 X74.698 Y121.959 E0.14196
G1 X74.125 Y121.963 E0.01939
G1 X77.083 Y124.921 E0.14157
G1 X76.502 Y124.917 E0.01966
G1 X73.552 Y121.967 E0.14118
G1 X72.980 Y121.971 E0.01939
G1 X75.921 Y124.913 E0.14080
G1 X75.340 Y124.908 E0.01966
G1 X72.407 Y121.975 E0.14041
G1 X71.834 Y121.979 E0.01939
G1 X74.759 Y124.904 E0.14002
G1 X74.179 Y124.900 E0.01966
G1 X71.264 Y121.986 E0.13953
G1 X70.697 Y121.995 E0.01919
G1 X73.598 Y124.896 E0.13886
G1 X73.017 Y124.892 E0.01966
G1 X70.130 Y122.005 E0.13819
G1 X69.563 Y122.015 E0.01919
G1 X72.436 Y124.888 E0.13752
G1 X71.855 Y124.884 E0.01966
G1 X68.997 Y122.025 E0.13685
G1 X68.430 Y122.035 E0.01919
G1 X71.272 Y124.878 E0.13607
G1 X70.685 Y124.867 E0.01987
G1 X68.349 Y122.532 E0.11181
G1 X68.351 Y122.574 E0.00144
G1 X67.841 Y122.600 E0.01728
G1 X70.098 Y124.857 E0.10804
G1 X69.511 Y124.847 E0.01987
G1 X67.292 Y122.628 E0.10621
G1 X66.744 Y122.656 E0.01860
G1 X68.924 Y124.837 E0.10438
G1 X68.337 Y124.826 E0.01987
G1 X68.351 Y124.289 E0.01819
G1 X67.770 Y124.259 E0.01968
G1 X66.195 Y122.684 E0.07542
G1 X65.646 Y122.712 E0.01860
G1 X67.163 Y124.228 E0.07260
G1 X66.555 Y124.198 E0.02060
G1 X65.097 Y122.740 E0.06978
G1 X64.548 Y122.768 E0.01860
G1 X65.947 Y124.167 E0.06696
G1 X65.339 Y124.136 E0.02060
G1 X64.000 Y122.796 E0.06414
G1 X63.451 Y122.824 E0.01859
G1 X64.732 Y124.105 E0.06131
G1 X64.124 Y124.074 E0.02060
G1 X62.909 Y122.858 E0.05818
G1 X62.366 Y122.893 E0.01840
G1 X63.516 Y124.043 E0.05506
G1 X62.901 Y124.004 E0.02086
G1 X61.824 Y122.927 E0.05158
G1 X61.281 Y122.961 E0.01840
G1 X62.286 Y123.966 E0.04808
G1 X61.670 Y123.927 E0.02088
G1 X60.739 Y122.995 E0.04458
G1 X60.196 Y123.030 E0.01840
G1 X61.054 Y123.888 E0.04107
G1 X60.439 Y123.849 E0.02088
G1 X59.654 Y123.064 E0.03757
G1 X59.102 Y123.088 E0.01871
G1 X59.823 Y123.810 E0.03453
G1 X59.213 Y123.777 E0.02067
G1 X58.536 Y123.100 E0.03240
G1 X57.971 Y123.112 E0.01914
G1 X58.625 Y123.765 E0.03128
G1 X58.036 Y123.753 E0.01993
G1 X57.406 Y123.123 E0.03015
G1 X56.841 Y123.135 E0.01914
G1 X57.447 Y123.741 E0.02902
G1 X56.858 Y123.729 E0.01993
G1 X56.276 Y123.146 E0.02789
G1 X55.717 Y123.164 E0.01893
G1 X56.269 Y123.717 E0.02646
G1 X55.673 Y123.698 E0.02018
G1 X55.159 Y123.183 E0.02461
G1 X54.602 Y123.203 E0.01888
G1 X55.076 Y123.677 E0.02269
G1 X54.478 Y123.656 E0.02024
G1 X54.045 Y123.222 E0.02076
G1 X53.487 Y123.242 E0.01888
G1 X53.881 Y123.635 E0.01883
G1 X53.283 Y123.614 E0.02024
G1 X52.930 Y123.261 E0.01690
G1 X52.373 Y123.281 E0.01888
G1 X52.686 Y123.593 E0.01497
G1 X52.088 Y123.573 E0.02024
G1 X51.815 Y123.300 E0.01305
G1 X51.258 Y123.319 E0.01888
G1 X51.490 Y123.552 E0.01112
G1 X50.893 Y123.531 E0.02024
G1 X50.701 Y123.339 E0.00919
G1 X50.143 Y123.358 E0.01888
G1 X50.295 Y123.510 E0.00726
G1 X49.698 Y123.489 E0.02024
G1 X49.586 Y123.378 E0.00534
G1 X49.029 Y123.397 E0.01888
G1 X49.100 Y123.468 E0.00341
G1 X48.502 Y123.448 E0.02024
G1 X48.294 Y123.240 E0.00996
M204 S1000
G1 F8640.000
G1 X48.502 Y123.448 E-0.06793
G1 X49.100 Y123.468 E-0.13807
G1 X49.029 Y123.397 E-0.02325
G1 X49.586 Y123.378 E-0.12876
G1 X49.698 Y123.489 E-0.03640
G1 X50.295 Y123.510 E-0.13807
G1 X50.143 Y123.358 E-0.04955
G1 X50.701 Y123.339 E-0.12876
G1 X50.851 Y123.490 E-0.04921
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.740 Y123.392
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.850 Y122.503 E0.04286
G1 X42.423 Y122.496 E0.01952
G1 X43.122 Y123.196 E0.03369
G1 X43.682 Y123.176 E0.01908
G1 X42.996 Y122.490 E0.03306
G1 X43.569 Y122.484 E0.01952
G1 X44.242 Y123.157 E0.03243
G1 X44.802 Y123.137 E0.01908
G1 X44.142 Y122.477 E0.03179
G1 X44.715 Y122.471 E0.01952
G1 X45.362 Y123.118 E0.03116
G1 X45.921 Y123.098 E0.01908
G1 X45.288 Y122.464 E0.03053
G1 X45.860 Y122.458 E0.01952
G1 X46.481 Y123.079 E0.02990
G1 X47.041 Y123.059 E0.01908
G1 X46.433 Y122.452 E0.02926
G1 X47.006 Y122.445 E0.01952
G1 X47.601 Y123.040 E0.02863
G1 X48.160 Y123.020 E0.01908
G1 X47.579 Y122.439 E0.02800
G1 X48.152 Y122.432 E0.01952
G1 X48.720 Y123.001 E0.02737
G1 X49.280 Y122.981 E0.01908
G1 X48.725 Y122.426 E0.02674
G1 X49.298 Y122.420 E0.01952
G1 X49.840 Y122.962 E0.02610
G1 X50.400 Y122.942 E0.01908
G1 X49.871 Y122.413 E0.02547
G1 X50.444 Y122.407 E0.01952
G1 X50.959 Y122.923 E0.02484
G1 X51.519 Y122.903 E0.01908
G1 X51.017 Y122.401 E0.02421
G1 X51.590 Y122.394 E0.01952
G1 X52.079 Y122.884 E0.02357
G1 X52.639 Y122.864 E0.01908
G1 X52.163 Y122.388 E0.02294
G1 X52.735 Y122.381 E0.01952
G1 X53.199 Y122.844 E0.02231
G1 X53.758 Y122.825 E0.01908
G1 X53.308 Y122.375 E0.02168
G1 X53.881 Y122.369 E0.01952
G1 X54.318 Y122.805 E0.02104
G1 X54.878 Y122.786 E0.01908
G1 X54.454 Y122.362 E0.02041
G1 X55.027 Y122.356 E0.01952
G1 X55.438 Y122.766 E0.01978
G1 X55.997 Y122.747 E0.01908
G1 X55.600 Y122.349 E0.01915
G1 X56.173 Y122.343 E0.01952
G1 X56.563 Y122.733 E0.01879
G1 X57.131 Y122.722 E0.01934
G1 X56.746 Y122.337 E0.01854
G1 X57.319 Y122.330 E0.01952
G1 X57.698 Y122.710 E0.01829
G1 X58.266 Y122.698 E0.01934
G1 X57.892 Y122.324 E0.01804
G1 X58.465 Y122.317 E0.01952
G1 X58.834 Y122.687 E0.01779
G1 X59.399 Y122.672 E0.01924
G1 X59.037 Y122.311 E0.01739
G1 X59.604 Y122.298 E0.01930
G1 X59.943 Y122.638 E0.01635
G1 X60.488 Y122.603 E0.01860
G1 X60.164 Y122.279 E0.01561
G1 X60.725 Y122.260 E0.01909
G1 X61.033 Y122.569 E0.01487
G1 X61.578 Y122.534 E0.01860
G1 X61.285 Y122.241 E0.01413
G1 X61.845 Y122.222 E0.01909
G1 X62.123 Y122.500 E0.01339
G1 X62.668 Y122.466 E0.01860
G1 X62.405 Y122.203 E0.01264
G1 X62.966 Y122.184 E0.01909
G1 X63.213 Y122.431 E0.01190
G1 X63.761 Y122.400 E0.01871
G1 X63.526 Y122.165 E0.01133
G1 X64.086 Y122.146 E0.01909
G1 X64.312 Y122.372 E0.01090
G1 X64.864 Y122.344 E0.01880
G1 X64.646 Y122.127 E0.01046
G1 X65.207 Y122.108 E0.01909
G1 X65.415 Y122.316 E0.01003
G1 X65.966 Y122.288 E0.01880
G1 X65.767 Y122.089 E0.00960
G1 X66.329 Y122.072 E0.01917
G1 X66.517 Y122.260 E0.00905
G1 X67.069 Y122.232 E0.01880
G1 X66.899 Y122.062 E0.00818
G1 X67.468 Y122.052 E0.01939
G1 X67.794 Y122.378 E0.01571
M204 S1000
G1 F8640.000
G1 X67.468 Y122.052 E-0.10653
G1 X66.899 Y122.062 E-0.13148
G1 X67.069 Y122.232 E-0.05544
G1 X66.517 Y122.260 E-0.12745
G1 X66.329 Y122.072 E-0.06135
G1 X65.767 Y122.089 E-0.12996
G1 X65.966 Y122.288 E-0.06506
G1 X65.608 Y122.306 E-0.08274
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.102 Y125.004
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.766 Y124.667 E0.01623
G1 X67.155 Y124.636 E0.02082
G1 X67.328 Y124.809 E0.00833
G1 X66.738 Y124.798 E0.02009
G1 X66.545 Y124.605 E0.00933
G1 X65.934 Y124.574 E0.02082
G1 X66.148 Y124.787 E0.01030
G1 X65.549 Y124.767 E0.02044
G1 X65.324 Y124.542 E0.01081
G1 X64.714 Y124.511 E0.02082
G1 X64.949 Y124.747 E0.01133
G1 X64.349 Y124.726 E0.02044
G1 X64.103 Y124.480 E0.01184
G1 X63.493 Y124.449 E0.02082
G1 X63.749 Y124.706 E0.01236
G1 X63.150 Y124.685 E0.02044
G1 X62.875 Y124.411 E0.01323
G1 X62.257 Y124.372 E0.02110
G1 X62.550 Y124.665 E0.01413
G1 X61.950 Y124.645 E0.02044
G1 X61.638 Y124.333 E0.01503
G1 X61.020 Y124.293 E0.02110
G1 X61.351 Y124.624 E0.01593
G1 X60.751 Y124.604 E0.02044
G1 X60.401 Y124.254 E0.01683
G1 X59.783 Y124.215 E0.02110
G1 X60.151 Y124.583 E0.01773
G1 X59.552 Y124.563 E0.02044
G1 X59.172 Y124.183 E0.01829
G1 X58.580 Y124.171 E0.02015
G1 X58.960 Y124.551 E0.01831
G1 X58.375 Y124.545 E0.01996
G1 X57.989 Y124.159 E0.01857
G1 X57.398 Y124.147 E0.02015
G1 X57.789 Y124.538 E0.01884
G1 X57.203 Y124.532 E0.01996
G1 X56.806 Y124.135 E0.01911
G1 X56.215 Y124.123 E0.02015
G1 X56.617 Y124.525 E0.01937
G1 X56.031 Y124.519 E0.01996
G1 X55.616 Y124.103 E0.02002
G1 X55.015 Y124.082 E0.02046
G1 X55.445 Y124.512 E0.02071
G1 X54.860 Y124.505 E0.01996
G1 X54.415 Y124.061 E0.02141
G1 X53.815 Y124.040 E0.02046
G1 X54.274 Y124.499 E0.02210
G1 X53.688 Y124.492 E0.01996
G1 X53.215 Y124.019 E0.02279
G1 X52.614 Y123.998 E0.02046
G1 X53.102 Y124.486 E0.02349
G1 X52.516 Y124.479 E0.01996
G1 X52.014 Y123.977 E0.02418
G1 X51.414 Y123.956 E0.02046
G1 X51.930 Y124.473 E0.02487
G1 X51.345 Y124.466 E0.01996
G1 X50.814 Y123.936 E0.02557
G1 X50.214 Y123.915 E0.02046
G1 X50.759 Y124.460 E0.02626
G1 X50.173 Y124.453 E0.01996
G1 X49.613 Y123.894 E0.02695
G1 X49.013 Y123.873 E0.02046
G1 X49.587 Y124.447 E0.02765
G1 X49.001 Y124.440 E0.01996
G1 X48.413 Y123.852 E0.02834
G1 X47.813 Y123.831 E0.02046
G1 X48.415 Y124.434 E0.02903
G1 X47.829 Y124.427 E0.01996
G1 X47.212 Y123.810 E0.02973
G1 X46.612 Y123.789 E0.02046
G1 X47.244 Y124.421 E0.03042
G1 X46.658 Y124.414 E0.01996
G1 X46.012 Y123.768 E0.03111
G1 X45.412 Y123.747 E0.02046
G1 X46.072 Y124.407 E0.03181
G1 X45.486 Y124.401 E0.01996
G1 X44.811 Y123.726 E0.03250
G1 X44.211 Y123.705 E0.02046
G1 X44.900 Y124.394 E0.03319
G1 X44.314 Y124.388 E0.01996
G1 X43.611 Y123.684 E0.03389
G1 X43.011 Y123.663 E0.02046
G1 X43.729 Y124.381 E0.03458
G1 X43.143 Y124.375 E0.01996
G1 X41.277 Y122.509 E0.08986
G1 X40.704 Y122.516 E0.01952
G1 X42.557 Y124.368 E0.08924
G1 X41.971 Y124.362 E0.01996
G1 X40.186 Y122.576 E0.08600
G1 X39.900 Y122.693 E0.01050
G1 X39.744 Y122.714 E0.00537
G1 X41.385 Y124.355 E0.07906
G1 X40.799 Y124.349 E0.01996
G1 X39.211 Y122.761 E0.07649
G1 X38.715 Y122.698 E0.01703
G1 X38.473 Y122.602 E0.00888
G1 X40.139 Y124.268 E0.08026
G1 X39.900 Y124.171 E0.00880
G1 X39.394 Y124.102 E0.01740
G1 X37.846 Y122.554 E0.07455
G1 X37.275 Y122.562 E0.01946
G1 X38.860 Y124.147 E0.07633
G1 X38.715 Y124.165 E0.00495
G1 X38.417 Y124.284 E0.01093
G1 X36.704 Y122.570 E0.08253
G1 X36.133 Y122.578 E0.01946
G1 X37.863 Y124.309 E0.08338
G1 X37.276 Y124.301 E0.02001
G1 X35.561 Y122.586 E0.08259
G1 X34.990 Y122.594 E0.01946
G1 X36.688 Y124.293 E0.08181
G1 X36.101 Y124.284 E0.02001
G1 X34.419 Y122.602 E0.08103
G1 X34.290 Y122.604 E0.00440
G1 X33.979 Y122.742 E0.01157
G1 X35.513 Y124.276 E0.07390
G1 X34.926 Y124.268 E0.02001
G1 X33.495 Y122.837 E0.06893
G1 X33.309 Y122.850 E0.00635
G1 X32.887 Y122.809 E0.01442
G1 X34.338 Y124.260 E0.06988
G1 X34.290 Y124.259 E0.00165
G1 X33.942 Y124.106 E0.01293
G1 X33.528 Y124.029 E0.01437
G1 X32.134 Y122.634 E0.06715
G1 X31.562 Y122.642 E0.01946
G1 X32.959 Y124.039 E0.06728
G1 X32.672 Y124.099 E0.00997
G1 X32.508 Y124.168 E0.00606
G1 X30.991 Y122.650 E0.07308
G1 X30.420 Y122.659 E0.01946
G1 X31.988 Y124.227 E0.07554
G1 X31.400 Y124.218 E0.02001
G1 X29.848 Y122.667 E0.07476
G1 X29.277 Y122.675 E0.01946
G1 X30.813 Y124.210 E0.07397
G1 X30.225 Y124.202 E0.02001
G1 X28.706 Y122.683 E0.07319
G1 X28.294 Y122.688 E0.01403
G1 X28.184 Y122.740 E0.00415
G1 X29.638 Y124.194 E0.07003
G1 X29.050 Y124.185 E0.02001
G1 X27.751 Y122.886 E0.06260
G1 X27.630 Y122.913 E0.00421
G1 X27.217 Y122.932 E0.01406
G1 X28.463 Y124.177 E0.05998
G1 X28.294 Y124.175 E0.00574
G1 X27.947 Y124.022 E0.01291
G1 X27.663 Y123.957 E0.00991
G1 X26.472 Y122.766 E0.05741
G1 X26.352 Y122.716 E0.00443
G1 X25.849 Y122.723 E0.01710
G1 X27.067 Y123.941 E0.05867
G1 X26.668 Y124.016 E0.01384
G1 X26.594 Y124.047 E0.00274
G1 X25.278 Y122.731 E0.06339
G1 X24.707 Y122.739 E0.01946
G1 X26.112 Y124.144 E0.06770
G1 X25.525 Y124.136 E0.02001
G1 X24.136 Y122.747 E0.06692
G1 X23.564 Y122.755 E0.01946
G1 X24.937 Y124.128 E0.06614
G1 X24.350 Y124.119 E0.02001
G1 X22.993 Y122.763 E0.06535
G1 X22.422 Y122.771 E0.01946
G1 X23.762 Y124.111 E0.06457
G1 X23.175 Y124.103 E0.02001
G1 X21.988 Y122.916 E0.05715
G1 X21.632 Y123.006 E0.01250
G1 X21.508 Y123.015 E0.00425
G1 X22.587 Y124.095 E0.05199
G1 X22.304 Y124.091 E0.00963
G1 X21.958 Y123.933 E0.01295
G1 X21.812 Y123.899 E0.00510
G1 X20.905 Y122.992 E0.04372
G1 X20.653 Y122.936 E0.00876
G1 X20.372 Y122.800 E0.01065
G1 X20.137 Y122.803 E0.00803
G1 X21.175 Y123.841 E0.05002
G1 X20.986 Y123.854 E0.00645
G1 X20.676 Y123.922 E0.01080
G1 X19.565 Y122.811 E0.05351
G1 X18.994 Y122.819 E0.01946
G1 X20.237 Y124.062 E0.05987
G1 X19.649 Y124.053 E0.02001
G1 X18.423 Y122.827 E0.05908
G1 X17.851 Y122.835 E0.01946
G1 X19.062 Y124.045 E0.05830
G1 X18.474 Y124.037 E0.02001
G1 X17.280 Y122.843 E0.05752
G1 X16.709 Y122.851 E0.01946
G1 X17.887 Y124.029 E0.05673
G1 X17.299 Y124.020 E0.02001
G1 X16.240 Y122.962 E0.05101
G1 X16.240 Y123.541 E0.01973
G1 X16.897 Y124.198 E0.03165
M204 S1000
G1 F8640.000
G1 X16.240 Y123.541 E-0.21459
G1 X16.240 Y122.962 E-0.13376
G1 X17.299 Y124.020 E-0.34577
G1 X17.584 Y124.024 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X188.363 Y97.205
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.666 Y96.507 E0.03337
G1 X187.345 Y96.764 E0.01389
G1 X188.445 Y97.864 E0.05263
G1 X188.875 Y98.870 E0.03705
G1 X187.025 Y97.021 E0.08853
G1 X186.705 Y97.277 E0.01389
G1 X189.305 Y99.877 E0.12444
G1 X189.530 Y100.403 E0.01938
G1 X189.337 Y100.486 E0.00709
G1 X186.385 Y97.534 E0.14131
G1 X186.065 Y97.791 E0.01389
G1 X188.894 Y100.619 E0.13541
G1 X188.677 Y100.712 E0.00798
G1 X188.601 Y100.903 E0.00696
G1 X185.745 Y98.047 E0.13671
G1 X185.425 Y98.304 E0.01389
G1 X188.702 Y101.581 E0.15686
G1 X189.135 Y102.591 E0.03720
G1 X185.105 Y98.560 E0.19293
G1 X185.093 Y98.569 E0.00048
G1 X185.509 Y99.541 E0.03577
G1 X189.568 Y103.601 E0.19432
G1 X190.001 Y104.611 E0.03720
G1 X188.260 Y102.870 E0.08334
G1 X188.687 Y103.873 E0.03691
G1 X190.434 Y105.621 E0.08366
G1 X190.868 Y106.631 E0.03720
G1 X189.114 Y104.876 E0.08397
G1 X189.540 Y105.880 E0.03691
G1 X191.301 Y107.641 E0.08429
G1 X191.734 Y108.650 E0.03720
G1 X189.967 Y106.883 E0.08460
G1 X190.393 Y107.887 E0.03691
G1 X192.167 Y109.660 E0.08492
G1 X192.601 Y110.670 E0.03720
G1 X190.820 Y108.890 E0.08523
G1 X191.247 Y109.893 E0.03691
G1 X193.034 Y111.680 E0.08555
G1 X193.467 Y112.690 E0.03720
G1 X191.673 Y110.897 E0.08586
G1 X192.100 Y111.900 E0.03691
G1 X193.900 Y113.700 E0.08618
G1 X194.333 Y114.710 E0.03720
G1 X192.527 Y112.903 E0.08650
G1 X192.953 Y113.907 E0.03691
G1 X194.767 Y115.720 E0.08681
G1 X195.200 Y116.730 E0.03720
G1 X193.380 Y114.910 E0.08713
G1 X193.806 Y115.914 E0.03691
G1 X195.633 Y117.740 E0.08744
G1 X196.066 Y118.750 E0.03720
G1 X194.233 Y116.917 E0.08776
G1 X194.660 Y117.920 E0.03691
G1 X196.849 Y120.109 E0.10478
M204 S1000
G1 X196.602 Y119.430 F10800.000
M204 S1250
G1 F4800.000
G1 X197.313 Y120.141 E0.03419
G1 X196.878 Y119.128 E0.03749
G1 X196.516 Y118.766 E0.01741
G1 X196.082 Y117.753 E0.03749
G1 X196.444 Y118.115 E0.01741
G1 X196.009 Y117.102 E0.03749
G1 X195.647 Y116.740 E0.01741
G1 X195.213 Y115.727 E0.03749
G1 X195.575 Y116.089 E0.01741
G1 X195.140 Y115.076 E0.03749
G1 X194.778 Y114.714 E0.01741
G1 X194.344 Y113.701 E0.03749
G1 X194.706 Y114.063 E0.01741
G1 X194.271 Y113.050 E0.03749
G1 X193.909 Y112.688 E0.01741
G1 X193.475 Y111.675 E0.03749
G1 X193.837 Y112.037 E0.01741
G1 X193.402 Y111.024 E0.03749
G1 X193.040 Y110.662 E0.01741
G1 X192.606 Y109.650 E0.03749
G1 X192.968 Y110.011 E0.01741
G1 X192.533 Y108.998 E0.03749
G1 X192.171 Y108.637 E0.01741
G1 X191.737 Y107.624 E0.03749
G1 X192.099 Y107.986 E0.01741
G1 X191.664 Y106.973 E0.03749
G1 X191.302 Y106.611 E0.01741
G1 X190.868 Y105.598 E0.03749
G1 X191.230 Y105.960 E0.01741
G1 X190.795 Y104.947 E0.03749
G1 X190.433 Y104.585 E0.01741
G1 X189.999 Y103.572 E0.03749
G1 X190.361 Y103.934 E0.01741
G1 X189.926 Y102.921 E0.03749
G1 X189.564 Y102.559 E0.01741
G1 X189.130 Y101.546 E0.03749
G1 X189.841 Y102.257 E0.03419
M204 S1000
G1 F8640.000
G1 X189.130 Y101.546 E-0.23215
G1 X189.564 Y102.559 E-0.25450
G1 X189.926 Y102.921 E-0.11817
G1 X190.191 Y103.538 E-0.15518
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X186.649 Y101.835
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.369 Y101.555 E0.01342
G1 X185.939 Y100.548 E0.03705
G1 X187.014 Y101.623 E0.05146
M204 S1000
G1 F8640.000
G1 X185.939 Y100.548 E-0.35103
G1 X186.369 Y101.555 E-0.25277
G1 X186.649 Y101.835 E-0.09156
G1 E-0.10464 F2100.00000
G1 Z4.000 F10800.000
G1 X188.139 Y103.156
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.459 Y102.476 E0.03348
G1 X187.898 Y103.507 E0.03905
G1 X188.231 Y103.840 E0.01641
G1 X188.669 Y104.872 E0.03905
G1 X188.336 Y104.539 E0.01641
G1 X188.775 Y105.570 E0.03905
G1 X189.108 Y105.903 E0.01641
G1 X189.546 Y106.934 E0.03905
G1 X189.213 Y106.601 E0.01641
G1 X189.651 Y107.632 E0.03905
G1 X189.985 Y107.965 E0.01641
G1 X190.423 Y108.996 E0.03905
G1 X190.090 Y108.663 E0.01641
G1 X190.528 Y109.695 E0.03905
G1 X190.861 Y110.028 E0.01641
G1 X191.300 Y111.059 E0.03905
G1 X190.967 Y110.726 E0.01642
G1 X191.405 Y111.757 E0.03905
G1 X191.738 Y112.090 E0.01642
G1 X192.177 Y113.121 E0.03905
G1 X191.844 Y112.788 E0.01642
G1 X192.282 Y113.819 E0.03905
G1 X192.615 Y114.152 E0.01642
G1 X193.054 Y115.184 E0.03905
G1 X192.721 Y114.850 E0.01642
G1 X193.159 Y115.882 E0.03905
G1 X193.492 Y116.215 E0.01642
G1 X193.931 Y117.246 E0.03905
G1 X193.598 Y116.913 E0.01642
G1 X194.036 Y117.944 E0.03905
G1 X194.369 Y118.277 E0.01642
G1 X194.808 Y119.308 E0.03905
G1 X194.474 Y118.975 E0.01642
G1 X194.913 Y120.006 E0.03905
G1 X195.592 Y120.686 E0.03348
M204 S1000
G1 F8640.000
G1 X194.913 Y120.006 E-0.22185
G1 X194.474 Y118.975 E-0.25873
G1 X194.808 Y119.308 E-0.10877
G1 X194.518 Y118.628 E-0.17065
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X202.355 Y125.633
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.709 Y125.987 E0.01538
M204 S1000
G1 F8640.000
G1 X202.355 Y125.633 E-0.11561
G1 E-0.68439 F2100.00000
G1 Z4.000 F10800.000
G1 X223.084 Y126.453
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.090 Y125.653 E0.01429
G1 F8640.000
G1 X223.084 Y126.453 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X181.340 Y90.219
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.203 Y90.237 E0.00468
G1 X181.014 Y89.793 E0.01633
G1 X181.131 Y89.744 E0.00432
G1 X181.316 Y90.164 E0.01554
M204 S1000
G1 X181.378 Y90.293 F10800.000
M204 S800
G1 F1500.000
G1 X183.399 Y89.412 E0.07464
G1 X183.168 Y88.880 E0.01963
G1 X184.669 Y88.244 E0.05518
G1 X185.288 Y89.695 E0.05339
G1 X185.070 Y89.719 E0.00742
G1 X185.144 Y90.309 E0.02011
M73 P62 R38
G1 X184.321 Y90.412 E0.02807
G1 X184.277 Y90.055 E0.01216
G1 X181.563 Y90.892 E0.09613
G1 X181.395 Y90.350 E0.01920
M204 S1000
G1 F8640.000
G1 X183.399 Y89.412 E-0.51089
G1 X183.168 Y88.880 E-0.13392
G1 X183.627 Y88.686 E-0.11518
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X185.526 Y90.078
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.599 Y90.662 E0.01993
G1 X183.968 Y90.866 E0.05563
G1 X183.933 Y90.587 E0.00952
G1 X181.294 Y91.401 E0.09348
G1 X181.067 Y90.666 E0.02604
G1 X180.950 Y90.681 E0.00398
G1 X180.479 Y89.578 E0.04060
G1 X181.342 Y89.212 E0.03174
G1 X181.583 Y89.759 E0.02023
G1 X182.864 Y89.202 E0.04728
G1 X182.631 Y88.666 E0.01977
G1 X184.884 Y87.711 E0.08284
G1 X185.878 Y90.039 E0.08567
G1 X185.585 Y90.072 E0.00997
M204 S1000
G1 X185.218 Y90.334 F10800.000
G1 X184.979 Y89.970
M204 S1250
G1 F4800.000
G1 X184.440 Y89.432 E0.02579
G1 X184.022 Y89.614 E0.01545
G1 X184.321 Y89.914 E0.01436
M204 S1000
G1 X183.923 Y89.412 F10800.000
M204 S1250
G1 F4800.000
G1 X183.586 Y89.076 E0.01936
G1 X183.571 Y89.041 E0.00151
G1 X184.043 Y88.841 E0.02081
G1 X184.404 Y89.203 E0.02077
M204 S1000
G1 F8640.000
G1 X184.043 Y88.841 E-0.11805
G1 X183.571 Y89.041 E-0.11828
G1 X183.586 Y89.076 E-0.00861
G1 X183.923 Y89.412 E-0.11004
G1 E-0.44502 F2100.00000
G1 Z4.000 F10800.000
G1 X182.867 Y90.076
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.465 Y90.225 E0.01297
G1 X182.063 Y90.373 E0.01168
G1 X181.662 Y90.522 E0.01039
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X182.063 Y90.373 E-0.09894
G1 E-0.70106 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X180.355 Y92.712
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.418 Y92.195 E0.07198
G1 X183.944 Y91.950 E0.05233
G1 X184.825 Y91.926 E0.02982
G1 X185.943 Y92.084 E0.03821
G1 X187.063 Y92.470 E0.04012
G1 X188.623 Y93.456 E0.06245
G1 X188.267 Y93.870 E0.01846
G1 X188.134 Y93.990 E0.00607
G1 X186.966 Y94.926 E0.05067
G1 X185.483 Y96.048 E0.06293
G1 X185.089 Y95.129 E0.03385
G1 X182.225 Y96.352 E0.10543
G1 X182.670 Y97.393 E0.03833
G1 X180.897 Y97.000 E0.06145
G1 X180.639 Y96.752 E0.01213
G1 X73.247 Y111.815 E3.67067
G1 X68.986 Y112.367 E0.14544
G1 X60.006 Y113.380 E0.30587
G1 X58.692 Y113.512 E0.04470
G1 X39.721 Y116.038 E0.64783
G1 X39.662 Y116.000 E0.00235
G1 X39.373 Y115.918 E0.01017
G1 X39.092 Y115.895 E0.00954
G1 X38.814 Y115.915 E0.00943
G1 X38.542 Y115.973 E0.00943
G1 X38.278 Y116.073 E0.00954
G1 X37.992 Y116.268 E0.01172
G1 X33.782 Y116.829 E0.14375
G1 X33.721 Y116.789 E0.00248
G1 X33.435 Y116.700 E0.01015
G1 X33.148 Y116.672 E0.00975
G1 X32.864 Y116.691 E0.00962
G1 X32.586 Y116.751 E0.00962
G1 X32.318 Y116.857 E0.00976
G1 X32.033 Y117.062 E0.01189
G1 X27.853 Y117.618 E0.14273
G1 X27.783 Y117.570 E0.00288
G1 X27.494 Y117.475 E0.01031
G1 X27.204 Y117.442 E0.00988
G1 X26.913 Y117.460 E0.00985
G1 X26.629 Y117.523 E0.00985
G1 X26.357 Y117.635 E0.00995
G1 X26.105 Y117.808 E0.01037
G1 X26.066 Y117.856 E0.00209
G1 X21.923 Y118.401 E0.14145
G1 X21.849 Y118.346 E0.00313
G1 X21.555 Y118.242 E0.01054
G1 X21.260 Y118.203 E0.01008
G1 X20.961 Y118.218 E0.01012
G1 X20.669 Y118.285 E0.01013
G1 X20.394 Y118.404 E0.01013
G1 X20.139 Y118.587 E0.01062
G1 X20.104 Y118.633 E0.00198
G1 X15.673 Y119.195 E0.15118
G1 X15.476 Y117.861 E0.04562
G1 X19.882 Y117.120 E0.15124
G1 X19.929 Y117.153 E0.00193
G1 X20.224 Y117.256 E0.01057
G1 X20.523 Y117.290 E0.01020
G1 X20.821 Y117.269 E0.01010
G1 X21.111 Y117.198 E0.01011
G1 X21.383 Y117.075 E0.01010
G1 X21.633 Y116.892 E0.01049
G1 X21.688 Y116.818 E0.00313
G1 X25.813 Y116.143 E0.14148
G1 X25.864 Y116.178 E0.00210
G1 X26.156 Y116.271 E0.01037
G1 X26.449 Y116.300 E0.00996
G1 X26.739 Y116.278 E0.00984
G1 X27.022 Y116.211 E0.00984
G1 X27.290 Y116.096 E0.00989
G1 X27.540 Y115.921 E0.01030
G1 X27.593 Y115.854 E0.00290
G1 X31.755 Y115.181 E0.14269
G1 X31.797 Y115.209 E0.00172
G1 X32.089 Y115.295 E0.01028
G1 X32.375 Y115.319 E0.00974
G1 X32.659 Y115.297 E0.00962
G1 X32.935 Y115.233 E0.00961
G1 X33.202 Y115.124 E0.00974
G1 X33.451 Y114.956 E0.01018
G1 X33.499 Y114.899 E0.00250
G1 X37.690 Y114.222 E0.14372
G1 X38.021 Y114.326 E0.01173
G1 X38.302 Y114.346 E0.00954
G1 X38.580 Y114.323 E0.00943
G1 X38.851 Y114.261 E0.00943
G1 X39.113 Y114.158 E0.00953
G1 X39.367 Y113.996 E0.01021
G1 X39.412 Y113.943 E0.00233
G1 X58.305 Y110.887 E0.64783
G1 X59.713 Y110.612 E0.04856
G1 X68.571 Y108.997 E0.30478
G1 X72.789 Y108.300 E0.14472
G1 X172.422 Y92.896 E3.41251
G1 X172.519 Y93.528 E0.02166
G1 X179.589 Y92.435 E0.24212
G1 X179.492 Y91.803 E0.02166
G1 X179.863 Y91.745 E0.01273
G1 X180.328 Y92.658 E0.03466
M204 S1000
G1 F8640.000
G1 X182.418 Y92.195 E-0.49433
G1 X183.554 Y92.013 E-0.26567
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X231.335 Y88.832
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X229.489 Y89.091 E0.06310
G1 X229.601 Y89.883 E0.02708
G1 X228.438 Y90.046 E0.03975
G1 X228.326 Y89.254 E0.02708
G1 X227.283 Y89.401 E0.03565
G1 X226.477 Y89.514 E0.02755
G1 X226.589 Y90.306 E0.02707
G1 X225.934 Y90.398 E0.02241
G1 X225.823 Y89.606 E0.02708
G1 X224.091 Y89.848 E0.05919
G1 X220.723 Y90.321 E0.11512
G1 X220.834 Y91.113 E0.02708
G1 X189.738 Y95.475 E1.06290
G1 X188.787 Y93.560 E0.07239
G1 X188.904 Y93.634 E0.00470
G1 X188.428 Y90.421 E0.10994
G1 X189.721 Y90.222 E0.04427
G1 X189.818 Y90.856 E0.02174
G1 X192.178 Y90.492 E0.08083
G1 X192.080 Y89.857 E0.02174
G1 X231.553 Y83.755 E1.35201
G1 X232.399 Y89.491 E0.19625
G1 X231.447 Y89.624 E0.03252
G1 X231.344 Y88.892 E0.02504
M204 S1000
G1 X230.989 Y89.292 F10800.000
M204 S800
G1 F1500.000
G1 X229.949 Y89.438 E0.03554
G1 X230.061 Y90.230 E0.02708
G1 X228.092 Y90.506 E0.06730
G1 X227.980 Y89.714 E0.02708
G1 X227.340 Y89.804 E0.02188
G1 X226.937 Y89.860 E0.01376
G1 X227.049 Y90.652 E0.02707
G1 X225.587 Y90.857 E0.04998
G1 X225.476 Y90.065 E0.02708
G1 X224.551 Y90.195 E0.03162
G1 X224.662 Y90.987 E0.02708
G1 X223.913 Y91.092 E0.02563
G1 X223.801 Y90.300 E0.02708
G1 X222.869 Y90.431 E0.03188
G1 X222.980 Y91.223 E0.02708
G1 X222.230 Y91.328 E0.02564
G1 X222.118 Y90.536 E0.02708
G1 X221.183 Y90.668 E0.03197
G1 X221.294 Y91.460 E0.02708
G1 X189.503 Y95.919 E1.08661
G1 X188.641 Y94.183 E0.06563
G1 X188.579 Y94.232 E0.00271
G1 X188.547 Y94.169 E0.00239
G1 X188.487 Y94.238 E0.00307
G1 X188.481 Y94.225 E0.00048
G1 X187.216 Y95.247 E0.05505
G1 X185.314 Y96.686 E0.08073
G1 X184.875 Y95.663 E0.03771
G1 X182.759 Y96.566 E0.07789
G1 X183.286 Y97.800 E0.04539
G1 X182.592 Y97.800 E0.02350
G1 X180.697 Y97.372 E0.06574
G1 X180.499 Y97.182 E0.00927
G1 X73.301 Y112.218 E3.66405
G1 X69.035 Y112.771 E0.14563
G1 X60.049 Y113.785 E0.30608
G1 X58.739 Y113.916 E0.04456
G1 X39.627 Y116.461 E0.65265
G1 X39.493 Y116.376 E0.00537
G1 X39.300 Y116.321 E0.00679
G1 X39.090 Y116.303 E0.00714
G1 X38.871 Y116.319 E0.00741
G1 X38.657 Y116.364 E0.00741
G1 X38.460 Y116.439 E0.00713
G1 X38.290 Y116.546 E0.00681
G1 X38.199 Y116.651 E0.00469
G1 X33.687 Y117.252 E0.15410
G1 X33.547 Y117.161 E0.00567
G1 X33.354 Y117.101 E0.00682
G1 X33.141 Y117.081 E0.00723
G1 X32.921 Y117.095 E0.00748
G1 X32.705 Y117.142 E0.00748
G1 X32.507 Y117.220 E0.00722
G1 X32.338 Y117.331 E0.00684
G1 X32.242 Y117.444 E0.00502
G1 X27.751 Y118.042 E0.15336
G1 X27.600 Y117.938 E0.00620
G1 X27.407 Y117.875 E0.00690
G1 X27.193 Y117.851 E0.00729
G1 X26.970 Y117.864 E0.00756
G1 X26.752 Y117.912 E0.00756
G1 X26.552 Y117.995 E0.00730
G1 X26.384 Y118.110 E0.00691
G1 X26.280 Y118.238 E0.00558
G1 X21.812 Y118.826 E0.15254
G1 X21.655 Y118.709 E0.00663
G1 X21.459 Y118.640 E0.00702
G1 X21.243 Y118.611 E0.00738
G1 X21.017 Y118.623 E0.00767
G1 X20.796 Y118.673 E0.00766
G1 X20.596 Y118.760 E0.00738
G1 X20.427 Y118.881 E0.00705
G1 X20.325 Y119.015 E0.00569
G1 X15.328 Y119.649 E0.17050
G1 X15.015 Y117.526 E0.07263
G1 X19.983 Y116.690 E0.17053
G1 X20.119 Y116.789 E0.00566
G1 X20.315 Y116.856 E0.00702
G1 X20.532 Y116.881 E0.00742
G1 X20.758 Y116.866 E0.00764
G1 X20.977 Y116.812 E0.00766
G1 X21.176 Y116.722 E0.00738
G1 X21.343 Y116.599 E0.00701
G1 X21.460 Y116.442 E0.00663
G1 X25.907 Y115.715 E0.15252
G1 X26.044 Y115.808 E0.00561
G1 X26.239 Y115.870 E0.00692
G1 X26.454 Y115.891 E0.00730
G1 X26.676 Y115.875 E0.00755
G1 X26.893 Y115.823 E0.00756
G1 X27.092 Y115.738 E0.00729
G1 X27.259 Y115.621 E0.00690
G1 X27.374 Y115.478 E0.00623
G1 X31.845 Y114.754 E0.15332
G1 X31.970 Y114.836 E0.00504
G1 X32.164 Y114.893 E0.00685
G1 X32.376 Y114.911 E0.00721
G1 X32.596 Y114.893 E0.00747
G1 X32.812 Y114.843 E0.00748
G1 X33.009 Y114.763 E0.00722
G1 X33.177 Y114.650 E0.00683
G1 X33.284 Y114.522 E0.00568
G1 X37.778 Y113.795 E0.15408
G1 X37.896 Y113.870 E0.00471
G1 X38.089 Y113.923 E0.00680
G1 X38.300 Y113.937 E0.00713
G1 X38.518 Y113.919 E0.00741
G1 X38.731 Y113.871 E0.00741
G1 X38.927 Y113.794 E0.00714
G1 X39.097 Y113.685 E0.00681
G1 X39.199 Y113.565 E0.00535
G1 X58.234 Y110.487 E0.65267
M73 Q62 S38
G1 X59.638 Y110.212 E0.04842
G1 X68.501 Y108.596 E0.30498
G1 X72.725 Y107.898 E0.14490
G1 X172.762 Y92.431 E3.42636
G1 X172.860 Y93.064 E0.02166
G1 X179.125 Y92.095 E0.21458
G1 X179.028 Y91.463 E0.02166
G1 X180.092 Y91.298 E0.03647
G1 X180.571 Y92.238 E0.03569
G1 X182.336 Y91.796 E0.06160
G1 X183.906 Y91.544 E0.05383
G1 X184.848 Y91.519 E0.03189
G1 X186.038 Y91.686 E0.04069
G1 X187.241 Y92.101 E0.04306
G1 X188.371 Y92.816 E0.04527
G1 X187.966 Y90.081 E0.09358
G1 X190.061 Y89.757 E0.07176
G1 X190.159 Y90.392 E0.02174
G1 X191.713 Y90.152 E0.05325
G1 X191.615 Y89.517 E0.02174
G1 X231.896 Y83.290 E1.37967
G1 X232.862 Y89.837 E0.22401
G1 X231.101 Y90.084 E0.06016
G1 X230.998 Y89.351 E0.02505
M204 S1000
G1 X230.790 Y88.945 F10800.000
G1 X231.525 Y89.298
M204 S1250
G1 F4800.000
G1 X232.154 Y88.668 E0.03021
M204 S1000
G1 F8640.000
G1 X231.525 Y89.298 E-0.20564
G1 E-0.59436 F2100.00000
G1 Z4.200 F10800.000
G1 X230.838 Y88.779
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.838 Y87.779 E0.04786
G1 X231.764 Y87.276 E0.01721
G1 X230.382 Y88.658 E0.06615
G1 X229.711 Y88.752 E0.02295
G1 X231.690 Y86.773 E0.09474
G1 X231.616 Y86.270 E0.01721
G1 X229.190 Y88.695 E0.11612
G1 X228.518 Y88.790 E0.02297
G1 X231.541 Y85.766 E0.14473
G1 X231.467 Y85.263 E0.01721
G1 X227.696 Y89.034 E0.18052
G1 X227.025 Y89.129 E0.02295
G1 X231.393 Y84.760 E0.20912
G1 X231.319 Y84.257 E0.01721
G1 X226.536 Y89.040 E0.22898
G1 X226.529 Y88.993 E0.00163
G1 X225.920 Y89.078 E0.02080
G1 X230.822 Y84.177 E0.23464
G1 X230.139 Y84.282 E0.02339
G1 X225.010 Y89.411 E0.24552
G1 X224.339 Y89.505 E0.02295
G1 X229.456 Y84.388 E0.24497
G1 X228.773 Y84.494 E0.02339
G1 X223.667 Y89.600 E0.24443
G1 X222.996 Y89.694 E0.02295
G1 X228.090 Y84.599 E0.24388
G1 X227.408 Y84.705 E0.02339
G1 X222.324 Y89.788 E0.24334
G1 X221.653 Y89.882 E0.02295
G1 X226.725 Y84.810 E0.24280
G1 X226.042 Y84.916 E0.02339
G1 X220.981 Y89.976 E0.24225
G1 X220.379 Y90.061 E0.02059
G1 X220.442 Y90.515 E0.01553
G1 X220.042 Y90.916 E0.01919
G1 X219.370 Y91.010 E0.02295
G1 X225.359 Y85.021 E0.28669
G1 X224.676 Y85.127 E0.02339
G1 X218.699 Y91.104 E0.28614
G1 X218.027 Y91.199 E0.02295
G1 X223.993 Y85.232 E0.28560
G1 X223.310 Y85.338 E0.02339
G1 X217.356 Y91.293 E0.28506
G1 X216.684 Y91.387 E0.02295
G1 X222.628 Y85.444 E0.28451
G1 X221.945 Y85.549 E0.02339
G1 X216.013 Y91.481 E0.28397
G1 X215.341 Y91.575 E0.02295
G1 X221.262 Y85.655 E0.28342
G1 X220.579 Y85.760 E0.02339
G1 X214.670 Y91.670 E0.28288
G1 X213.998 Y91.764 E0.02295
G1 X219.896 Y85.866 E0.28234
G1 X219.213 Y85.971 E0.02339
G1 X213.327 Y91.858 E0.28179
G1 X212.655 Y91.952 E0.02295
G1 X218.530 Y86.077 E0.28125
G1 X217.848 Y86.183 E0.02339
G1 X211.984 Y92.046 E0.28070
G1 X211.312 Y92.141 E0.02295
G1 X217.165 Y86.288 E0.28016
G1 X216.482 Y86.394 E0.02339
G1 X210.641 Y92.235 E0.27962
G1 X209.969 Y92.329 E0.02295
G1 X215.799 Y86.499 E0.27907
G1 X215.116 Y86.605 E0.02339
G1 X209.298 Y92.423 E0.27853
G1 X208.626 Y92.517 E0.02295
G1 X214.433 Y86.710 E0.27799
G1 X213.750 Y86.816 E0.02339
G1 X207.955 Y92.612 E0.27744
G1 X207.283 Y92.706 E0.02295
G1 X213.068 Y86.921 E0.27690
G1 X212.385 Y87.027 E0.02339
G1 X206.612 Y92.800 E0.27635
G1 X205.940 Y92.894 E0.02295
G1 X211.702 Y87.133 E0.27581
G1 X211.019 Y87.238 E0.02339
G1 X205.269 Y92.988 E0.27527
G1 X204.597 Y93.083 E0.02295
G1 X210.336 Y87.344 E0.27472
G1 X209.653 Y87.449 E0.02339
G1 X203.926 Y93.177 E0.27418
G1 X203.254 Y93.271 E0.02295
G1 X208.970 Y87.555 E0.27363
G1 X208.288 Y87.660 E0.02339
G1 X202.583 Y93.365 E0.27309
G1 X201.911 Y93.459 E0.02295
G1 X207.605 Y87.766 E0.27255
G1 X206.922 Y87.871 E0.02339
G1 X201.240 Y93.554 E0.27200
G1 X200.568 Y93.648 E0.02295
G1 X206.239 Y87.977 E0.27146
G1 X205.556 Y88.083 E0.02339
G1 X199.897 Y93.742 E0.27091
G1 X199.225 Y93.836 E0.02295
G1 X204.873 Y88.188 E0.27037
G1 X204.191 Y88.294 E0.02339
G1 X198.554 Y93.930 E0.26983
G1 X197.882 Y94.025 E0.02295
G1 X203.508 Y88.399 E0.26928
G1 X202.825 Y88.505 E0.02339
G1 X197.211 Y94.119 E0.26874
G1 X196.539 Y94.213 E0.02295
G1 X202.142 Y88.610 E0.26820
G1 X201.459 Y88.716 E0.02339
G1 X195.868 Y94.307 E0.26765
G1 X195.196 Y94.401 E0.02295
G1 X200.776 Y88.821 E0.26711
G1 X200.093 Y88.927 E0.02339
G1 X194.525 Y94.496 E0.26656
G1 X193.853 Y94.590 E0.02295
G1 X199.411 Y89.033 E0.26602
G1 X198.728 Y89.138 E0.02339
G1 X193.182 Y94.684 E0.26548
G1 X192.510 Y94.778 E0.02295
G1 X198.045 Y89.244 E0.26493
G1 X197.362 Y89.349 E0.02339
G1 X191.839 Y94.872 E0.26439
G1 X191.167 Y94.967 E0.02295
G1 X195.756 Y90.378 E0.21966
G1 X195.073 Y90.483 E0.02339
G1 X190.496 Y95.061 E0.21912
G1 X189.913 Y95.143 E0.01992
G1 X189.888 Y95.092 E0.00193
G1 X194.390 Y90.589 E0.21554
G1 X193.708 Y90.695 E0.02339
G1 X189.696 Y94.706 E0.19202
G1 X189.505 Y94.320 E0.01458
G1 X193.025 Y90.800 E0.16850
G1 X192.342 Y90.906 E0.02339
G1 X189.313 Y93.934 E0.14498
G1 X189.233 Y93.773 E0.00609
G1 X189.190 Y93.480 E0.01002
G1 X191.813 Y90.857 E0.12558
G1 X191.130 Y90.963 E0.02339
G1 X189.115 Y92.977 E0.09646
G1 X189.041 Y92.475 E0.01720
G1 X190.448 Y91.068 E0.06733
G1 X189.904 Y91.152 E0.01863
G1 X189.796 Y91.299 E0.00617
G1 X189.610 Y91.328 E0.00635
G1 X188.805 Y92.133 E0.03855
M204 S1000
G1 X188.674 Y91.247 F10800.000
M204 S1250
G1 F4800.000
G1 X189.550 Y90.372 E0.04228
M204 S1000
G1 F8640.000
G1 X188.674 Y91.247 E-0.28593
G1 E-0.51407 F2100.00000
G1 Z4.200 F10800.000
G1 X193.227 Y89.803
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.572 Y90.458 E0.03241
G1 X193.276 Y90.349 E0.02492
G1 X193.712 Y89.914 E0.02156
G1 X194.416 Y89.805 E0.02492
G1 X193.980 Y90.241 E0.02156
G1 X194.684 Y90.132 E0.02492
G1 X195.119 Y89.696 E0.02156
G1 X195.823 Y89.587 E0.02492
G1 X195.168 Y90.242 E0.03241
M204 S1000
G1 F8640.000
G1 X195.823 Y89.587 E-0.21389
G1 X195.119 Y89.696 E-0.16444
G1 X194.684 Y90.132 E-0.14229
G1 X193.980 Y90.241 E-0.16444
G1 X194.209 Y90.011 E-0.07493
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X196.370 Y89.764
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.898 Y89.236 E0.02528
M204 S1000
G1 F8640.000
G1 X196.370 Y89.764 E-0.17242
G1 E-0.62758 F2100.00000
G1 Z4.200 F10800.000
G1 X179.756 Y92.033
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.815 Y92.218 E0.00165
G1 X179.875 Y92.403 E0.00243
G1 X179.934 Y92.588 E0.00321
G1 F8640.000
G1 X179.875 Y92.403 E-0.04487
G1 E-0.75513 F2100.00000
G1 Z4.200 F10800.000
G1 X181.708 Y97.055
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.187 Y96.575 E0.02341
M204 S1000
G1 X182.781 Y95.981 F10800.000
M204 S1250
G1 F4800.000
G1 X184.407 Y94.355 E0.07941
G1 X184.567 Y94.783 E0.01577
G1 X183.806 Y95.544 E0.03713
M204 S1000
G1 F8640.000
G1 X184.567 Y94.783 E-0.24827
G1 X184.407 Y94.355 E-0.10545
G1 X183.163 Y95.600 E-0.40628
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.707 Y94.519
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.245 Y93.981 E0.02574
G1 X185.934 Y93.895 E0.02350
G1 X185.013 Y94.816 E0.04407
G1 X185.250 Y94.728 E0.00855
G1 X185.386 Y95.046 E0.01170
G1 X186.623 Y93.809 E0.05920
G1 X186.918 Y93.772 E0.01009
G1 X187.107 Y93.665 E0.00735
G1 X187.204 Y93.540 E0.00537
G1 X187.330 Y93.685 E0.00648
G1 X187.335 Y93.700 E0.00054
G1 X185.427 Y95.607 E0.09132
M204 S1000
G1 F8640.000
G1 X187.335 Y93.700 E-0.62293
G1 X187.330 Y93.685 E-0.00370
G1 X187.204 Y93.540 E-0.04419
G1 X187.107 Y93.665 E-0.03664
G1 X186.918 Y93.772 E-0.05011
G1 X186.908 Y93.774 E-0.00243
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X187.686 Y94.013
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.161 Y93.525 E0.02350
G1 X187.809 Y93.303 E0.01437
G1 X187.530 Y93.582 E0.01361
M204 S1000
G1 F8640.000
G1 X187.809 Y93.303 E-0.09098
G1 X188.161 Y93.525 E-0.09610
G1 X187.686 Y94.013 E-0.15716
G1 E-0.45576 F2100.00000
G1 Z4.200 F10800.000
G1 X186.315 Y93.622
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.089 Y92.848 E0.03780
G1 X186.930 Y92.747 E0.00650
G1 X186.687 Y92.663 E0.00890
G1 X185.855 Y93.495 E0.04061
G1 X185.184 Y93.579 E0.02336
G1 X186.250 Y92.513 E0.05206
G1 X185.803 Y92.372 E0.01618
G1 X181.381 Y96.794 E0.21595
G1 X181.047 Y96.720 E0.01182
G1 X180.955 Y96.633 E0.00437
G1 X185.288 Y92.300 E0.21159
G1 X184.767 Y92.233 E0.01813
G1 X180.544 Y96.457 E0.20626
G1 X179.861 Y96.553 E0.02382
G1 X184.164 Y92.249 E0.21015
G1 X183.973 Y92.255 E0.00661
G1 X183.495 Y92.331 E0.01671
G1 X179.178 Y96.648 E0.21084
G1 X178.494 Y96.744 E0.02382
G1 X182.795 Y92.443 E0.21004
G1 X182.479 Y92.494 E0.01105
G1 X182.050 Y92.602 E0.01530
G1 X177.811 Y96.840 E0.20698
G1 X177.724 Y96.852 E0.00303
G1 X177.653 Y96.411 E0.01545
G1 X181.266 Y92.798 E0.17643
G1 X180.482 Y92.994 E0.02790
G1 X177.572 Y95.905 E0.14213
G1 X177.491 Y95.399 E0.01770
G1 X180.003 Y92.887 E0.12268
G1 X179.622 Y93.009 E0.01380
G1 X179.542 Y92.760 E0.00904
G1 X177.409 Y94.893 E0.10416
G1 X177.328 Y94.387 E0.01770
G1 X178.857 Y92.857 E0.07469
G1 X178.163 Y92.965 E0.02428
G1 X177.087 Y94.041 E0.05254
M204 S1000
G1 F8640.000
G1 X178.163 Y92.965 E-0.35134
G1 X178.857 Y92.857 E-0.16232
G1 X178.103 Y93.612 E-0.24634
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X176.637 Y97.190
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.265 Y96.561 E0.03008
G1 X177.185 Y96.063 E0.01707
G1 X176.180 Y97.069 E0.04814
G1 X175.507 Y97.163 E0.02298
G1 X177.105 Y95.565 E0.07650
G1 X177.025 Y95.067 E0.01707
G1 X174.835 Y97.258 E0.10485
G1 X174.162 Y97.352 E0.02298
G1 X176.945 Y94.569 E0.13321
G1 X176.865 Y94.071 E0.01707
G1 X173.490 Y97.446 E0.16156
G1 X172.817 Y97.541 E0.02298
G1 X176.785 Y93.573 E0.18992
G1 X176.822 Y93.343 E0.00789
G1 X176.945 Y93.153 E0.00767
G1 X176.569 Y93.211 E0.01291
G1 X172.145 Y97.635 E0.21176
G1 X171.472 Y97.729 E0.02298
G1 X175.885 Y93.317 E0.21121
G1 X175.201 Y93.423 E0.02342
G1 X170.800 Y97.824 E0.21067
G1 X170.128 Y97.918 E0.02298
G1 X174.517 Y93.528 E0.21012
G1 X173.833 Y93.634 E0.02342
G1 X169.455 Y98.012 E0.20958
G1 X168.783 Y98.107 E0.02298
G1 X173.149 Y93.740 E0.20903
G1 X172.465 Y93.846 E0.02342
G1 X168.110 Y98.201 E0.20849
G1 X167.438 Y98.295 E0.02298
G1 X172.210 Y93.523 E0.22843
G1 X172.167 Y93.244 E0.00956
G1 X171.864 Y93.291 E0.01037
G1 X166.765 Y98.389 E0.24406
G1 X166.093 Y98.484 E0.02298
G1 X171.180 Y93.397 E0.24352
G1 X170.496 Y93.502 E0.02342
G1 X165.420 Y98.578 E0.24297
G1 X164.748 Y98.672 E0.02298
G1 X169.812 Y93.608 E0.24242
G1 X169.128 Y93.714 E0.02342
G1 X164.075 Y98.767 E0.24188
G1 X163.403 Y98.861 E0.02298
G1 X168.444 Y93.820 E0.24133
G1 X167.761 Y93.925 E0.02342
G1 X162.731 Y98.955 E0.24078
G1 X162.058 Y99.050 E0.02298
G1 X167.077 Y94.031 E0.24024
G1 X166.393 Y94.137 E0.02342
G1 X161.386 Y99.144 E0.23969
G1 X160.713 Y99.238 E0.02298
G1 X165.709 Y94.243 E0.23915
G1 X165.025 Y94.348 E0.02342
G1 X160.041 Y99.333 E0.23860
G1 X159.368 Y99.427 E0.02298
G1 X164.341 Y94.454 E0.23805
G1 X163.657 Y94.560 E0.02342
G1 X158.696 Y99.521 E0.23751
G1 X158.023 Y99.616 E0.02298
G1 X162.974 Y94.665 E0.23696
G1 X162.290 Y94.771 E0.02342
G1 X157.351 Y99.710 E0.23641
G1 X156.678 Y99.804 E0.02298
G1 X161.606 Y94.877 E0.23587
G1 X160.922 Y94.983 E0.02342
G1 X156.006 Y99.899 E0.23532
G1 X155.334 Y99.993 E0.02298
G1 X160.238 Y95.088 E0.23478
G1 X159.554 Y95.194 E0.02342
G1 X154.661 Y100.087 E0.23423
G1 X153.989 Y100.182 E0.02298
G1 X158.870 Y95.300 E0.23368
G1 X158.186 Y95.406 E0.02342
G1 X153.316 Y100.276 E0.23314
G1 X152.644 Y100.370 E0.02298
G1 X157.503 Y95.511 E0.23259
G1 X156.819 Y95.617 E0.02342
G1 X151.971 Y100.464 E0.23204
G1 X151.299 Y100.559 E0.02298
G1 X156.135 Y95.723 E0.23150
G1 X155.451 Y95.829 E0.02342
G1 X150.626 Y100.653 E0.23095
G1 X149.954 Y100.747 E0.02298
G1 X154.767 Y95.934 E0.23041
G1 X154.083 Y96.040 E0.02342
G1 X149.282 Y100.842 E0.22986
G1 X148.609 Y100.936 E0.02298
G1 X153.399 Y96.146 E0.22931
G1 X152.716 Y96.251 E0.02342
G1 X147.937 Y101.030 E0.22877
G1 X147.264 Y101.125 E0.02298
G1 X152.032 Y96.357 E0.22822
M73 P63 R37
G1 X151.348 Y96.463 E0.02342
G1 X146.592 Y101.219 E0.22767
G1 X145.919 Y101.313 E0.02298
G1 X150.664 Y96.569 E0.22713
G1 X149.980 Y96.674 E0.02342
G1 X145.247 Y101.408 E0.22658
G1 X144.574 Y101.502 E0.02298
G1 X149.296 Y96.780 E0.22604
G1 X148.612 Y96.886 E0.02342
G1 X143.902 Y101.596 E0.22549
G1 X143.229 Y101.691 E0.02298
G1 X147.929 Y96.992 E0.22494
G1 X147.245 Y97.097 E0.02342
G1 X142.557 Y101.785 E0.22440
G1 X141.885 Y101.879 E0.02298
G1 X146.561 Y97.203 E0.22385
G1 X145.877 Y97.309 E0.02342
G1 X141.212 Y101.974 E0.22330
G1 X140.540 Y102.068 E0.02298
G1 X145.193 Y97.414 E0.22276
G1 X144.509 Y97.520 E0.02342
G1 X139.867 Y102.162 E0.22221
G1 X139.195 Y102.257 E0.02298
G1 X143.825 Y97.626 E0.22167
G1 X143.141 Y97.732 E0.02342
G1 X138.522 Y102.351 E0.22112
G1 X137.850 Y102.445 E0.02298
G1 X142.458 Y97.837 E0.22057
G1 X141.774 Y97.943 E0.02342
G1 X137.177 Y102.540 E0.22003
G1 X136.505 Y102.634 E0.02298
G1 X141.090 Y98.049 E0.21948
G1 X140.406 Y98.155 E0.02342
G1 X135.832 Y102.728 E0.21893
G1 X135.160 Y102.822 E0.02298
G1 X139.722 Y98.260 E0.21839
G1 X139.038 Y98.366 E0.02342
G1 X134.488 Y102.917 E0.21784
G1 X133.815 Y103.011 E0.02298
G1 X138.354 Y98.472 E0.21729
G1 X137.671 Y98.578 E0.02342
G1 X133.143 Y103.105 E0.21675
G1 X132.470 Y103.200 E0.02298
G1 X136.987 Y98.683 E0.21620
G1 X136.303 Y98.789 E0.02342
G1 X131.798 Y103.294 E0.21566
G1 X131.125 Y103.388 E0.02298
G1 X135.619 Y98.895 E0.21511
G1 X134.935 Y99.000 E0.02342
G1 X130.453 Y103.483 E0.21456
G1 X129.780 Y103.577 E0.02298
G1 X134.251 Y99.106 E0.21402
G1 X133.567 Y99.212 E0.02342
G1 X129.108 Y103.671 E0.21347
G1 X128.436 Y103.766 E0.02298
G1 X132.884 Y99.318 E0.21292
G1 X132.200 Y99.423 E0.02342
G1 X127.763 Y103.860 E0.21238
G1 X127.091 Y103.954 E0.02298
G1 X131.516 Y99.529 E0.21183
G1 X130.832 Y99.635 E0.02342
G1 X126.418 Y104.049 E0.21129
G1 X125.746 Y104.143 E0.02298
G1 X130.148 Y99.741 E0.21074
G1 X129.464 Y99.846 E0.02342
G1 X125.073 Y104.237 E0.21019
G1 X124.401 Y104.332 E0.02298
G1 X128.780 Y99.952 E0.20965
G1 X128.097 Y100.058 E0.02342
G1 X123.728 Y104.426 E0.20910
G1 X123.056 Y104.520 E0.02298
G1 X127.413 Y100.163 E0.20855
G1 X126.729 Y100.269 E0.02342
G1 X122.383 Y104.615 E0.20801
G1 X121.711 Y104.709 E0.02298
G1 X126.045 Y100.375 E0.20746
G1 X125.361 Y100.481 E0.02342
G1 X121.039 Y104.803 E0.20692
G1 X120.366 Y104.898 E0.02298
G1 X124.677 Y100.586 E0.20637
G1 X123.993 Y100.692 E0.02342
G1 X119.694 Y104.992 E0.20582
G1 X119.021 Y105.086 E0.02298
G1 X123.309 Y100.798 E0.20528
G1 X122.626 Y100.904 E0.02342
G1 X118.349 Y105.180 E0.20473
G1 X117.676 Y105.275 E0.02298
G1 X121.942 Y101.009 E0.20418
G1 X121.258 Y101.115 E0.02342
G1 X117.004 Y105.369 E0.20364
G1 X116.331 Y105.463 E0.02298
G1 X120.574 Y101.221 E0.20309
G1 X119.890 Y101.327 E0.02342
G1 X115.659 Y105.558 E0.20255
G1 X114.986 Y105.652 E0.02298
G1 X119.206 Y101.432 E0.20200
G1 X118.522 Y101.538 E0.02342
G1 X114.314 Y105.746 E0.20145
G1 X113.642 Y105.841 E0.02298
G1 X117.839 Y101.644 E0.20091
G1 X117.155 Y101.749 E0.02342
G1 X112.969 Y105.935 E0.20036
G1 X112.297 Y106.029 E0.02298
G1 X116.471 Y101.855 E0.19981
G1 X115.787 Y101.961 E0.02342
G1 X111.624 Y106.124 E0.19927
G1 X110.952 Y106.218 E0.02298
G1 X115.103 Y102.067 E0.19872
G1 X114.419 Y102.172 E0.02342
G1 X110.279 Y106.312 E0.19818
G1 X109.607 Y106.407 E0.02298
G1 X113.735 Y102.278 E0.19763
G1 X113.052 Y102.384 E0.02342
G1 X108.934 Y106.501 E0.19708
G1 X108.262 Y106.595 E0.02298
G1 X112.368 Y102.490 E0.19654
G1 X111.684 Y102.595 E0.02342
G1 X107.590 Y106.690 E0.19599
G1 X106.917 Y106.784 E0.02298
G1 X111.000 Y102.701 E0.19544
G1 X110.316 Y102.807 E0.02342
G1 X106.245 Y106.878 E0.19490
G1 X105.572 Y106.973 E0.02298
G1 X109.632 Y102.912 E0.19435
G1 X108.948 Y103.018 E0.02342
G1 X104.900 Y107.067 E0.19381
G1 X104.227 Y107.161 E0.02298
G1 X108.264 Y103.124 E0.19326
G1 X107.581 Y103.230 E0.02342
G1 X103.555 Y107.255 E0.19271
G1 X102.882 Y107.350 E0.02298
G1 X106.897 Y103.335 E0.19217
G1 X106.213 Y103.441 E0.02342
G1 X102.210 Y107.444 E0.19162
G1 X101.537 Y107.538 E0.02298
G1 X105.529 Y103.547 E0.19107
G1 X104.845 Y103.653 E0.02342
G1 X100.865 Y107.633 E0.19053
G1 X100.193 Y107.727 E0.02298
G1 X104.161 Y103.758 E0.18998
G1 X103.477 Y103.864 E0.02342
G1 X99.520 Y107.821 E0.18944
G1 X98.848 Y107.916 E0.02298
G1 X102.794 Y103.970 E0.18889
G1 X102.110 Y104.076 E0.02342
G1 X98.175 Y108.010 E0.18834
G1 X97.503 Y108.104 E0.02298
G1 X101.426 Y104.181 E0.18780
G1 X100.742 Y104.287 E0.02342
G1 X96.830 Y108.199 E0.18725
G1 X96.158 Y108.293 E0.02298
G1 X100.058 Y104.393 E0.18670
G1 X99.374 Y104.498 E0.02342
G1 X95.485 Y108.387 E0.18616
G1 X94.813 Y108.482 E0.02298
G1 X98.690 Y104.604 E0.18561
G1 X98.007 Y104.710 E0.02342
G1 X94.141 Y108.576 E0.18507
G1 X93.468 Y108.670 E0.02298
G1 X97.323 Y104.816 E0.18452
G1 X96.639 Y104.921 E0.02342
G1 X92.796 Y108.765 E0.18397
G1 X92.123 Y108.859 E0.02298
G1 X95.955 Y105.027 E0.18343
G1 X95.271 Y105.133 E0.02342
G1 X91.451 Y108.953 E0.18288
G1 X90.778 Y109.048 E0.02298
G1 X94.587 Y105.239 E0.18233
G1 X93.903 Y105.344 E0.02342
G1 X90.106 Y109.142 E0.18179
G1 X89.433 Y109.236 E0.02298
G1 X93.220 Y105.450 E0.18124
G1 X92.536 Y105.556 E0.02342
G1 X88.761 Y109.331 E0.18069
G1 X88.088 Y109.425 E0.02298
G1 X91.852 Y105.661 E0.18015
G1 X91.168 Y105.767 E0.02342
G1 X87.416 Y109.519 E0.17960
G1 X86.744 Y109.613 E0.02298
G1 X90.484 Y105.873 E0.17906
G1 X89.800 Y105.979 E0.02342
G1 X86.071 Y109.708 E0.17851
G1 X85.399 Y109.802 E0.02298
G1 X89.116 Y106.084 E0.17796
G1 X88.432 Y106.190 E0.02342
G1 X84.726 Y109.896 E0.17742
G1 X84.054 Y109.991 E0.02298
G1 X87.749 Y106.296 E0.17687
G1 X87.065 Y106.402 E0.02342
G1 X83.381 Y110.085 E0.17632
G1 X82.709 Y110.179 E0.02298
G1 X86.381 Y106.507 E0.17578
G1 X85.697 Y106.613 E0.02342
G1 X82.036 Y110.274 E0.17523
G1 X81.364 Y110.368 E0.02298
G1 X85.013 Y106.719 E0.17469
G1 X84.329 Y106.825 E0.02342
G1 X80.691 Y110.462 E0.17414
G1 X80.019 Y110.557 E0.02298
G1 X83.645 Y106.930 E0.17359
G1 X82.962 Y107.036 E0.02342
G1 X79.347 Y110.651 E0.17305
G1 X78.674 Y110.745 E0.02298
G1 X82.278 Y107.142 E0.17250
G1 X81.594 Y107.247 E0.02342
G1 X78.002 Y110.840 E0.17195
G1 X77.329 Y110.934 E0.02298
G1 X80.910 Y107.353 E0.17141
G1 X80.226 Y107.459 E0.02342
G1 X76.657 Y111.028 E0.17086
G1 X75.984 Y111.123 E0.02298
G1 X79.542 Y107.565 E0.17032
G1 X78.858 Y107.670 E0.02342
G1 X75.312 Y111.217 E0.16977
G1 X74.639 Y111.311 E0.02298
G1 X78.175 Y107.776 E0.16922
G1 X77.491 Y107.882 E0.02342
G1 X73.967 Y111.406 E0.16868
G1 X73.295 Y111.500 E0.02298
G1 X76.807 Y107.988 E0.16813
G1 X76.123 Y108.093 E0.02342
G1 X72.893 Y111.323 E0.15459
G1 X72.859 Y111.015 E0.01047
G1 X72.598 Y111.040 E0.00888
G1 X75.439 Y108.199 E0.13601
G1 X74.755 Y108.305 E0.02342
G1 X71.958 Y111.102 E0.13388
G1 X71.319 Y111.163 E0.02174
G1 X74.071 Y108.410 E0.13175
G1 X73.387 Y108.516 E0.02342
G1 X70.680 Y111.224 E0.12962
G1 X70.040 Y111.285 E0.02174
G1 X72.024 Y109.302 E0.09495
G1 X71.301 Y109.446 E0.02494
G1 X69.401 Y111.347 E0.09098
G1 X68.761 Y111.408 E0.02174
G1 X70.579 Y109.590 E0.08700
G1 X69.857 Y109.735 E0.02494
G1 X68.122 Y111.469 E0.08303
G1 X67.486 Y111.527 E0.02162
G1 X69.134 Y109.879 E0.07890
G1 X68.412 Y110.023 E0.02494
G1 X66.856 Y111.579 E0.07449
G1 X66.225 Y111.632 E0.02141
G1 X67.689 Y110.167 E0.07009
G1 X66.956 Y110.323 E0.02538
G1 X65.595 Y111.684 E0.06515
G1 X64.964 Y111.736 E0.02141
G1 X66.221 Y110.480 E0.06015
G1 X65.486 Y110.636 E0.02543
G1 X64.348 Y111.775 E0.05450
G1 X63.736 Y111.808 E0.02073
G1 X64.751 Y110.793 E0.04859
G1 X63.991 Y110.975 E0.02646
G1 X63.125 Y111.841 E0.04148
G1 X62.513 Y111.875 E0.02073
G1 X63.228 Y111.160 E0.03423
G1 X62.465 Y111.345 E0.02657
G1 X61.902 Y111.908 E0.02698
G1 X61.290 Y111.942 E0.02073
G1 X61.702 Y111.530 E0.01972
G1 X60.939 Y111.715 E0.02657
G1 X60.678 Y111.975 E0.01247
G1 X60.067 Y112.009 E0.02073
G1 X60.425 Y111.651 E0.01713
M204 S1000
G1 F8640.000
G1 X60.067 Y112.009 E-0.11686
G1 X60.678 Y111.975 E-0.14142
G1 X60.939 Y111.715 E-0.08509
G1 X61.702 Y111.530 E-0.18128
G1 X61.290 Y111.942 E-0.13455
G1 X61.726 Y111.918 E-0.10080
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X53.992 Y114.014
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.522 Y111.485 E0.12183
G1 X55.830 Y111.597 E0.02385
G1 X53.537 Y113.890 E0.11047
G1 X52.869 Y113.979 E0.02297
G1 X55.139 Y111.709 E0.10937
G1 X54.448 Y111.821 E0.02385
G1 X52.201 Y114.068 E0.10827
G1 X51.532 Y114.157 E0.02297
G1 X53.757 Y111.932 E0.10717
G1 X53.066 Y112.044 E0.02385
G1 X50.864 Y114.246 E0.10608
G1 X50.196 Y114.335 E0.02297
G1 X52.375 Y112.156 E0.10498
G1 X51.684 Y112.268 E0.02385
G1 X49.527 Y114.424 E0.10388
G1 X48.859 Y114.513 E0.02297
G1 X50.993 Y112.379 E0.10278
G1 X50.302 Y112.491 E0.02385
G1 X48.191 Y114.602 E0.10169
G1 X47.522 Y114.691 E0.02297
G1 X49.610 Y112.603 E0.10059
G1 X48.919 Y112.715 E0.02385
G1 X46.854 Y114.780 E0.09949
G1 X46.186 Y114.869 E0.02297
G1 X48.228 Y112.827 E0.09839
G1 X47.537 Y112.938 E0.02385
G1 X45.517 Y114.958 E0.09730
G1 X44.849 Y115.047 E0.02297
G1 X46.846 Y113.050 E0.09620
G1 X46.155 Y113.162 E0.02385
G1 X44.181 Y115.136 E0.09510
G1 X43.512 Y115.225 E0.02297
G1 X45.464 Y113.274 E0.09400
G1 X44.773 Y113.385 E0.02385
G1 X42.844 Y115.314 E0.09291
G1 X42.176 Y115.403 E0.02297
G1 X44.082 Y113.497 E0.09181
G1 X43.390 Y113.609 E0.02385
G1 X41.507 Y115.492 E0.09071
G1 X40.839 Y115.581 E0.02297
G1 X42.699 Y113.721 E0.08961
G1 X42.008 Y113.832 E0.02385
G1 X40.171 Y115.670 E0.08852
G1 X39.791 Y115.721 E0.01305
G1 X39.597 Y115.665 E0.00688
G1 X41.317 Y113.944 E0.08287
G1 X40.626 Y114.056 E0.02385
G1 X39.093 Y115.589 E0.07384
G1 X38.771 Y115.612 E0.01099
G1 X38.404 Y115.698 E0.01285
G1 X39.935 Y114.168 E0.07374
G1 X39.572 Y114.227 E0.01253
G1 X39.253 Y114.431 E0.01292
G1 X38.988 Y114.536 E0.00969
G1 X37.497 Y116.026 E0.07180
G1 X36.829 Y116.115 E0.02297
G1 X38.293 Y114.651 E0.07052
G1 X37.963 Y114.628 E0.01126
G1 X37.791 Y114.574 E0.00615
G1 X36.161 Y116.204 E0.07854
G1 X35.492 Y116.293 E0.02297
G1 X37.171 Y114.615 E0.08084
G1 X36.479 Y114.727 E0.02385
G1 X34.824 Y116.382 E0.07974
G1 X34.156 Y116.471 E0.02297
G1 X35.788 Y114.838 E0.07864
G1 X35.097 Y114.950 E0.02385
G1 X33.612 Y116.435 E0.07154
G1 X33.495 Y116.399 E0.00417
G1 X33.098 Y116.370 E0.01355
G1 X34.406 Y115.062 E0.06299
G1 X33.715 Y115.174 E0.02385
G1 X32.387 Y116.502 E0.06397
G1 X32.171 Y116.587 E0.00791
G1 X31.917 Y116.769 E0.01065
G1 X31.482 Y116.827 E0.01493
G1 X32.712 Y115.598 E0.05921
G1 X32.375 Y115.625 E0.01150
G1 X32.125 Y115.605 E0.00853
G1 X30.814 Y116.916 E0.06316
G1 X30.146 Y117.005 E0.02297
G1 X31.642 Y115.509 E0.07206
G1 X30.951 Y115.621 E0.02385
G1 X29.477 Y117.094 E0.07096
G1 X28.809 Y117.183 E0.02297
G1 X30.259 Y115.733 E0.06987
G1 X29.568 Y115.844 E0.02385
G1 X28.141 Y117.272 E0.06877
G1 X27.930 Y117.300 E0.00726
G1 X27.634 Y117.200 E0.01064
G1 X28.877 Y115.956 E0.05991
G1 X28.186 Y116.068 E0.02385
G1 X27.112 Y117.142 E0.05174
G1 X26.871 Y117.156 E0.00823
G1 X26.537 Y117.230 E0.01164
G1 X26.380 Y117.295 E0.00581
G1 X27.214 Y116.460 E0.04021
G1 X27.118 Y116.502 E0.00357
G1 X26.786 Y116.581 E0.01162
G1 X26.493 Y116.603 E0.01002
G1 X25.469 Y117.626 E0.04931
G1 X24.802 Y117.714 E0.02292
G1 X25.980 Y116.536 E0.05678
G1 X25.752 Y116.462 E0.00818
G1 X25.420 Y116.517 E0.01145
G1 X24.135 Y117.802 E0.06192
G1 X23.467 Y117.890 E0.02292
G1 X24.727 Y116.630 E0.06070
G1 X24.035 Y116.743 E0.02391
G1 X22.800 Y117.978 E0.05947
G1 X22.133 Y118.066 E0.02292
G1 X23.342 Y116.857 E0.05824
G1 X22.650 Y116.970 E0.02391
G1 X21.663 Y117.957 E0.04754
G1 X21.272 Y117.897 E0.01347
G1 X21.136 Y117.904 E0.00462
G1 X21.957 Y117.083 E0.03953
G1 X21.859 Y117.099 E0.00339
G1 X21.538 Y117.340 E0.01367
G1 X21.211 Y117.488 E0.01221
G1 X20.895 Y117.566 E0.01109
G1 X20.386 Y118.074 E0.02451
G1 X20.243 Y118.137 E0.00532
G1 X19.952 Y118.345 E0.01217
G1 X19.476 Y118.405 E0.01635
G1 X20.309 Y117.573 E0.04009
G1 X20.155 Y117.555 E0.00525
G1 X19.852 Y117.450 E0.01094
G1 X18.813 Y118.489 E0.05005
G1 X18.150 Y118.573 E0.02278
G1 X19.174 Y117.549 E0.04934
G1 X18.477 Y117.666 E0.02406
G1 X17.486 Y118.657 E0.04775
G1 X16.823 Y118.741 E0.02278
G1 X17.781 Y117.783 E0.04615
G1 X17.084 Y117.900 E0.02406
G1 X16.159 Y118.825 E0.04456
G1 X15.931 Y118.854 E0.00784
G1 X15.882 Y118.523 E0.01140
G1 X16.611 Y117.794 E0.03511
M204 S1000
G1 F8640.000
G1 X15.882 Y118.523 E-0.23801
G1 X15.931 Y118.854 E-0.07729
G1 X16.159 Y118.825 E-0.05312
G1 X17.084 Y117.900 E-0.30204
G1 X17.467 Y117.836 E-0.08954
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X71.765 Y111.884
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q63 S37
M204 S1250
G1 F4800.000
G1 X72.157 Y111.491 E0.01889
G1 X71.517 Y111.553 E0.02192
G1 X71.312 Y111.758 E0.00987
G1 X70.646 Y111.844 E0.02286
G1 X70.876 Y111.614 E0.01107
G1 X70.235 Y111.676 E0.02192
G1 X69.981 Y111.930 E0.01226
G1 X69.315 Y112.016 E0.02286
G1 X69.594 Y111.737 E0.01346
G1 X68.954 Y111.798 E0.02192
G1 X68.655 Y112.097 E0.01439
G1 X68.002 Y112.171 E0.02239
G1 X68.313 Y111.860 E0.01498
G1 X67.673 Y111.920 E0.02188
G1 X67.349 Y112.244 E0.01563
G1 X66.696 Y112.318 E0.02239
G1 X67.042 Y111.972 E0.01666
G1 X66.410 Y112.025 E0.02159
G1 X66.043 Y112.392 E0.01769
G1 X65.390 Y112.466 E0.02239
G1 X65.778 Y112.077 E0.01871
G1 X65.147 Y112.129 E0.02159
G1 X64.737 Y112.539 E0.01974
G1 X64.084 Y112.613 E0.02239
G1 X64.524 Y112.173 E0.02121
G1 X63.911 Y112.206 E0.02091
G1 X63.431 Y112.687 E0.02315
G1 X62.778 Y112.760 E0.02239
G1 X63.298 Y112.240 E0.02508
G1 X62.686 Y112.273 E0.02091
G1 X62.125 Y112.834 E0.02702
G1 X61.472 Y112.908 E0.02239
G1 X62.073 Y112.307 E0.02896
G1 X61.460 Y112.340 E0.02091
G1 X60.819 Y112.982 E0.03090
G1 X60.165 Y113.055 E0.02239
G1 X60.847 Y112.374 E0.03284
G1 X60.234 Y112.407 E0.02091
G1 X59.519 Y113.122 E0.03445
G1 X58.875 Y113.187 E0.02203
G1 X59.622 Y112.441 E0.03594
G1 X59.009 Y112.474 E0.02091
G1 X58.216 Y113.267 E0.03821
G1 X57.547 Y113.356 E0.02297
G1 X58.387 Y112.517 E0.04044
G1 X57.734 Y112.590 E0.02236
G1 X56.879 Y113.445 E0.04120
G1 X56.211 Y113.534 E0.02297
G1 X57.082 Y112.663 E0.04197
G1 X56.451 Y112.714 E0.02155
G1 X55.542 Y113.623 E0.04379
G1 X54.874 Y113.712 E0.02297
G1 X57.213 Y111.373 E0.11266
G1 X57.904 Y111.262 E0.02385
G1 X57.002 Y112.164 E0.04345
G1 X57.711 Y112.034 E0.02455
G1 X58.605 Y111.140 E0.04307
G1 X59.325 Y110.999 E0.02499
G1 X58.420 Y111.904 E0.04360
G1 X59.182 Y111.721 E0.02670
G1 X60.041 Y110.863 E0.04136
G1 X60.749 Y110.734 E0.02453
G1 X59.947 Y111.536 E0.03866
G1 X60.711 Y111.351 E0.02680
G1 X61.458 Y110.604 E0.03596
G1 X62.166 Y110.475 E0.02453
G1 X61.476 Y111.166 E0.03325
G1 X62.240 Y110.980 E0.02680
G1 X62.875 Y110.346 E0.03055
G1 X63.583 Y110.217 E0.02453
G1 X63.005 Y110.795 E0.02785
G1 X63.770 Y110.610 E0.02680
G1 X64.292 Y110.088 E0.02515
G1 X65.000 Y109.959 E0.02453
G1 X64.534 Y110.425 E0.02244
G1 X65.272 Y110.266 E0.02573
G1 X65.709 Y109.830 E0.02101
G1 X66.417 Y109.700 E0.02453
G1 X66.009 Y110.109 E0.01966
G1 X66.745 Y109.951 E0.02565
G1 X67.126 Y109.571 E0.01832
G1 X67.834 Y109.442 E0.02453
G1 X67.482 Y109.794 E0.01697
G1 X68.206 Y109.649 E0.02518
G1 X68.543 Y109.313 E0.01619
G1 X69.238 Y109.196 E0.02403
G1 X68.930 Y109.504 E0.01484
G1 X69.654 Y109.360 E0.02515
G1 X69.932 Y109.082 E0.01340
G1 X70.627 Y108.967 E0.02396
G1 X70.378 Y109.215 E0.01197
G1 X71.102 Y109.071 E0.02515
G1 X71.321 Y108.852 E0.01053
G1 X72.015 Y108.737 E0.02396
G1 X71.593 Y109.160 E0.02034
M204 S1000
G1 X72.405 Y108.921 F10800.000
M204 S1250
G1 F4800.000
G1 X72.923 Y108.403 E0.02479
M204 S1000
G1 F8640.000
G1 X72.405 Y108.921 E-0.16911
G1 E-0.63089 F2100.00000
G1 Z4.200 F10800.000
G1 X222.576 Y91.074
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.490 Y90.456 E0.01821
G1 X222.502 Y90.440 E0.00058
G1 X222.514 Y90.424 E0.00053
G1 X222.593 Y90.264 E0.00437
G1 F8640.000
G1 X222.514 Y90.424 E-0.04123
G1 E-0.75877 F2100.00000
G1 Z4.200 F10800.000
G1 X223.975 Y90.070
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.073 Y90.145 E0.00331
G1 X224.172 Y90.219 E0.00360
G1 X224.259 Y90.838 E0.01819
G1 F8640.000
G1 X224.172 Y90.219 E-0.14431
G1 X224.073 Y90.145 E-0.02857
G1 E-0.62712 F2100.00000
G1 Z4.200 F10800.000
G1 X226.233 Y90.150
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.122 Y89.358 E0.01691
G1 F8640.000
G1 X226.233 Y90.150 E-0.18463
G1 E-0.61537 F2100.00000
G1 Z4.200 F10800.000
G1 X228.533 Y89.843
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.356 Y89.020 E0.04137
M204 S1000
G1 F8640.000
G1 X228.533 Y89.843 E-0.26878
G1 E-0.53122 F2100.00000
G1 Z4.200 F10800.000
G1 X189.253 Y100.875
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.796 Y120.791 E0.73354
G1 X234.675 Y120.533 E1.24835
G1 X234.675 Y126.331 E0.19625
G1 X233.305 Y126.321 E0.04639
G1 X233.310 Y125.521 E0.02708
G1 X231.554 Y125.509 E0.05944
G1 X231.549 Y126.309 E0.02707
G1 X230.056 Y126.298 E0.05051
G1 X230.062 Y125.498 E0.02707
G1 X228.281 Y125.486 E0.06029
G1 X228.275 Y126.286 E0.02708
G1 X224.944 Y126.262 E0.11277
G1 X224.949 Y125.463 E0.02708
G1 X223.043 Y125.449 E0.06454
G1 X223.037 Y126.249 E0.02708
G1 X222.990 Y126.249 E0.00158
G1 X222.996 Y125.449 E0.02708
G1 X220.379 Y125.430 E0.08859
G1 X220.373 Y126.230 E0.02708
G1 X219.320 Y126.223 E0.03566
G1 X219.325 Y125.423 E0.02708
G1 X215.002 Y125.393 E0.14634
G1 X214.996 Y126.193 E0.02708
G1 X214.288 Y126.188 E0.02398
G1 X214.294 Y125.388 E0.02708
G1 X211.179 Y125.366 E0.10544
G1 X211.173 Y126.166 E0.02708
G1 X210.872 Y126.164 E0.01019
G1 X210.878 Y125.364 E0.02708
G1 X209.121 Y125.352 E0.05947
G1 X209.115 Y126.152 E0.02708
G1 X208.153 Y126.145 E0.03257
G1 X208.159 Y125.345 E0.02708
G1 X202.447 Y125.305 E0.19333
G1 X202.441 Y126.105 E0.02708
G1 X202.230 Y126.103 E0.00714
G1 X202.236 Y125.304 E0.02708
G1 X197.248 Y125.269 E0.16885
G1 X197.242 Y126.069 E0.02708
G1 X73.915 Y125.203 E4.17459
G1 X69.601 Y125.127 E0.14604
G1 X60.537 Y124.819 E0.30699
G1 X59.322 Y124.762 E0.04116
G1 X40.185 Y124.494 E0.64785
G1 X40.132 Y124.448 E0.00235
G1 X39.858 Y124.325 E0.01016
G1 X39.584 Y124.261 E0.00954
G1 X39.306 Y124.240 E0.00942
G1 X39.028 Y124.258 E0.00943
G1 X38.753 Y124.318 E0.00954
G1 X38.442 Y124.469 E0.01170
G1 X34.194 Y124.410 E0.14380
G1 X34.139 Y124.361 E0.00249
G1 X33.869 Y124.232 E0.01011
G1 X33.590 Y124.163 E0.00974
G1 X33.307 Y124.140 E0.00962
G1 X33.023 Y124.159 E0.00962
G1 X32.743 Y124.225 E0.00975
G1 X32.431 Y124.385 E0.01187
G1 X28.213 Y124.326 E0.14277
G1 X28.151 Y124.268 E0.00287
G1 X27.878 Y124.132 E0.01031
G1 X27.597 Y124.058 E0.00986
G1 X27.307 Y124.033 E0.00984
G1 X27.017 Y124.053 E0.00984
G1 X26.732 Y124.124 E0.00993
G1 X26.457 Y124.258 E0.01036
G1 X26.412 Y124.300 E0.00209
G1 X22.232 Y124.236 E0.14148
G1 X22.166 Y124.169 E0.00319
G1 X21.891 Y124.025 E0.01049
G1 X21.605 Y123.943 E0.01008
G1 X21.308 Y123.915 E0.01012
G1 X21.010 Y123.938 E0.01012
G1 X20.720 Y124.015 E0.01015
G1 X20.441 Y124.159 E0.01064
G1 X20.399 Y124.200 E0.00196
G1 X15.934 Y124.109 E0.15120
G1 X15.934 Y122.754 E0.04584
G1 X20.399 Y122.663 E0.15120
G1 X20.440 Y122.704 E0.00196
G1 X20.720 Y122.848 E0.01064
G1 X21.010 Y122.925 E0.01015
G1 X21.308 Y122.948 E0.01012
G1 X21.605 Y122.920 E0.01012
G1 X21.891 Y122.838 E0.01008
G1 X22.166 Y122.694 E0.01049
G1 X22.232 Y122.627 E0.00319
G1 X26.412 Y122.563 E0.14148
G1 X26.457 Y122.605 E0.00209
G1 X26.732 Y122.739 E0.01036
G1 X27.017 Y122.810 E0.00993
G1 X27.307 Y122.831 E0.00984
G1 X27.597 Y122.805 E0.00984
G1 X27.878 Y122.731 E0.00986
G1 X28.151 Y122.595 E0.01031
G1 X28.213 Y122.538 E0.00287
G1 X32.431 Y122.478 E0.14277
G1 X32.743 Y122.639 E0.01187
G1 X33.023 Y122.704 E0.00975
G1 X33.307 Y122.723 E0.00962
G1 X33.590 Y122.700 E0.00962
G1 X33.869 Y122.631 E0.00974
G1 X34.139 Y122.502 E0.01011
G1 X34.194 Y122.454 E0.00249
G1 X38.442 Y122.394 E0.14380
G1 X38.753 Y122.545 E0.01170
G1 X39.028 Y122.605 E0.00954
G1 X39.306 Y122.623 E0.00943
G1 X39.584 Y122.602 E0.00942
G1 X39.858 Y122.538 E0.00954
G1 X40.132 Y122.415 E0.01016
G1 X40.184 Y122.370 E0.00235
G1 X59.322 Y122.101 E0.64785
G1 X60.537 Y122.044 E0.04116
G1 X69.601 Y121.736 E0.30699
G1 X73.915 Y121.660 E0.14604
G1 X195.046 Y120.810 E4.10026
G1 X186.983 Y101.846 E0.69753
G1 X186.287 Y102.144 E0.02563
G1 X184.743 Y98.528 E0.13308
G1 X184.797 Y98.485 E0.00236
G1 X184.213 Y97.095 E0.05102
G1 X184.298 Y97.058 E0.00315
G1 X184.881 Y98.417 E0.05005
G1 X187.959 Y95.952 E0.13349
G1 X189.937 Y100.582 E0.17042
G1 X189.308 Y100.851 E0.02313
M204 S1000
G1 X189.788 Y101.089 F10800.000
M204 S800
G1 F1500.000
G1 X198.063 Y120.382 E0.71059
G1 X235.082 Y120.123 E1.25307
G1 X235.082 Y126.740 E0.22401
G1 X232.895 Y126.725 E0.07404
G1 X232.900 Y125.925 E0.02708
G1 X231.958 Y125.919 E0.03188
G1 X231.953 Y126.719 E0.02708
G1 X229.646 Y126.702 E0.07808
G1 X229.652 Y125.903 E0.02708
G1 X228.685 Y125.896 E0.03273
G1 X228.679 Y126.696 E0.02708
G1 X224.534 Y126.667 E0.14032
G1 X224.539 Y125.867 E0.02708
G1 X223.447 Y125.859 E0.03698
G1 X223.441 Y126.659 E0.02708
G1 X222.580 Y126.653 E0.02914
G1 X222.586 Y125.853 E0.02708
G1 X220.783 Y125.840 E0.06103
G1 X220.777 Y126.640 E0.02708
G1 X218.910 Y126.627 E0.06322
G1 X218.915 Y125.827 E0.02708
G1 X217.958 Y125.821 E0.03241
G1 X217.952 Y126.621 E0.02708
G1 X217.797 Y126.620 E0.00527
G1 X217.802 Y125.820 E0.02708
G1 X216.862 Y125.813 E0.03182
G1 X216.856 Y126.613 E0.02708
G1 X216.341 Y126.609 E0.01746
G1 X216.346 Y125.809 E0.02708
G1 X215.406 Y125.803 E0.03182
G1 X215.401 Y126.603 E0.02708
G1 X213.878 Y126.592 E0.05153
G1 X213.884 Y125.792 E0.02708
G1 X212.635 Y125.783 E0.04226
G1 X212.630 Y126.583 E0.02708
G1 X212.541 Y126.583 E0.00301
G1 X212.547 Y125.783 E0.02708
G1 X211.583 Y125.776 E0.03262
G1 X211.577 Y126.576 E0.02708
G1 X210.462 Y126.568 E0.03775
G1 X210.468 Y125.768 E0.02708
G1 X209.525 Y125.762 E0.03191
G1 X209.519 Y126.562 E0.02708
G1 X207.743 Y126.549 E0.06013
G1 X207.749 Y125.749 E0.02708
G1 X206.793 Y125.743 E0.03234
G1 X206.788 Y126.542 E0.02708
G1 X206.061 Y126.537 E0.02459
G1 X206.067 Y125.737 E0.02708
G1 X205.118 Y125.731 E0.03212
G1 X205.113 Y126.531 E0.02708
G1 X204.821 Y126.529 E0.00987
G1 X204.827 Y125.729 E0.02708
G1 X202.851 Y125.715 E0.06686
G1 X202.846 Y126.515 E0.02708
G1 X201.821 Y126.508 E0.03470
G1 X201.826 Y125.708 E0.02708
G1 X200.909 Y125.701 E0.03104
G1 X200.904 Y126.501 E0.02708
G1 X200.803 Y126.501 E0.00339
G1 X200.809 Y125.701 E0.02708
G1 X199.917 Y125.694 E0.03021
G1 X199.911 Y126.494 E0.02708
G1 X199.589 Y126.492 E0.01089
G1 X199.595 Y125.692 E0.02708
G1 X198.682 Y125.686 E0.03091
G1 X198.676 Y126.486 E0.02708
G1 X198.559 Y126.485 E0.00398
G1 X198.564 Y125.685 E0.02708
G1 X197.652 Y125.679 E0.03087
G1 X197.647 Y126.479 E0.02708
G1 X73.910 Y125.610 E4.18844
G1 X69.591 Y125.534 E0.14623
G1 X60.520 Y125.226 E0.30719
G1 X59.310 Y125.169 E0.04103
G1 X40.030 Y124.899 E0.65266
G1 X39.910 Y124.795 E0.00536
G1 X39.727 Y124.712 E0.00679
G1 X39.522 Y124.665 E0.00714
G1 X39.304 Y124.648 E0.00741
G1 X39.085 Y124.662 E0.00741
G1 X38.880 Y124.707 E0.00713
G1 X38.696 Y124.788 E0.00681
G1 X38.591 Y124.878 E0.00467
G1 X34.038 Y124.814 E0.15412
G1 X33.912 Y124.704 E0.00567
G1 X33.731 Y124.617 E0.00680
G1 X33.524 Y124.566 E0.00722
G1 X33.304 Y124.548 E0.00748
G1 X33.084 Y124.563 E0.00747
G1 X32.876 Y124.611 E0.00721
G1 X32.693 Y124.696 E0.00683
G1 X32.582 Y124.794 E0.00501
G1 X28.050 Y124.730 E0.15339
G1 X27.917 Y124.606 E0.00618
G1 X27.734 Y124.515 E0.00690
G1 X27.526 Y124.460 E0.00728
G1 X27.304 Y124.441 E0.00756
G1 X27.081 Y124.457 E0.00756
G1 X26.872 Y124.509 E0.00729
G1 X26.689 Y124.598 E0.00691
G1 X26.568 Y124.709 E0.00557
G1 X22.062 Y124.640 E0.15253
G1 X21.922 Y124.501 E0.00668
G1 X21.739 Y124.405 E0.00700
M73 P64 R36
G1 X21.529 Y124.345 E0.00738
G1 X21.304 Y124.324 E0.00766
G1 X21.078 Y124.341 E0.00766
G1 X20.867 Y124.397 E0.00739
G1 X20.682 Y124.493 E0.00704
G1 X20.563 Y124.610 E0.00567
G1 X15.526 Y124.508 E0.17053
G1 X15.526 Y122.356 E0.07284
G1 X20.563 Y122.253 E0.17053
G1 X20.682 Y122.371 E0.00567
G1 X20.867 Y122.466 E0.00704
G1 X21.078 Y122.522 E0.00739
G1 X21.304 Y122.540 E0.00766
G1 X21.529 Y122.518 E0.00766
G1 X21.739 Y122.458 E0.00738
G1 X21.922 Y122.362 E0.00700
G1 X22.062 Y122.223 E0.00668
G1 X26.568 Y122.154 E0.15253
G1 X26.689 Y122.265 E0.00557
G1 X26.872 Y122.354 E0.00691
G1 X27.081 Y122.406 E0.00729
G1 X27.304 Y122.422 E0.00756
G1 X27.526 Y122.403 E0.00756
G1 X27.734 Y122.348 E0.00728
G1 X27.917 Y122.257 E0.00690
G1 X28.050 Y122.133 E0.00618
G1 X32.582 Y122.069 E0.15339
G1 X32.693 Y122.167 E0.00501
G1 X32.876 Y122.252 E0.00683
G1 X33.084 Y122.300 E0.00721
G1 X33.304 Y122.315 E0.00747
G1 X33.524 Y122.297 E0.00748
G1 X33.731 Y122.246 E0.00722
G1 X33.912 Y122.159 E0.00680
G1 X34.038 Y122.049 E0.00567
G1 X38.591 Y121.985 E0.15412
G1 X38.696 Y122.075 E0.00467
G1 X38.880 Y122.156 E0.00681
G1 X39.085 Y122.201 E0.00713
G1 X39.304 Y122.215 E0.00741
G1 X39.522 Y122.199 E0.00741
G1 X39.727 Y122.151 E0.00714
G1 X39.910 Y122.068 E0.00679
G1 X40.030 Y121.965 E0.00536
G1 X59.310 Y121.694 E0.65266
G1 X60.520 Y121.637 E0.04103
G1 X69.591 Y121.329 E0.30719
G1 X73.910 Y121.253 E0.14623
G1 X194.433 Y120.407 E4.07966
G1 X186.768 Y102.380 E0.66305
G1 X186.072 Y102.678 E0.02561
G1 X184.247 Y98.404 E0.15733
G1 X184.303 Y98.359 E0.00242
G1 X183.680 Y96.880 E0.05432
G1 X184.512 Y96.524 E0.03061
G1 X185.044 Y97.765 E0.04569
G1 X188.123 Y95.299 E0.13352
G1 X190.471 Y100.797 E0.20233
G1 X189.843 Y101.065 E0.02311
M204 S1000
G1 X189.535 Y101.399 F10800.000
G1 F8640.000
G1 X191.132 Y104.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X187.157 Y98.635
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.289 Y97.503 E0.05421
G1 X188.087 Y97.029 E0.01744
G1 X186.327 Y98.789 E0.08426
G1 X185.362 Y99.200 E0.03551
G1 X185.325 Y99.115 E0.00313
G1 X187.885 Y96.555 E0.12253
G1 X187.836 Y96.442 E0.00417
G1 X185.254 Y98.509 E0.11197
G1 X184.983 Y98.781 E0.01297
M204 S1000
G1 F8640.000
G1 X185.254 Y98.509 E-0.08851
G1 X187.524 Y96.692 E-0.67149
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X185.543 Y100.091
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.460 Y99.175 E0.04448
G1 X187.475 Y98.743 E0.03789
G1 X185.857 Y100.361 E0.07853
G1 X186.032 Y100.770 E0.01526
G1 X188.491 Y98.311 E0.11936
G1 X188.612 Y98.259 E0.00452
G1 X188.766 Y98.619 E0.01344
G1 X186.207 Y101.179 E0.12423
G1 X186.381 Y101.588 E0.01526
G1 X188.941 Y99.028 E0.12423
G1 X189.116 Y99.437 E0.01526
G1 X187.082 Y101.471 E0.09872
G1 X187.144 Y101.445 E0.00234
G1 X187.308 Y101.829 E0.01434
G1 X189.290 Y99.846 E0.09623
G1 X189.465 Y100.256 E0.01526
G1 X187.482 Y102.239 E0.09625
G1 X187.656 Y102.648 E0.01527
G1 X189.074 Y101.231 E0.06880
G1 X189.249 Y101.639 E0.01525
G1 X187.830 Y103.058 E0.06885
G1 X188.004 Y103.467 E0.01527
G1 X189.424 Y102.048 E0.06891
G1 X189.599 Y102.456 E0.01525
G1 X188.178 Y103.877 E0.06896
G1 X188.353 Y104.286 E0.01527
G1 X189.774 Y102.865 E0.06901
G1 X189.950 Y103.273 E0.01525
G1 X188.527 Y104.696 E0.06906
G1 X188.701 Y105.106 E0.01527
G1 X190.125 Y103.682 E0.06911
G1 X190.300 Y104.090 E0.01525
G1 X188.875 Y105.515 E0.06917
G1 X189.049 Y105.925 E0.01527
G1 X190.475 Y104.499 E0.06922
G1 X190.650 Y104.907 E0.01525
G1 X189.223 Y106.334 E0.06927
G1 X189.397 Y106.744 E0.01527
G1 X190.826 Y105.316 E0.06932
G1 X191.001 Y105.724 E0.01525
G1 X189.572 Y107.153 E0.06938
G1 X189.746 Y107.563 E0.01527
G1 X191.176 Y106.132 E0.06943
G1 X191.351 Y106.541 E0.01525
G1 X189.920 Y107.973 E0.06948
G1 X190.094 Y108.382 E0.01527
G1 X191.527 Y106.949 E0.06953
G1 X191.702 Y107.358 E0.01525
G1 X190.268 Y108.792 E0.06958
G1 X190.442 Y109.201 E0.01527
G1 X191.877 Y107.766 E0.06964
G1 X192.052 Y108.175 E0.01525
G1 X190.616 Y109.611 E0.06969
G1 X190.791 Y110.020 E0.01527
G1 X192.227 Y108.583 E0.06974
G1 X192.403 Y108.992 E0.01525
G1 X190.965 Y110.430 E0.06979
G1 X191.139 Y110.839 E0.01527
G1 X192.578 Y109.400 E0.06985
G1 X192.753 Y109.809 E0.01525
G1 X191.313 Y111.249 E0.06990
G1 X191.487 Y111.659 E0.01527
G1 X192.928 Y110.217 E0.06995
G1 X193.104 Y110.626 E0.01525
G1 X191.661 Y112.068 E0.07000
G1 X191.835 Y112.478 E0.01527
G1 X193.279 Y111.034 E0.07005
G1 X193.454 Y111.443 E0.01525
G1 X192.010 Y112.887 E0.07011
G1 X192.184 Y113.297 E0.01527
G1 X193.629 Y111.851 E0.07016
G1 X193.804 Y112.260 E0.01525
G1 X192.358 Y113.706 E0.07021
G1 X192.532 Y114.116 E0.01527
G1 X193.980 Y112.668 E0.07026
G1 X194.155 Y113.077 E0.01525
G1 X192.706 Y114.525 E0.07032
G1 X192.880 Y114.935 E0.01527
G1 X194.330 Y113.485 E0.07037
G1 X194.505 Y113.894 E0.01525
G1 X193.054 Y115.345 E0.07042
G1 X193.228 Y115.754 E0.01527
G1 X194.680 Y114.302 E0.07047
G1 X194.856 Y114.711 E0.01525
G1 X193.403 Y116.164 E0.07052
G1 X193.577 Y116.573 E0.01527
G1 X195.031 Y115.119 E0.07058
G1 X195.206 Y115.528 E0.01525
G1 X193.751 Y116.983 E0.07063
G1 X193.925 Y117.392 E0.01527
G1 X195.381 Y115.936 E0.07068
G1 X195.557 Y116.345 E0.01525
G1 X193.960 Y117.942 E0.07751
M204 S1000
G1 X194.547 Y117.937 F10800.000
M204 S1250
G1 F4800.000
G1 X194.273 Y118.211 E0.01330
G1 X194.447 Y118.621 E0.01527
G1 X194.582 Y118.487 E0.00652
G1 X194.756 Y118.896 E0.01527
G1 X194.622 Y119.031 E0.00652
G1 X194.796 Y119.440 E0.01527
G1 X194.930 Y119.306 E0.00652
G1 X195.104 Y119.715 E0.01527
G1 X194.970 Y119.850 E0.00652
G1 X195.144 Y120.259 E0.01527
G1 X195.278 Y120.125 E0.00652
G1 X195.453 Y120.534 E0.01527
G1 X195.179 Y120.808 E0.01330
M204 S1000
G1 X195.653 Y120.434 F10800.000
M204 S1250
G1 F4800.000
G1 X196.359 Y119.729 E0.03377
G1 X196.185 Y119.325 E0.01487
G1 X195.621 Y119.889 E0.02703
G1 X195.448 Y119.485 E0.01489
G1 X196.012 Y118.921 E0.02698
G1 X195.839 Y118.517 E0.01487
G1 X195.276 Y119.080 E0.02693
G1 X195.104 Y118.675 E0.01489
G1 X195.666 Y118.113 E0.02688
G1 X195.493 Y117.710 E0.01487
G1 X194.932 Y118.270 E0.02683
G1 X194.760 Y117.865 E0.01489
G1 X195.166 Y117.459 E0.01944
M204 S1000
G1 X195.042 Y117.443 F10800.000
M204 S1250
G1 F4800.000
G1 X195.732 Y116.753 E0.03349
G1 X195.907 Y117.162 E0.01525
G1 X195.762 Y117.306 E0.00702
G1 X195.938 Y117.715 E0.01525
G1 X196.082 Y117.570 E0.00702
G1 X196.257 Y117.978 E0.01525
G1 X196.113 Y118.123 E0.00702
G1 X196.288 Y118.532 E0.01525
G1 X196.433 Y118.387 E0.00702
G1 X196.608 Y118.795 E0.01525
G1 X196.463 Y118.940 E0.00702
G1 X196.638 Y119.349 E0.01525
G1 X196.783 Y119.204 E0.00702
G1 X196.958 Y119.612 E0.01525
G1 X196.814 Y119.757 E0.00702
G1 X196.989 Y120.166 E0.01525
G1 X197.134 Y120.021 E0.00702
G1 X197.309 Y120.429 E0.01525
G1 X197.025 Y120.713 E0.01379
M204 S1000
G1 F8640.000
G1 X197.309 Y120.429 E-0.09278
G1 X197.134 Y120.021 E-0.10263
G1 X196.989 Y120.166 E-0.04723
G1 X196.814 Y119.757 E-0.10263
G1 X196.958 Y119.612 E-0.04723
G1 X196.783 Y119.204 E-0.10263
G1 X196.638 Y119.349 E-0.04723
G1 X196.463 Y118.940 E-0.10263
G1 X196.608 Y118.795 E-0.04723
G1 X196.492 Y118.526 E-0.06780
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X197.860 Y125.151
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.944 Y121.067 E0.19549
G1 X201.363 Y121.071 E0.01967
G1 X197.469 Y124.965 E0.18639
G1 X196.945 Y124.961 E0.01774
G1 X196.941 Y125.493 E0.01798
G1 X196.674 Y125.759 E0.01277
G1 X196.101 Y125.755 E0.01939
G1 X200.781 Y121.075 E0.22403
G1 X200.200 Y121.079 E0.01967
G1 X195.528 Y125.751 E0.22365
G1 X194.955 Y125.747 E0.01939
G1 X199.619 Y121.083 E0.22326
G1 X199.038 Y121.087 E0.01967
G1 X194.383 Y125.743 E0.22287
G1 X193.810 Y125.739 E0.01939
G1 X198.457 Y121.091 E0.22249
G1 X197.876 Y121.095 E0.01967
G1 X193.237 Y125.735 E0.22210
G1 X192.664 Y125.731 E0.01939
G1 X197.180 Y121.215 E0.21618
G1 X196.925 Y121.048 E0.01032
G1 X196.878 Y120.940 E0.00399
G1 X192.091 Y125.727 E0.22917
G1 X191.518 Y125.723 E0.01939
G1 X196.705 Y120.536 E0.24830
G1 X196.532 Y120.132 E0.01487
G1 X190.945 Y125.719 E0.26744
G1 X190.372 Y125.715 E0.01939
G1 X194.971 Y121.116 E0.22016
G1 X194.390 Y121.120 E0.01967
G1 X189.799 Y125.711 E0.21977
G1 X189.226 Y125.707 E0.01939
G1 X193.809 Y121.124 E0.21939
G1 X193.228 Y121.128 E0.01967
G1 X188.653 Y125.703 E0.21900
G1 X188.080 Y125.699 E0.01939
G1 X192.647 Y121.132 E0.21861
G1 X192.066 Y121.136 E0.01967
G1 X187.507 Y125.695 E0.21822
G1 X186.934 Y125.691 E0.01939
G1 X191.485 Y121.140 E0.21784
G1 X190.904 Y121.144 E0.01967
G1 X186.361 Y125.687 E0.21745
G1 X185.788 Y125.683 E0.01939
G1 X190.323 Y121.148 E0.21706
G1 X189.742 Y121.153 E0.01967
G1 X185.216 Y125.679 E0.21667
G1 X184.643 Y125.675 E0.01939
G1 X189.161 Y121.157 E0.21629
G1 X188.580 Y121.161 E0.01967
G1 X184.070 Y125.671 E0.21590
G1 X183.497 Y125.667 E0.01939
G1 X187.999 Y121.165 E0.21551
G1 X187.418 Y121.169 E0.01967
G1 X182.924 Y125.663 E0.21512
G1 X182.351 Y125.659 E0.01939
G1 X186.837 Y121.173 E0.21474
G1 X186.256 Y121.177 E0.01967
G1 X181.778 Y125.655 E0.21435
G1 X181.205 Y125.651 E0.01939
G1 X185.675 Y121.181 E0.21396
G1 X185.094 Y121.185 E0.01967
G1 X180.632 Y125.647 E0.21357
G1 X180.059 Y125.643 E0.01939
G1 X184.513 Y121.189 E0.21318
G1 X183.932 Y121.193 E0.01967
G1 X179.486 Y125.639 E0.21280
G1 X178.913 Y125.635 E0.01939
G1 X183.350 Y121.197 E0.21241
G1 X182.769 Y121.201 E0.01967
G1 X178.340 Y125.631 E0.21202
G1 X177.767 Y125.627 E0.01939
G1 X182.188 Y121.206 E0.21163
G1 X181.607 Y121.210 E0.01967
G1 X177.194 Y125.623 E0.21125
G1 X176.621 Y125.619 E0.01939
G1 X181.026 Y121.214 E0.21086
G1 X180.445 Y121.218 E0.01967
G1 X176.049 Y125.615 E0.21047
G1 X175.476 Y125.611 E0.01939
G1 X179.864 Y121.222 E0.21008
G1 X179.283 Y121.226 E0.01967
G1 X174.903 Y125.607 E0.20970
G1 X174.330 Y125.602 E0.01939
G1 X178.702 Y121.230 E0.20931
G1 X178.121 Y121.234 E0.01967
G1 X173.757 Y125.598 E0.20892
G1 X173.184 Y125.594 E0.01939
G1 X177.540 Y121.238 E0.20853
G1 X176.959 Y121.242 E0.01967
G1 X172.611 Y125.590 E0.20815
G1 X172.038 Y125.586 E0.01939
G1 X176.378 Y121.246 E0.20776
G1 X175.797 Y121.250 E0.01967
G1 X171.465 Y125.582 E0.20737
G1 X170.892 Y125.578 E0.01939
G1 X175.216 Y121.254 E0.20698
G1 X174.635 Y121.259 E0.01967
G1 X170.319 Y125.574 E0.20659
G1 X169.746 Y125.570 E0.01939
G1 X174.054 Y121.263 E0.20621
G1 X173.473 Y121.267 E0.01967
G1 X169.173 Y125.566 E0.20582
G1 X168.600 Y125.562 E0.01939
G1 X172.892 Y121.271 E0.20543
G1 X172.311 Y121.275 E0.01967
G1 X168.027 Y125.558 E0.20504
G1 X167.454 Y125.554 E0.01939
G1 X171.730 Y121.279 E0.20466
G1 X171.149 Y121.283 E0.01967
G1 X166.881 Y125.550 E0.20427
G1 X166.309 Y125.546 E0.01939
G1 X170.568 Y121.287 E0.20388
G1 X169.987 Y121.291 E0.01967
G1 X165.736 Y125.542 E0.20349
G1 X165.163 Y125.538 E0.01939
G1 X169.406 Y121.295 E0.20311
M73 Q64 S36
G1 X168.825 Y121.299 E0.01967
G1 X164.590 Y125.534 E0.20272
G1 X164.017 Y125.530 E0.01939
G1 X168.244 Y121.303 E0.20233
G1 X167.662 Y121.307 E0.01967
G1 X163.444 Y125.526 E0.20194
G1 X162.871 Y125.522 E0.01939
G1 X167.081 Y121.312 E0.20156
G1 X166.500 Y121.316 E0.01967
G1 X162.298 Y125.518 E0.20117
G1 X161.725 Y125.514 E0.01939
G1 X165.919 Y121.320 E0.20078
G1 X165.338 Y121.324 E0.01967
G1 X161.152 Y125.510 E0.20039
G1 X160.579 Y125.506 E0.01939
G1 X164.757 Y121.328 E0.20000
G1 X164.176 Y121.332 E0.01967
G1 X160.006 Y125.502 E0.19962
G1 X159.433 Y125.498 E0.01939
G1 X163.595 Y121.336 E0.19923
G1 X163.014 Y121.340 E0.01967
G1 X158.860 Y125.494 E0.19884
G1 X158.287 Y125.490 E0.01939
G1 X162.433 Y121.344 E0.19845
G1 X161.852 Y121.348 E0.01967
G1 X157.714 Y125.486 E0.19807
G1 X157.142 Y125.482 E0.01939
G1 X161.271 Y121.352 E0.19768
G1 X160.690 Y121.356 E0.01967
G1 X156.569 Y125.478 E0.19729
G1 X155.996 Y125.474 E0.01939
G1 X160.109 Y121.360 E0.19690
G1 X159.528 Y121.365 E0.01967
G1 X155.423 Y125.470 E0.19652
G1 X154.850 Y125.466 E0.01939
G1 X158.947 Y121.369 E0.19613
G1 X158.366 Y121.373 E0.01967
G1 X154.277 Y125.462 E0.19574
G1 X153.704 Y125.458 E0.01939
G1 X157.785 Y121.377 E0.19535
G1 X157.204 Y121.381 E0.01967
G1 X153.131 Y125.454 E0.19497
G1 X152.558 Y125.450 E0.01939
G1 X156.623 Y121.385 E0.19458
G1 X156.042 Y121.389 E0.01967
G1 X151.985 Y125.446 E0.19419
G1 X151.412 Y125.442 E0.01939
G1 X155.461 Y121.393 E0.19380
G1 X154.880 Y121.397 E0.01967
G1 X150.839 Y125.438 E0.19341
G1 X150.266 Y125.434 E0.01939
G1 X154.299 Y121.401 E0.19303
G1 X153.718 Y121.405 E0.01967
G1 X149.693 Y125.430 E0.19264
G1 X149.120 Y125.426 E0.01939
G1 X153.137 Y121.409 E0.19225
G1 X152.556 Y121.413 E0.01967
G1 X148.547 Y125.422 E0.19186
G1 X147.975 Y125.418 E0.01939
G1 X151.974 Y121.418 E0.19148
G1 X151.393 Y121.422 E0.01967
G1 X147.402 Y125.414 E0.19109
G1 X146.829 Y125.409 E0.01939
G1 X150.812 Y121.426 E0.19070
G1 X150.231 Y121.430 E0.01967
G1 X146.256 Y125.405 E0.19031
G1 X145.683 Y125.401 E0.01939
G1 X149.650 Y121.434 E0.18993
G1 X149.069 Y121.438 E0.01967
G1 X145.110 Y125.397 E0.18954
G1 X144.537 Y125.393 E0.01939
G1 X148.488 Y121.442 E0.18915
G1 X147.907 Y121.446 E0.01967
G1 X143.964 Y125.389 E0.18876
G1 X143.391 Y125.385 E0.01939
G1 X147.326 Y121.450 E0.18837
G1 X146.745 Y121.454 E0.01967
G1 X142.818 Y125.381 E0.18799
G1 X142.245 Y125.377 E0.01939
G1 X146.164 Y121.458 E0.18760
G1 X145.583 Y121.462 E0.01967
G1 X141.672 Y125.373 E0.18721
G1 X141.099 Y125.369 E0.01939
G1 X145.002 Y121.466 E0.18682
G1 X144.421 Y121.471 E0.01967
G1 X140.526 Y125.365 E0.18644
G1 X139.953 Y125.361 E0.01939
G1 X143.840 Y121.475 E0.18605
G1 X143.259 Y121.479 E0.01967
G1 X139.380 Y125.357 E0.18566
G1 X138.807 Y125.353 E0.01939
G1 X142.678 Y121.483 E0.18527
G1 X142.097 Y121.487 E0.01967
G1 X138.235 Y125.349 E0.18489
G1 X137.662 Y125.345 E0.01939
G1 X141.516 Y121.491 E0.18450
G1 X140.935 Y121.495 E0.01967
G1 X137.089 Y125.341 E0.18411
G1 X136.516 Y125.337 E0.01939
G1 X140.354 Y121.499 E0.18372
G1 X139.773 Y121.503 E0.01967
G1 X135.943 Y125.333 E0.18334
G1 X135.370 Y125.329 E0.01939
G1 X139.192 Y121.507 E0.18295
G1 X138.611 Y121.511 E0.01967
G1 X134.797 Y125.325 E0.18256
G1 X134.224 Y125.321 E0.01939
G1 X138.030 Y121.515 E0.18217
G1 X137.449 Y121.520 E0.01967
G1 X133.651 Y125.317 E0.18178
G1 X133.078 Y125.313 E0.01939
G1 X136.868 Y121.524 E0.18140
G1 X136.286 Y121.528 E0.01967
G1 X132.505 Y125.309 E0.18101
G1 X131.932 Y125.305 E0.01939
G1 X135.705 Y121.532 E0.18062
G1 X135.124 Y121.536 E0.01967
G1 X131.359 Y125.301 E0.18023
G1 X130.786 Y125.297 E0.01939
G1 X134.543 Y121.540 E0.17985
G1 X133.962 Y121.544 E0.01967
G1 X130.213 Y125.293 E0.17946
G1 X129.640 Y125.289 E0.01939
G1 X133.381 Y121.548 E0.17907
G1 X132.800 Y121.552 E0.01967
G1 X129.068 Y125.285 E0.17868
G1 X128.495 Y125.281 E0.01939
G1 X132.219 Y121.556 E0.17830
G1 X131.638 Y121.560 E0.01967
G1 X127.922 Y125.277 E0.17791
G1 X127.349 Y125.273 E0.01939
G1 X131.057 Y121.564 E0.17752
G1 X130.476 Y121.568 E0.01967
G1 X126.776 Y125.269 E0.17713
G1 X126.203 Y125.265 E0.01939
G1 X129.895 Y121.573 E0.17675
G1 X129.314 Y121.577 E0.01967
G1 X125.630 Y125.261 E0.17636
G1 X125.057 Y125.257 E0.01939
G1 X128.733 Y121.581 E0.17597
G1 X128.152 Y121.585 E0.01967
G1 X124.484 Y125.253 E0.17558
G1 X123.911 Y125.249 E0.01939
G1 X127.571 Y121.589 E0.17519
G1 X126.990 Y121.593 E0.01967
G1 X123.338 Y125.245 E0.17481
G1 X122.765 Y125.241 E0.01939
G1 X126.409 Y121.597 E0.17442
G1 X125.828 Y121.601 E0.01967
G1 X122.192 Y125.237 E0.17403
G1 X121.619 Y125.233 E0.01939
G1 X125.247 Y121.605 E0.17364
G1 X124.666 Y121.609 E0.01967
G1 X121.046 Y125.229 E0.17326
G1 X120.473 Y125.225 E0.01939
G1 X124.085 Y121.613 E0.17287
G1 X123.504 Y121.617 E0.01967
G1 X119.900 Y125.221 E0.17248
G1 X119.328 Y125.216 E0.01939
G1 X122.923 Y121.621 E0.17209
G1 X122.342 Y121.626 E0.01967
G1 X118.755 Y125.212 E0.17171
G1 X118.182 Y125.208 E0.01939
G1 X121.761 Y121.630 E0.17132
G1 X121.180 Y121.634 E0.01967
G1 X117.609 Y125.204 E0.17093
G1 X117.036 Y125.200 E0.01939
G1 X120.598 Y121.638 E0.17054
G1 X120.017 Y121.642 E0.01967
G1 X116.463 Y125.196 E0.17016
G1 X115.890 Y125.192 E0.01939
G1 X119.436 Y121.646 E0.16977
G1 X118.855 Y121.650 E0.01967
G1 X115.317 Y125.188 E0.16938
G1 X114.744 Y125.184 E0.01939
G1 X118.274 Y121.654 E0.16899
G1 X117.693 Y121.658 E0.01967
G1 X114.171 Y125.180 E0.16860
G1 X113.598 Y125.176 E0.01939
G1 X117.112 Y121.662 E0.16822
G1 X116.531 Y121.666 E0.01967
G1 X113.025 Y125.172 E0.16783
G1 X112.452 Y125.168 E0.01939
G1 X115.950 Y121.670 E0.16744
G1 X115.369 Y121.674 E0.01967
G1 X111.879 Y125.164 E0.16705
G1 X111.306 Y125.160 E0.01939
G1 X114.788 Y121.679 E0.16667
G1 X114.207 Y121.683 E0.01967
G1 X110.733 Y125.156 E0.16628
G1 X110.161 Y125.152 E0.01939
G1 X113.626 Y121.687 E0.16589
G1 X113.045 Y121.691 E0.01967
G1 X109.588 Y125.148 E0.16550
G1 X109.015 Y125.144 E0.01939
G1 X112.464 Y121.695 E0.16512
G1 X111.883 Y121.699 E0.01967
G1 X108.442 Y125.140 E0.16473
G1 X107.869 Y125.136 E0.01939
G1 X111.302 Y121.703 E0.16434
G1 X110.721 Y121.707 E0.01967
G1 X107.296 Y125.132 E0.16395
G1 X106.723 Y125.128 E0.01939
G1 X110.140 Y121.711 E0.16356
G1 X109.559 Y121.715 E0.01967
G1 X106.150 Y125.124 E0.16318
G1 X105.577 Y125.120 E0.01939
G1 X108.978 Y121.719 E0.16279
G1 X108.397 Y121.723 E0.01967
G1 X105.004 Y125.116 E0.16240
G1 X104.431 Y125.112 E0.01939
G1 X107.816 Y121.727 E0.16201
G1 X107.235 Y121.732 E0.01967
G1 X103.858 Y125.108 E0.16163
G1 X103.285 Y125.104 E0.01939
G1 X106.654 Y121.736 E0.16124
G1 X106.073 Y121.740 E0.01967
G1 X102.712 Y125.100 E0.16085
G1 X102.139 Y125.096 E0.01939
G1 X105.492 Y121.744 E0.16046
G1 X104.910 Y121.748 E0.01967
G1 X101.566 Y125.092 E0.16008
G1 X100.994 Y125.088 E0.01939
G1 X104.329 Y121.752 E0.15969
G1 X103.748 Y121.756 E0.01967
G1 X100.421 Y125.084 E0.15930
G1 X99.848 Y125.080 E0.01939
G1 X103.167 Y121.760 E0.15891
G1 X102.586 Y121.764 E0.01967
G1 X99.275 Y125.076 E0.15853
G1 X98.702 Y125.072 E0.01939
G1 X102.005 Y121.768 E0.15814
G1 X101.424 Y121.772 E0.01967
G1 X98.129 Y125.068 E0.15775
G1 X97.556 Y125.064 E0.01939
G1 X100.843 Y121.776 E0.15736
G1 X100.262 Y121.780 E0.01967
G1 X96.983 Y125.060 E0.15697
G1 X96.410 Y125.056 E0.01939
G1 X99.681 Y121.785 E0.15659
G1 X99.100 Y121.789 E0.01967
G1 X95.837 Y125.052 E0.15620
G1 X95.264 Y125.048 E0.01939
G1 X98.519 Y121.793 E0.15581
G1 X97.938 Y121.797 E0.01967
G1 X94.691 Y125.044 E0.15542
G1 X94.118 Y125.040 E0.01939
G1 X97.357 Y121.801 E0.15504
G1 X96.776 Y121.805 E0.01967
G1 X93.545 Y125.036 E0.15465
G1 X92.972 Y125.032 E0.01939
G1 X96.195 Y121.809 E0.15426
G1 X95.614 Y121.813 E0.01967
G1 X92.399 Y125.028 E0.15387
G1 X91.826 Y125.024 E0.01939
G1 X95.033 Y121.817 E0.15349
G1 X94.452 Y121.821 E0.01967
G1 X91.254 Y125.019 E0.15310
G1 X90.681 Y125.015 E0.01939
G1 X93.871 Y121.825 E0.15271
G1 X93.290 Y121.829 E0.01967
G1 X90.108 Y125.011 E0.15232
G1 X89.535 Y125.007 E0.01939
G1 X92.709 Y121.833 E0.15194
G1 X92.128 Y121.838 E0.01967
G1 X88.962 Y125.003 E0.15155
G1 X88.389 Y124.999 E0.01939
G1 X91.547 Y121.842 E0.15116
G1 X90.966 Y121.846 E0.01967
G1 X87.816 Y124.995 E0.15077
G1 X87.243 Y124.991 E0.01939
G1 X90.385 Y121.850 E0.15038
G1 X89.803 Y121.854 E0.01967
G1 X86.670 Y124.987 E0.15000
G1 X86.097 Y124.983 E0.01939
G1 X89.222 Y121.858 E0.14961
G1 X88.641 Y121.862 E0.01967
G1 X85.524 Y124.979 E0.14922
G1 X84.951 Y124.975 E0.01939
G1 X88.060 Y121.866 E0.14883
G1 X87.479 Y121.870 E0.01967
G1 X84.378 Y124.971 E0.14845
G1 X83.805 Y124.967 E0.01939
G1 X86.898 Y121.874 E0.14806
G1 X86.317 Y121.878 E0.01967
G1 X83.232 Y124.963 E0.14767
G1 X82.659 Y124.959 E0.01939
G1 X85.736 Y121.882 E0.14728
G1 X85.155 Y121.886 E0.01967
G1 X82.087 Y124.955 E0.14690
G1 X81.514 Y124.951 E0.01939
G1 X84.574 Y121.891 E0.14651
G1 X83.993 Y121.895 E0.01967
G1 X80.941 Y124.947 E0.14612
G1 X80.368 Y124.943 E0.01939
G1 X83.412 Y121.899 E0.14573
G1 X82.831 Y121.903 E0.01967
G1 X79.795 Y124.939 E0.14535
G1 X79.222 Y124.935 E0.01939
G1 X82.250 Y121.907 E0.14496
G1 X81.669 Y121.911 E0.01967
G1 X78.649 Y124.931 E0.14457
G1 X78.076 Y124.927 E0.01939
G1 X81.088 Y121.915 E0.14418
G1 X80.507 Y121.919 E0.01967
G1 X77.503 Y124.923 E0.14379
G1 X76.930 Y124.919 E0.01939
G1 X79.926 Y121.923 E0.14341
G1 X79.345 Y121.927 E0.01967
G1 X76.357 Y124.915 E0.14302
G1 X75.784 Y124.911 E0.01939
G1 X78.764 Y121.931 E0.14263
G1 X78.183 Y121.935 E0.01967
G1 X75.211 Y124.907 E0.14224
G1 X74.638 Y124.903 E0.01939
G1 X77.602 Y121.939 E0.14186
G1 X77.021 Y121.944 E0.01967
G1 X74.065 Y124.899 E0.14147
G1 X73.531 Y124.891 E0.01809
G1 X73.532 Y124.855 E0.00121
G1 X76.440 Y121.948 E0.13918
G1 X75.859 Y121.952 E0.01967
G1 X73.461 Y124.349 E0.11477
G1 X72.912 Y124.321 E0.01861
G1 X75.278 Y121.956 E0.11324
G1 X74.697 Y121.960 E0.01967
G1 X72.363 Y124.293 E0.11171
G1 X71.814 Y124.265 E0.01861
G1 X74.115 Y121.964 E0.11017
G1 X73.531 Y121.972 E0.01979
G1 X73.549 Y122.509 E0.01819
G1 X72.963 Y122.539 E0.01986
G1 X71.265 Y124.237 E0.08130
G1 X70.716 Y124.210 E0.01861
G1 X72.355 Y122.570 E0.07848
G1 X71.747 Y122.601 E0.02060
G1 X70.167 Y124.182 E0.07566
G1 X69.618 Y124.154 E0.01861
G1 X71.140 Y122.632 E0.07284
G1 X70.532 Y122.663 E0.02060
G1 X69.069 Y124.126 E0.07002
G1 X68.520 Y124.098 E0.01861
G1 X69.924 Y122.694 E0.06720
G1 X69.316 Y122.725 E0.02060
G1 X67.976 Y124.065 E0.06413
G1 X67.434 Y124.030 E0.01840
G1 X68.708 Y122.756 E0.06100
G1 X68.096 Y122.791 E0.02076
G1 X66.891 Y123.996 E0.05767
G1 X66.348 Y123.962 E0.01841
G1 X67.480 Y122.830 E0.05417
G1 X66.864 Y122.869 E0.02089
G1 X65.806 Y123.927 E0.05066
G1 X65.268 Y123.888 E0.01824
G1 X66.248 Y122.908 E0.04691
G1 X65.632 Y122.947 E0.02089
G1 X64.740 Y123.839 E0.04272
G1 X64.211 Y123.791 E0.01796
G1 X65.002 Y123.000 E0.03786
G1 X64.367 Y123.058 E0.02160
G1 X63.683 Y123.742 E0.03274
G1 X63.155 Y123.693 E0.01796
G1 X63.731 Y123.117 E0.02761
G1 X63.096 Y123.175 E0.02160
G1 X62.626 Y123.645 E0.02248
G1 X62.098 Y123.596 E0.01796
G1 X62.461 Y123.234 E0.01736
G1 X61.825 Y123.292 E0.02160
G1 X61.570 Y123.548 E0.01223
G1 X61.041 Y123.499 E0.01796
G1 X61.190 Y123.351 E0.00711
G1 X60.554 Y123.409 E0.02160
G1 X60.344 Y123.619 E0.01004
M204 S1000
G1 F8640.000
G1 X60.554 Y123.409 E-0.06851
G1 X61.190 Y123.351 E-0.14734
G1 X61.041 Y123.499 E-0.04847
G1 X61.570 Y123.548 E-0.12251
G1 X61.825 Y123.292 E-0.08344
G1 X62.461 Y123.234 E-0.14734
G1 X62.098 Y123.596 E-0.11841
G1 X62.201 Y123.606 E-0.02397
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X55.050 Y124.580
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.194 Y122.436 E0.10303
G1 X56.608 Y122.444 E0.01992
G1 X54.661 Y124.392 E0.09357
G1 X54.091 Y124.384 E0.01936
G1 X56.022 Y122.453 E0.09279
G1 X55.436 Y122.461 E0.01992
G1 X53.521 Y124.376 E0.09201
G1 X52.951 Y124.368 E0.01936
G1 X54.850 Y122.469 E0.09123
G1 X54.263 Y122.477 E0.01992
G1 X52.381 Y124.360 E0.09045
G1 X51.811 Y124.352 E0.01936
G1 X53.677 Y122.485 E0.08967
G1 X53.091 Y122.494 E0.01992
G1 X51.241 Y124.344 E0.08889
G1 X50.671 Y124.336 E0.01936
G1 X52.505 Y122.502 E0.08811
G1 X51.919 Y122.510 E0.01992
G1 X50.102 Y124.328 E0.08733
G1 X49.532 Y124.320 E0.01936
G1 X51.333 Y122.518 E0.08655
G1 X50.747 Y122.527 E0.01992
G1 X48.962 Y124.312 E0.08577
G1 X48.392 Y124.304 E0.01936
G1 X50.161 Y122.535 E0.08499
G1 X49.575 Y122.543 E0.01992
G1 X47.822 Y124.296 E0.08421
G1 X47.252 Y124.288 E0.01936
G1 X48.988 Y122.551 E0.08343
G1 X48.402 Y122.559 E0.01992
G1 X46.682 Y124.280 E0.08265
G1 X46.112 Y124.272 E0.01936
G1 X47.816 Y122.568 E0.08187
G1 X47.230 Y122.576 E0.01992
G1 X45.543 Y124.264 E0.08109
G1 X44.973 Y124.256 E0.01936
G1 X46.644 Y122.584 E0.08031
G1 X46.058 Y122.592 E0.01992
G1 X44.403 Y124.248 E0.07953
G1 X43.833 Y124.240 E0.01936
G1 X45.472 Y122.601 E0.07875
G1 X44.886 Y122.609 E0.01992
G1 X43.263 Y124.232 E0.07797
G1 X42.693 Y124.224 E0.01936
G1 X44.300 Y122.617 E0.07719
G1 X43.713 Y122.625 E0.01992
G1 X42.123 Y124.216 E0.07641
G1 X41.553 Y124.208 E0.01936
G1 X43.127 Y122.634 E0.07563
G1 X42.541 Y122.642 E0.01992
G1 X40.983 Y124.200 E0.07485
G1 X40.414 Y124.192 E0.01936
G1 X41.955 Y122.650 E0.07407
G1 X41.369 Y122.658 E0.01992
G1 X39.982 Y124.046 E0.06666
G1 X39.630 Y123.958 E0.01230
G1 X39.501 Y123.949 E0.00442
G1 X40.783 Y122.666 E0.06161
G1 X40.300 Y122.673 E0.01640
G1 X40.113 Y122.758 E0.00699
G1 X38.898 Y123.974 E0.05840
G1 X38.652 Y124.028 E0.00854
G1 X38.374 Y124.163 E0.01051
G1 X38.134 Y124.159 E0.00814
G1 X39.369 Y122.925 E0.05933
G1 X38.986 Y122.909 E0.01304
G1 X38.839 Y122.876 E0.00509
G1 X37.564 Y124.151 E0.06127
G1 X36.994 Y124.144 E0.01937
G1 X38.417 Y122.721 E0.06835
G1 X38.374 Y122.700 E0.00162
G1 X37.852 Y122.708 E0.01772
G1 X36.424 Y124.136 E0.06861
G1 X35.855 Y124.128 E0.01937
G1 X37.266 Y122.716 E0.06783
G1 X36.680 Y122.724 E0.01992
G1 X35.285 Y124.120 E0.06705
G1 X34.715 Y124.112 E0.01937
G1 X36.094 Y122.732 E0.06627
G1 X35.508 Y122.741 E0.01992
G1 X34.198 Y124.051 E0.06296
G1 X33.973 Y123.943 E0.00847
G1 X33.776 Y123.895 E0.00689
G1 X34.922 Y122.749 E0.05506
G1 X34.336 Y122.757 E0.01992
G1 X33.255 Y123.837 E0.05192
G1 X32.978 Y123.856 E0.00945
G1 X32.637 Y123.936 E0.01190
G1 X32.518 Y123.997 E0.00454
G1 X33.501 Y123.014 E0.04724
G1 X33.309 Y123.029 E0.00656
G1 X32.939 Y122.998 E0.01261
G1 X31.865 Y124.072 E0.05159
G1 X31.296 Y124.064 E0.01936
G1 X32.501 Y122.858 E0.05794
G1 X32.359 Y122.785 E0.00544
G1 X31.991 Y122.790 E0.01249
G1 X30.726 Y124.056 E0.06082
G1 X30.156 Y124.048 E0.01936
G1 X31.405 Y122.798 E0.06004
G1 X30.819 Y122.806 E0.01992
G1 X29.586 Y124.040 E0.05926
G1 X29.016 Y124.032 E0.01936
G1 X30.233 Y122.815 E0.05848
G1 X29.647 Y122.823 E0.01992
G1 X28.446 Y124.024 E0.05770
G1 X28.335 Y124.022 E0.00377
G1 X28.027 Y123.865 E0.01176
G1 X29.061 Y122.831 E0.04969
G1 X28.475 Y122.839 E0.01992
G1 X27.565 Y123.749 E0.04370
G1 X27.310 Y123.726 E0.00872
G1 X26.987 Y123.749 E0.01100
G1 X27.627 Y123.109 E0.03077
G1 X27.310 Y123.137 E0.01082
G1 X27.041 Y123.118 E0.00916
G1 X26.167 Y123.991 E0.04196
G1 X25.598 Y123.982 E0.01934
G1 X26.577 Y123.003 E0.04705
G1 X26.305 Y122.870 E0.01030
G1 X26.129 Y122.873 E0.00595
G1 X25.029 Y123.973 E0.05288
G1 X24.460 Y123.965 E0.01934
G1 X25.543 Y122.882 E0.05202
G1 X24.956 Y122.891 E0.01994
G1 X23.891 Y123.956 E0.05117
G1 X23.322 Y123.947 E0.01934
G1 X24.369 Y122.900 E0.05032
G1 X23.782 Y122.909 E0.01994
G1 X22.752 Y123.938 E0.04947
G1 X22.360 Y123.932 E0.01332
G1 X22.246 Y123.867 E0.00447
G1 X23.195 Y122.918 E0.04559
G1 X22.608 Y122.927 E0.01994
G1 X21.842 Y123.693 E0.03682
G1 X21.662 Y123.642 E0.00635
G1 X21.345 Y123.612 E0.01081
G1 X21.765 Y123.192 E0.02019
G1 X21.662 Y123.221 E0.00365
G1 X21.310 Y123.255 E0.01200
G1 X21.138 Y123.241 E0.00588
G1 X20.665 Y123.714 E0.02271
G1 X20.292 Y123.892 E0.01406
G1 X19.917 Y123.885 E0.01275
G1 X20.655 Y123.146 E0.03547
G1 X20.292 Y122.971 E0.01370
G1 X20.252 Y122.972 E0.00136
G1 X19.350 Y123.873 E0.04332
G1 X18.784 Y123.862 E0.01925
G1 X19.662 Y122.984 E0.04219
G1 X19.072 Y122.996 E0.02005
G1 X18.218 Y123.850 E0.04105
G1 X17.651 Y123.838 E0.01925
G1 X18.482 Y123.008 E0.03992
G1 X17.892 Y123.020 E0.02005
G1 X17.085 Y123.827 E0.03878
G1 X16.519 Y123.815 E0.01925
G1 X17.302 Y123.032 E0.03765
G1 X16.712 Y123.044 E0.02005
G1 X16.056 Y123.701 E0.03156
M204 S1000
G1 F8640.000
G1 X16.712 Y123.044 E-0.21445
G1 X17.302 Y123.032 E-0.13624
G1 X16.519 Y123.815 E-0.25585
G1 X17.085 Y123.827 E-0.13079
G1 X17.154 Y123.757 E-0.02266
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.488 Y125.056
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.820 Y124.724 E0.01594
G1 X72.270 Y124.696 E0.01871
G1 X72.101 Y124.866 E0.00815
G1 X71.533 Y124.856 E0.01930
G1 X71.720 Y124.668 E0.00902
G1 X71.170 Y124.640 E0.01871
G1 X70.965 Y124.846 E0.00989
G1 X70.397 Y124.836 E0.01930
G1 X70.621 Y124.612 E0.01075
G1 X70.071 Y124.584 E0.01871
G1 X69.829 Y124.826 E0.01162
G1 X69.266 Y124.811 E0.01912
G1 X69.521 Y124.556 E0.01222
G1 X68.971 Y124.528 E0.01871
G1 X68.708 Y124.792 E0.01265
G1 X68.149 Y124.773 E0.01900
G1 X68.421 Y124.500 E0.01309
G1 X67.877 Y124.466 E0.01851
G1 X67.590 Y124.754 E0.01381
G1 X67.031 Y124.735 E0.01900
M73 P65 R35
G1 X67.334 Y124.432 E0.01455
G1 X66.790 Y124.397 E0.01850
G1 X66.472 Y124.716 E0.01529
G1 X65.913 Y124.697 E0.01900
G1 X66.247 Y124.363 E0.01602
G1 X65.703 Y124.329 E0.01850
G1 X65.354 Y124.678 E0.01676
G1 X64.795 Y124.659 E0.01900
G1 X65.167 Y124.287 E0.01784
G1 X64.638 Y124.239 E0.01806
G1 X64.237 Y124.640 E0.01926
G1 X63.678 Y124.621 E0.01900
G1 X64.108 Y124.190 E0.02069
G1 X63.579 Y124.141 E0.01806
G1 X63.119 Y124.602 E0.02212
G1 X62.560 Y124.583 E0.01900
G1 X63.050 Y124.093 E0.02354
G1 X62.521 Y124.044 E0.01806
G1 X62.001 Y124.564 E0.02497
G1 X61.442 Y124.545 E0.01900
G1 X61.992 Y123.995 E0.02639
G1 X61.462 Y123.947 E0.01806
G1 X60.883 Y124.525 E0.02782
G1 X60.327 Y124.504 E0.01891
G1 X60.933 Y123.898 E0.02911
G1 X60.404 Y123.849 E0.01806
G1 X59.775 Y124.478 E0.03021
G1 X59.220 Y124.456 E0.01889
G1 X59.875 Y123.800 E0.03148
G1 X59.346 Y123.752 E0.01806
G1 X58.650 Y124.448 E0.03343
G1 X58.080 Y124.440 E0.01936
G1 X58.789 Y123.731 E0.03406
G1 X58.230 Y123.711 E0.01898
G1 X57.510 Y124.432 E0.03461
G1 X56.940 Y124.424 E0.01936
G1 X57.672 Y123.692 E0.03516
G1 X57.114 Y123.672 E0.01896
G1 X56.370 Y124.416 E0.03575
G1 X55.800 Y124.408 E0.01936
G1 X56.592 Y123.616 E0.03803
G1 X56.578 Y123.615 E0.00048
G1 X56.578 Y123.248 E0.01244
G1 X57.005 Y123.203 E0.01459
G1 X57.780 Y122.428 E0.03726
G1 X58.366 Y122.420 E0.01992
G1 X57.612 Y123.173 E0.03622
G1 X58.211 Y123.153 E0.02036
G1 X58.952 Y122.411 E0.03561
G1 X59.546 Y122.396 E0.02016
G1 X58.810 Y123.132 E0.03535
G1 X59.414 Y123.105 E0.02056
G1 X60.152 Y122.368 E0.03544
G1 X60.755 Y122.342 E0.02052
G1 X60.051 Y123.047 E0.03385
G1 X60.687 Y122.988 E0.02172
G1 X61.354 Y122.322 E0.03202
G1 X61.952 Y122.301 E0.02034
G1 X61.324 Y122.929 E0.03018
G1 X61.960 Y122.871 E0.02172
G1 X62.550 Y122.281 E0.02834
G1 X63.148 Y122.261 E0.02034
G1 X62.597 Y122.812 E0.02651
G1 X63.233 Y122.754 E0.02172
G1 X63.746 Y122.240 E0.02467
G1 X64.345 Y122.220 E0.02034
G1 X63.869 Y122.695 E0.02283
G1 X64.506 Y122.637 E0.02172
G1 X64.943 Y122.200 E0.02100
G1 X65.541 Y122.179 E0.02034
G1 X65.142 Y122.578 E0.01916
G1 X65.768 Y122.530 E0.02132
G1 X66.139 Y122.159 E0.01785
G1 X66.738 Y122.139 E0.02034
G1 X66.385 Y122.491 E0.01695
G1 X67.002 Y122.452 E0.02100
G1 X67.336 Y122.118 E0.01606
G1 X67.934 Y122.098 E0.02034
G1 X67.619 Y122.413 E0.01516
G1 X68.235 Y122.374 E0.02100
G1 X68.532 Y122.078 E0.01427
G1 X69.131 Y122.057 E0.02034
G1 X68.846 Y122.341 E0.01365
G1 X69.455 Y122.310 E0.02072
G1 X69.727 Y122.039 E0.01304
G1 X70.315 Y122.029 E0.01999
G1 X70.064 Y122.279 E0.01205
G1 X70.673 Y122.248 E0.02072
G1 X70.903 Y122.018 E0.01105
G1 X71.491 Y122.008 E0.01999
G1 X71.282 Y122.217 E0.01006
G1 X71.891 Y122.186 E0.02072
G1 X72.080 Y121.998 E0.00906
G1 X72.668 Y121.987 E0.01999
G1 X72.500 Y122.155 E0.00807
G1 X73.109 Y122.124 E0.02072
G1 X73.305 Y121.928 E0.00945
M204 S1000
G1 F8640.000
G1 X73.109 Y122.124 E-0.06422
G1 X72.500 Y122.155 E-0.14078
G1 X72.668 Y121.987 E-0.05483
G1 X72.080 Y121.998 E-0.13584
G1 X71.891 Y122.186 E-0.06159
G1 X71.282 Y122.217 E-0.14078
G1 X71.491 Y122.008 E-0.06835
G1 X71.086 Y122.015 E-0.09362
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.426 Y126.336
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.432 Y125.536 E0.02124
G1 F8640.000
G1 X206.426 Y126.336 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X214.649 Y125.187
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.644 Y125.987 E0.02004
G1 F8640.000
G1 X214.649 Y125.187 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.200 F10800.000
G1 X216.606 Y125.608
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.600 Y126.408 E0.00724
G1 F8640.000
G1 X216.606 Y125.608 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X219.607 Y126.103
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.257 Y125.453 E0.03151
M204 S1000
G1 F8640.000
G1 X219.607 Y126.103 E-0.21211
G1 E-0.58789 F2100.00000
G1 Z4.200 F10800.000
G1 X227.719 Y126.160
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.157 Y125.721 E0.02127
M204 S1000
G1 X228.514 Y125.365 F10800.000
M204 S1250
G1 F4800.000
G1 X229.188 Y124.690 E0.03275
G1 X228.899 Y124.396 E0.01415
G1 X227.322 Y125.974 E0.07653
G1 X226.742 Y125.970 E0.01988
G1 X228.609 Y124.103 E0.09059
G1 X228.320 Y123.809 E0.01415
G1 X226.163 Y125.966 E0.10465
G1 X225.583 Y125.962 E0.01988
G1 X228.030 Y123.515 E0.11871
G1 X227.740 Y123.221 E0.01415
G1 X225.253 Y125.708 E0.12069
G1 X225.257 Y125.159 E0.01884
G1 X225.219 Y125.159 E0.00130
G1 X227.451 Y122.927 E0.10829
G1 X227.306 Y122.780 E0.00709
G1 X227.255 Y122.759 E0.00189
G1 X227.037 Y122.757 E0.00746
G1 X224.639 Y125.155 E0.11634
G1 X224.060 Y125.151 E0.01988
G1 X226.458 Y122.753 E0.11635
G1 X225.879 Y122.749 E0.01988
G1 X223.480 Y125.147 E0.11635
G1 X222.901 Y125.143 E0.01988
G1 X225.299 Y122.745 E0.11635
G1 X224.720 Y122.741 E0.01988
G1 X222.322 Y125.139 E0.11635
G1 X221.742 Y125.135 E0.01988
G1 X224.140 Y122.737 E0.11635
G1 X224.080 Y122.736 E0.00207
G1 X224.029 Y122.757 E0.00189
G1 X222.860 Y123.910 E0.05634
G1 X222.623 Y123.670 E0.01157
G1 X221.163 Y125.131 E0.07086
G1 X220.583 Y125.127 E0.01988
G1 X222.334 Y123.376 E0.08491
G1 X222.044 Y123.083 E0.01415
G1 X219.630 Y125.496 E0.11710
G1 X219.633 Y125.120 E0.01291
G1 X219.424 Y125.119 E0.00715
G1 X221.754 Y122.789 E0.11303
G1 X221.656 Y122.719 E0.00414
G1 X221.243 Y122.716 E0.01415
G1 X218.845 Y125.114 E0.11636
G1 X218.266 Y125.110 E0.01988
G1 X220.664 Y122.712 E0.11635
G1 X220.084 Y122.708 E0.01988
G1 X217.686 Y125.106 E0.11634
G1 X217.107 Y125.102 E0.01988
G1 X219.505 Y122.704 E0.11634
G1 X218.925 Y122.700 E0.01988
G1 X216.527 Y125.098 E0.11634
G1 X215.948 Y125.094 E0.01988
G1 X217.328 Y123.714 E0.06697
G1 X217.039 Y123.420 E0.01415
G1 X215.368 Y125.090 E0.08103
G1 X215.127 Y125.088 E0.00827
G1 X215.129 Y124.885 E0.00698
G1 X214.991 Y124.884 E0.00473
G1 X216.749 Y123.126 E0.08528
G1 X216.459 Y122.833 E0.01415
G1 X214.412 Y124.880 E0.09933
G1 X214.174 Y124.878 E0.00815
G1 X214.173 Y125.082 E0.00698
G1 X213.630 Y125.078 E0.01861
G1 X216.028 Y122.680 E0.11635
G1 X215.449 Y122.676 E0.01988
G1 X213.051 Y125.074 E0.11635
G1 X212.471 Y125.070 E0.01988
G1 X214.869 Y122.672 E0.11635
G1 X214.290 Y122.668 E0.01988
G1 X211.892 Y125.066 E0.11635
G1 X211.312 Y125.062 E0.01988
G1 X213.710 Y122.664 E0.11635
G1 X213.158 Y122.660 E0.01896
G1 X213.112 Y122.678 E0.00169
G1 X210.733 Y125.058 E0.11544
G1 X210.154 Y125.054 E0.01988
G1 X211.504 Y123.704 E0.06550
G1 X211.204 Y123.419 E0.01416
G1 X209.392 Y125.231 E0.08792
M204 S1000
G1 X208.997 Y125.627 F10800.000
M204 S1250
G1 F4800.000
G1 X208.598 Y126.026 E0.01936
M204 S1000
G1 X208.278 Y125.762 F10800.000
M204 S1250
G1 F4800.000
G1 X210.910 Y123.130 E0.12773
G1 X210.621 Y122.836 E0.01415
G1 X208.415 Y125.041 E0.10700
G1 X207.836 Y125.037 E0.01988
G1 X210.234 Y122.639 E0.11636
G1 X209.655 Y122.635 E0.01988
G1 X207.256 Y125.033 E0.11635
G1 X206.677 Y125.029 E0.01988
G1 X209.075 Y122.631 E0.11634
G1 X208.496 Y122.627 E0.01988
G1 X206.098 Y125.025 E0.11634
G1 X205.518 Y125.021 E0.01988
G1 X207.916 Y122.623 E0.11633
G1 X207.529 Y122.621 E0.01326
G1 X207.478 Y122.642 E0.00189
G1 X205.878 Y124.221 E0.07715
G1 X205.807 Y124.149 E0.00345
G1 X204.939 Y125.017 E0.04212
G1 X204.359 Y125.013 E0.01988
G1 X205.517 Y123.855 E0.05618
G1 X205.227 Y123.561 E0.01415
G1 X203.780 Y125.009 E0.07023
G1 X203.200 Y125.005 E0.01988
G1 X204.938 Y123.268 E0.08429
G1 X204.648 Y122.974 E0.01415
G1 X202.621 Y125.001 E0.09835
G1 X202.042 Y124.997 E0.01988
G1 X204.358 Y122.680 E0.11241
G1 X204.298 Y122.619 E0.00294
G1 X204.247 Y122.597 E0.00189
G1 X203.860 Y122.595 E0.01329
G1 X201.462 Y124.993 E0.11635
G1 X200.883 Y124.989 E0.01988
G1 X203.281 Y122.591 E0.11635
G1 X202.701 Y122.587 E0.01988
G1 X200.303 Y124.985 E0.11635
G1 X199.724 Y124.981 E0.01988
G1 X202.122 Y122.583 E0.11634
G1 X201.542 Y122.579 E0.01988
G1 X199.144 Y124.977 E0.11634
G1 X199.006 Y124.976 E0.00475
G1 X199.009 Y124.554 E0.01445
G1 X199.028 Y124.510 E0.00167
G1 X201.145 Y122.393 E0.10270
M204 S1000
G1 X201.235 Y122.353 F10800.000
M204 S1250
G1 F4800.000
G1 X202.525 Y121.063 E0.06173
G1 X203.106 Y121.059 E0.01967
G1 X201.990 Y122.175 E0.05341
G1 X202.563 Y122.179 E0.01940
G1 X203.687 Y121.055 E0.05379
G1 X204.268 Y121.051 E0.01967
G1 X203.136 Y122.183 E0.05418
G1 X203.709 Y122.187 E0.01939
G1 X204.849 Y121.047 E0.05457
G1 X205.430 Y121.043 E0.01967
G1 X204.282 Y122.191 E0.05495
G1 X204.331 Y122.191 E0.00168
G1 X204.531 Y122.275 E0.00735
G1 X204.652 Y122.398 E0.00581
G1 X206.011 Y121.039 E0.06506
G1 X206.592 Y121.034 E0.01967
G1 X204.938 Y122.688 E0.07916
G1 X205.225 Y122.979 E0.01381
G1 X207.173 Y121.030 E0.09326
G1 X207.754 Y121.026 E0.01967
G1 X205.511 Y123.269 E0.10736
G1 X205.797 Y123.560 E0.01381
G1 X208.335 Y121.022 E0.12146
G1 X208.916 Y121.018 E0.01967
G1 X207.719 Y122.215 E0.05729
G1 X208.292 Y122.219 E0.01940
G1 X209.497 Y121.014 E0.05767
G1 X210.078 Y121.010 E0.01967
G1 X208.865 Y122.223 E0.05805
G1 X209.438 Y122.227 E0.01940
G1 X210.659 Y121.006 E0.05843
G1 X211.240 Y121.002 E0.01967
G1 X210.011 Y122.230 E0.05881
G1 X210.482 Y122.234 E0.01592
G1 X210.554 Y122.264 E0.00267
G1 X211.821 Y120.998 E0.06063
G1 X212.402 Y120.994 E0.01967
G1 X210.878 Y122.518 E0.07294
G1 X211.165 Y122.808 E0.01381
G1 X212.983 Y120.990 E0.08704
G1 X213.564 Y120.986 E0.01967
G1 X211.454 Y123.095 E0.10098
G1 X211.750 Y123.376 E0.01381
G1 X214.145 Y120.982 E0.11464
G1 X214.726 Y120.978 E0.01967
G1 X213.449 Y122.255 E0.06114
G1 X214.022 Y122.259 E0.01940
G1 X215.307 Y120.973 E0.06153
G1 X215.888 Y120.969 E0.01967
G1 X214.595 Y122.263 E0.06191
G1 X215.168 Y122.267 E0.01939
G1 X216.469 Y120.965 E0.06230
G1 X217.050 Y120.961 E0.01967
G1 X215.741 Y122.271 E0.06268
G1 X216.314 Y122.275 E0.01940
G1 X217.631 Y120.957 E0.06307
G1 X218.212 Y120.953 E0.01967
G1 X216.684 Y122.481 E0.07315
G1 X216.971 Y122.772 E0.01381
G1 X218.793 Y120.949 E0.08725
G1 X219.374 Y120.945 E0.01967
G1 X217.257 Y123.062 E0.10135
G1 X217.467 Y123.274 E0.01010
G1 X218.381 Y122.373 E0.04348
G1 X218.605 Y122.291 E0.00807
G1 X219.955 Y120.941 E0.06463
G1 X220.536 Y120.937 E0.01967
G1 X219.178 Y122.295 E0.06501
G1 X219.751 Y122.299 E0.01940
G1 X221.117 Y120.933 E0.06540
G1 X221.698 Y120.929 E0.01967
G1 X220.324 Y122.303 E0.06578
G1 X220.897 Y122.307 E0.01940
G1 X222.279 Y120.925 E0.06616
G1 X222.861 Y120.921 E0.01967
G1 X221.470 Y122.311 E0.06654
G1 X221.739 Y122.312 E0.00910
G1 X221.950 Y122.408 E0.00783
G1 X223.442 Y120.917 E0.07139
G1 X224.023 Y120.912 E0.01967
G1 X222.237 Y122.698 E0.08549
G1 X222.523 Y122.989 E0.01381
G1 X224.604 Y120.908 E0.09959
G1 X225.185 Y120.904 E0.01967
G1 X222.810 Y123.279 E0.11369
G1 X222.864 Y123.335 E0.00262
G1 X223.801 Y122.410 E0.04455
G1 X224.002 Y122.328 E0.00735
G1 X224.335 Y122.331 E0.01127
G1 X225.766 Y120.900 E0.06848
G1 X226.347 Y120.896 E0.01967
G1 X224.908 Y122.335 E0.06887
G1 X225.481 Y122.339 E0.01939
G1 X226.928 Y120.892 E0.06926
G1 X227.509 Y120.888 E0.01967
G1 X226.054 Y122.343 E0.06965
G1 X226.627 Y122.347 E0.01939
G1 X228.090 Y120.884 E0.07004
G1 X228.671 Y120.880 E0.01967
G1 X227.200 Y122.351 E0.07042
G1 X227.339 Y122.352 E0.00471
G1 X227.539 Y122.437 E0.00735
G1 X227.614 Y122.513 E0.00365
G1 X229.252 Y120.876 E0.07838
G1 X229.833 Y120.872 E0.01967
G1 X227.901 Y122.804 E0.09249
G1 X228.187 Y123.094 E0.01381
G1 X230.414 Y120.868 E0.10659
G1 X230.995 Y120.864 E0.01967
G1 X228.474 Y123.385 E0.12069
G1 X228.760 Y123.676 E0.01381
G1 X231.576 Y120.860 E0.13480
G1 X232.157 Y120.856 E0.01967
G1 X229.046 Y123.966 E0.14890
G1 X229.333 Y124.257 E0.01381
G1 X232.738 Y120.851 E0.16301
G1 X233.319 Y120.847 E0.01967
G1 X229.595 Y124.572 E0.17828
G1 X229.642 Y124.689 E0.00428
G1 X229.639 Y125.104 E0.01405
G1 X233.900 Y120.843 E0.20397
G1 X234.370 Y120.840 E0.01590
G1 X234.370 Y120.950 E0.00374
G1 X230.127 Y125.194 E0.20312
G1 X230.370 Y125.195 E0.00823
G1 X230.367 Y125.530 E0.01132
G1 X234.370 Y121.527 E0.19159
G1 X234.370 Y122.104 E0.01953
G1 X230.296 Y126.178 E0.19499
M204 S1000
G1 X230.869 Y126.182 F10800.000
M204 S1250
G1 F4800.000
G1 X231.431 Y125.620 E0.02690
M204 S1000
G1 X231.664 Y125.387 F10800.000
M204 S1250
G1 F4800.000
G1 X234.370 Y122.681 E0.12954
G1 X234.370 Y123.258 E0.01953
G1 X232.419 Y125.210 E0.09341
G1 X232.992 Y125.213 E0.01940
G1 X234.370 Y123.835 E0.06598
G1 X234.370 Y124.412 E0.01953
G1 X233.565 Y125.217 E0.03855
G1 X233.618 Y125.218 E0.00179
G1 X233.614 Y125.745 E0.01785
G1 X234.370 Y124.989 E0.03619
G1 X234.370 Y125.566 E0.01953
G1 X233.734 Y126.202 E0.03043
M204 S1000
G1 F8640.000
G1 X234.370 Y125.566 E-0.20760
G1 X234.370 Y124.989 E-0.13322
G1 X233.614 Y125.745 E-0.24685
G1 X233.618 Y125.218 E-0.12175
G1 X233.565 Y125.217 E-0.01222
G1 X233.682 Y125.100 E-0.03837
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X185.143 Y90.309
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.320 Y90.412 E0.02807
G1 X184.278 Y90.076 E0.01144
G1 X181.570 Y90.911 E0.09594
G1 X181.378 Y90.292 E0.02195
G1 X184.889 Y88.763 E0.12961
G1 X185.265 Y89.644 E0.03242
G1 X185.063 Y89.671 E0.00690
G1 X185.135 Y90.249 E0.01974
M204 S1000
G1 X185.539 Y90.199 F10800.000
M204 S800
G1 F1500.000
G1 X185.597 Y90.662 E0.01581
G1 X183.966 Y90.866 E0.05563
G1 X183.934 Y90.608 E0.00880
G1 X181.301 Y91.420 E0.09328
G1 X181.051 Y90.612 E0.02862
G1 X180.927 Y90.629 E0.00426
G1 X180.456 Y89.528 E0.04052
G1 X181.096 Y89.256 E0.02353
G1 X181.360 Y89.856 E0.02217
G1 X184.696 Y88.403 E0.12317
G1 X184.447 Y87.832 E0.02110
G1 X184.859 Y87.657 E0.01515
G1 X185.850 Y89.977 E0.08541
G1 X185.517 Y90.021 E0.01137
G1 X185.532 Y90.139 E0.00403
M204 S1000
G1 X185.156 Y90.313 F10800.000
G1 F8640.000
G1 X185.597 Y90.662 E-0.12170
G1 X183.966 Y90.866 E-0.37950
G1 X183.934 Y90.608 E-0.06003
G1 X183.112 Y90.862 E-0.19877
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.277 Y89.949
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.733 Y89.492 E0.02592
G1 X184.723 Y89.408 E0.00342
G1 X184.827 Y89.394 E0.00421
G1 X184.729 Y89.166 E0.00997
G1 X184.105 Y89.437 E0.02731
G1 X183.289 Y90.253 E0.04632
M204 S1000
G1 X182.693 Y90.151 F10800.000
G1 F2400.000
G1 X182.179 Y90.341 E0.01660
G1 X181.665 Y90.532 E0.01463
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X182.179 Y90.341 E-0.12659
G1 E-0.67341 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X231.126 Y88.862
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X229.246 Y89.125 E0.06424
G1 X229.359 Y89.917 E0.02709
G1 X228.226 Y90.076 E0.03873
G1 X228.114 Y89.284 E0.02708
G1 X226.232 Y89.548 E0.06432
G1 X226.344 Y90.340 E0.02708
G1 X225.932 Y90.398 E0.01407
G1 X225.821 Y89.606 E0.02708
G1 X224.139 Y89.842 E0.05752
G1 X220.722 Y90.321 E0.11678
G1 X220.833 Y91.113 E0.02708
G1 X189.675 Y95.484 E1.06499
G1 X188.709 Y93.581 E0.07224
G1 X188.643 Y93.658 E0.00342
G1 X188.633 Y93.637 E0.00079
G1 X188.196 Y94.032 E0.01993
G1 X185.414 Y96.138 E0.11811
G1 X184.998 Y95.167 E0.03575
G1 X182.439 Y96.260 E0.09418
G1 X182.925 Y97.415 E0.04244
G1 X182.612 Y97.416 E0.01060
G1 X180.834 Y97.014 E0.06169
G1 X180.571 Y96.761 E0.01235
G1 X75.665 Y111.475 E3.58569
M73 Q65 S35
G1 X72.384 Y111.900 E0.11198
G1 X65.469 Y112.680 E0.23556
G1 X58.668 Y113.360 E0.23133
G1 X39.746 Y115.879 E0.64616
G1 X39.666 Y115.820 E0.00336
G1 X39.371 Y115.720 E0.01055
G1 X39.079 Y115.683 E0.00994
G1 X38.783 Y115.698 E0.01006
G1 X38.492 Y115.765 E0.01010
G1 X38.221 Y115.881 E0.00998
G1 X37.964 Y116.059 E0.01057
G1 X37.924 Y116.112 E0.00224
G1 X33.788 Y116.636 E0.14114
G1 X33.730 Y116.591 E0.00249
G1 X33.434 Y116.480 E0.01071
G1 X33.135 Y116.435 E0.01023
G1 X32.829 Y116.448 E0.01036
G1 X32.530 Y116.519 E0.01041
G1 X32.253 Y116.644 E0.01027
G1 X31.974 Y116.866 E0.01207
G1 X27.840 Y117.390 E0.14105
G1 X27.797 Y117.353 E0.00194
G1 X27.501 Y117.229 E0.01084
G1 X27.194 Y117.172 E0.01058
G1 X26.873 Y117.182 E0.01085
G1 X26.561 Y117.258 E0.01089
G1 X26.278 Y117.397 E0.01068
G1 X26.012 Y117.622 E0.01178
G1 X21.907 Y118.142 E0.14004
G1 X21.871 Y118.108 E0.00168
G1 X21.575 Y117.960 E0.01120
G1 X21.251 Y117.886 E0.01125
G1 X20.914 Y117.892 E0.01141
G1 X20.587 Y117.975 E0.01144
G1 X20.291 Y118.134 E0.01135
G1 X20.033 Y118.379 E0.01206
G1 X15.633 Y118.936 E0.15011
G1 X15.513 Y118.119 E0.02797
G1 X19.887 Y117.383 E0.15013
G1 X20.205 Y117.544 E0.01206
G1 X20.533 Y117.611 E0.01135
G1 X20.870 Y117.596 E0.01141
G1 X21.195 Y117.504 E0.01141
G1 X21.483 Y117.340 E0.01121
G1 X21.725 Y117.113 E0.01124
G1 X21.749 Y117.070 E0.00168
G1 X25.829 Y116.383 E0.14003
G1 X26.149 Y116.522 E0.01179
G1 X26.460 Y116.573 E0.01069
G1 X26.781 Y116.556 E0.01087
G1 X27.091 Y116.473 E0.01086
G1 X27.368 Y116.329 E0.01057
G1 X27.616 Y116.126 E0.01084
G1 X27.647 Y116.078 E0.00194
G1 X31.756 Y115.386 E0.14106
G1 X32.087 Y115.518 E0.01205
G1 X32.387 Y115.558 E0.01026
G1 X32.695 Y115.539 E0.01043
G1 X32.992 Y115.463 E0.01037
G1 X33.265 Y115.334 E0.01022
G1 X33.516 Y115.143 E0.01070
G1 X33.558 Y115.083 E0.00247
G1 X37.672 Y114.391 E0.14119
G1 X37.725 Y114.430 E0.00223
G1 X38.021 Y114.526 E0.01054
G1 X38.314 Y114.560 E0.00997
G1 X38.612 Y114.539 E0.01012
G1 X38.901 Y114.468 E0.01007
G1 X39.169 Y114.348 E0.00994
G1 X39.422 Y114.168 E0.01053
G1 X39.481 Y114.089 E0.00333
G1 X58.326 Y111.039 E0.64619
G1 X65.151 Y109.705 E0.23538
G1 X71.961 Y108.463 E0.23431
G1 X75.203 Y107.927 E0.11122
G1 X172.420 Y92.896 E3.32980
G1 X172.518 Y93.528 E0.02166
G1 X179.822 Y92.399 E0.25018
G1 X179.725 Y91.767 E0.02166
G1 X179.794 Y91.756 E0.00236
G1 X180.307 Y92.841 E0.04064
G1 X181.802 Y92.386 E0.05286
G1 X182.535 Y92.203 E0.02558
G1 X183.989 Y91.969 E0.04987
G1 X184.927 Y91.943 E0.03176
G1 X186.193 Y92.122 E0.04327
G1 X187.281 Y92.496 E0.03893
G1 X188.729 Y93.412 E0.05800
G1 X188.289 Y90.443 E0.10162
G1 X189.954 Y90.185 E0.05705
G1 X190.052 Y90.820 E0.02174
G1 X192.176 Y90.492 E0.07277
G1 X192.078 Y89.857 E0.02174
G1 X231.552 Y83.755 E1.35201
G1 X232.398 Y89.491 E0.19625
G1 X231.237 Y89.654 E0.03966
G1 X231.134 Y88.921 E0.02504
M204 S1000
G1 X230.779 Y89.321 F10800.000
M204 S800
G1 F1500.000
G1 X229.707 Y89.472 E0.03667
G1 X229.819 Y90.264 E0.02708
G1 X227.880 Y90.536 E0.06630
G1 X227.768 Y89.744 E0.02708
G1 X226.692 Y89.894 E0.03676
G1 X226.804 Y90.687 E0.02708
G1 X225.586 Y90.857 E0.04165
G1 X225.475 Y90.065 E0.02708
G1 X224.550 Y90.195 E0.03162
G1 X224.661 Y90.987 E0.02708
G1 X223.903 Y91.094 E0.02590
G1 X223.792 Y90.301 E0.02708
G1 X222.867 Y90.431 E0.03161
G1 X222.978 Y91.223 E0.02708
G1 X222.221 Y91.330 E0.02590
G1 X222.109 Y90.537 E0.02708
G1 X221.182 Y90.667 E0.03171
G1 X221.293 Y91.460 E0.02708
G1 X189.444 Y95.928 E1.08861
G1 X188.622 Y94.311 E0.06139
G1 X188.535 Y94.373 E0.00363
G1 X188.502 Y94.304 E0.00258
G1 X185.245 Y96.776 E0.13841
G1 X184.784 Y95.701 E0.03960
G1 X182.971 Y96.475 E0.06671
G1 X183.535 Y97.814 E0.04918
G1 X182.567 Y97.823 E0.03276
G1 X180.634 Y97.386 E0.06707
G1 X180.432 Y97.192 E0.00949
G1 X75.719 Y111.878 E3.57908
G1 X72.433 Y112.304 E0.11217
G1 X65.512 Y113.085 E0.23577
G1 X58.715 Y113.764 E0.23119
G1 X39.636 Y116.305 E0.65152
G1 X39.475 Y116.185 E0.00679
G1 X39.279 Y116.119 E0.00701
G1 X39.064 Y116.092 E0.00732
G1 X38.839 Y116.103 E0.00764
G1 X38.618 Y116.153 E0.00765
G1 X38.420 Y116.239 E0.00733
G1 X38.250 Y116.357 E0.00699
G1 X38.146 Y116.495 E0.00585
G1 X33.670 Y117.062 E0.15269
G1 X33.528 Y116.950 E0.00612
G1 X33.331 Y116.876 E0.00712
G1 X33.113 Y116.844 E0.00745
G1 X32.885 Y116.854 E0.00775
G1 X32.661 Y116.906 E0.00776
G1 X32.461 Y116.997 E0.00745
G1 X32.292 Y117.122 E0.00713
G1 X32.203 Y117.247 E0.00518
G1 X27.713 Y117.816 E0.15320
G1 X27.581 Y117.704 E0.00587
G1 X27.384 Y117.621 E0.00724
G1 X27.162 Y117.580 E0.00762
G1 X26.928 Y117.587 E0.00793
G1 X26.700 Y117.643 E0.00794
G1 X26.498 Y117.742 E0.00763
G1 X26.331 Y117.877 E0.00727
G1 X26.250 Y118.002 E0.00502
G1 X21.768 Y118.570 E0.15294
G1 X21.635 Y118.445 E0.00615
G1 X21.437 Y118.346 E0.00751
G1 X21.209 Y118.294 E0.00792
G1 X20.968 Y118.298 E0.00813
G1 X20.735 Y118.357 E0.00814
G1 X20.529 Y118.468 E0.00792
G1 X20.364 Y118.620 E0.00761
G1 X20.287 Y118.757 E0.00534
G1 X15.289 Y119.390 E0.17053
G1 X15.052 Y117.783 E0.05498
G1 X20.019 Y116.948 E0.17048
G1 X20.135 Y117.057 E0.00538
G1 X20.336 Y117.155 E0.00759
G1 X20.565 Y117.202 E0.00791
G1 X20.805 Y117.191 E0.00812
G1 X21.036 Y117.126 E0.00814
G1 X21.239 Y117.011 E0.00789
G1 X21.401 Y116.858 E0.00754
G1 X21.492 Y116.700 E0.00615
G1 X25.948 Y115.951 E0.15296
G1 X26.061 Y116.046 E0.00501
G1 X26.260 Y116.127 E0.00728
G1 X26.483 Y116.164 E0.00763
G1 X26.717 Y116.151 E0.00793
G1 X26.943 Y116.091 E0.00794
G1 X27.143 Y115.987 E0.00762
G1 X27.308 Y115.852 E0.00724
G1 X27.402 Y115.706 E0.00587
G1 X31.866 Y114.955 E0.15324
G1 X31.986 Y115.049 E0.00515
G1 X32.184 Y115.120 E0.00713
G1 X32.402 Y115.150 E0.00745
G1 X32.631 Y115.135 E0.00777
G1 X32.853 Y115.078 E0.00776
G1 X33.052 Y114.984 E0.00745
G1 X33.219 Y114.857 E0.00711
G1 X33.323 Y114.710 E0.00609
G1 X37.773 Y113.961 E0.15274
G1 X37.912 Y114.062 E0.00582
G1 X38.108 Y114.126 E0.00698
G1 X38.323 Y114.151 E0.00732
G1 X38.549 Y114.135 E0.00766
G1 X38.768 Y114.081 E0.00764
G1 X38.965 Y113.993 E0.00733
G1 X39.134 Y113.873 E0.00700
G1 X39.253 Y113.713 E0.00675
G1 X58.255 Y110.638 E0.65155
G1 X65.075 Y109.305 E0.23525
G1 X71.891 Y108.062 E0.23451
G1 X75.139 Y107.525 E0.11141
G1 X172.760 Y92.431 E3.34365
G1 X172.858 Y93.064 E0.02166
G1 X179.358 Y92.059 E0.22264
G1 X179.261 Y91.426 E0.02166
G1 X180.030 Y91.307 E0.02634
G1 X180.503 Y92.292 E0.03697
G1 X180.532 Y92.285 E0.00099
G1 X180.553 Y92.341 E0.00203
G1 X181.693 Y91.994 E0.04033
G1 X182.453 Y91.804 E0.02652
G1 X183.951 Y91.563 E0.05137
G1 X184.950 Y91.535 E0.03383
G1 X186.289 Y91.724 E0.04576
G1 X187.458 Y92.127 E0.04187
G1 X188.196 Y92.594 E0.02956
G1 X187.827 Y90.102 E0.08526
G1 X190.295 Y89.721 E0.08454
G1 X190.392 Y90.356 E0.02174
G1 X191.712 Y90.152 E0.04519
G1 X191.614 Y89.517 E0.02174
G1 X231.895 Y83.290 E1.37967
G1 X232.860 Y89.837 E0.22401
G1 X230.891 Y90.113 E0.06730
G1 X230.788 Y89.381 E0.02504
M204 S1000
G1 X230.575 Y88.977 F10800.000
G1 X231.392 Y88.613
M204 S1250
G1 F4800.000
G1 X232.177 Y89.398 E0.04327
M204 S1000
G1 F8640.000
G1 X231.392 Y88.613 E-0.25653
G1 E-0.54347 F2100.00000
G1 Z4.400 F10800.000
G1 X229.086 Y89.832
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.300 Y89.046 E0.03933
M204 S1000
G1 F8640.000
G1 X229.086 Y89.832 E-0.25660
G1 E-0.54340 F2100.00000
G1 Z4.400 F10800.000
G1 X224.320 Y90.022
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.167 Y90.224 E0.00753
G1 X224.254 Y90.839 E0.01848
G1 F8640.000
G1 X224.167 Y90.224 E-0.14339
G1 X224.320 Y90.022 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z4.400 F10800.000
G1 X222.571 Y91.075
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.485 Y90.460 E0.01849
G1 X222.506 Y90.432 E0.00103
G1 X222.637 Y90.258 E0.00560
G1 F8640.000
G1 X222.506 Y90.432 E-0.05034
G1 E-0.74966 F2100.00000
G1 Z4.400 F10800.000
G1 X231.592 Y84.865
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.893 Y84.166 E0.03348
G1 X230.392 Y84.243 E0.01717
G1 X231.475 Y85.327 E0.05186
G1 X231.575 Y86.005 E0.02322
G1 X229.891 Y84.321 E0.08064
G1 X229.389 Y84.398 E0.01717
G1 X231.675 Y86.684 E0.10942
G1 X231.775 Y87.363 E0.02322
G1 X228.888 Y84.476 E0.13820
G1 X228.387 Y84.553 E0.01717
G1 X231.875 Y88.041 E0.16698
G1 X231.886 Y88.112 E0.00241
G1 X231.485 Y88.169 E0.01369
G1 X231.459 Y88.204 E0.00147
G1 X227.886 Y84.631 E0.17106
G1 X227.385 Y84.708 E0.01717
G1 X231.129 Y88.453 E0.17926
G1 X231.045 Y88.565 E0.00474
G1 X230.710 Y88.612 E0.01146
G1 X226.884 Y84.785 E0.18316
G1 X226.382 Y84.863 E0.01717
G1 X230.202 Y88.683 E0.18285
G1 X229.695 Y88.754 E0.01735
G1 X225.881 Y84.940 E0.18255
G1 X225.380 Y85.018 E0.01717
G1 X229.073 Y88.711 E0.17678
G1 X228.566 Y88.783 E0.01733
G1 X224.879 Y85.095 E0.17651
G1 X224.378 Y85.173 E0.01717
G1 X228.101 Y88.897 E0.17825
G1 X228.033 Y88.987 E0.00383
G1 X227.665 Y89.039 E0.01259
G1 X223.876 Y85.250 E0.18134
G1 X223.375 Y85.328 E0.01717
G1 X227.157 Y89.110 E0.18104
G1 X226.650 Y89.181 E0.01735
G1 X222.874 Y85.405 E0.18074
G1 X222.373 Y85.483 E0.01717
G1 X226.142 Y89.252 E0.18044
G1 X225.635 Y89.323 E0.01735
G1 X221.872 Y85.560 E0.18014
G1 X221.371 Y85.638 E0.01717
G1 X225.127 Y89.395 E0.17984
G1 X224.620 Y89.466 E0.01735
G1 X220.869 Y85.715 E0.17954
G1 X220.368 Y85.793 E0.01717
G1 X224.113 Y89.537 E0.17924
G1 X223.605 Y89.608 E0.01735
G1 X219.867 Y85.870 E0.17894
G1 X219.366 Y85.948 E0.01717
G1 X223.098 Y89.679 E0.17864
G1 X222.590 Y89.751 E0.01735
G1 X218.865 Y86.025 E0.17834
G1 X218.364 Y86.103 E0.01717
G1 X222.083 Y89.822 E0.17804
G1 X221.575 Y89.893 E0.01735
G1 X217.862 Y86.180 E0.17773
G1 X217.361 Y86.257 E0.01717
G1 X221.068 Y89.964 E0.17743
G1 X220.560 Y90.035 E0.01735
G1 X216.860 Y86.335 E0.17713
M73 P66 R34
G1 X216.359 Y86.412 E0.01717
G1 X220.438 Y90.491 E0.19524
G1 X220.488 Y90.853 E0.01238
G1 X220.254 Y90.886 E0.00801
G1 X215.858 Y86.490 E0.21044
G1 X215.357 Y86.567 E0.01717
G1 X219.746 Y90.957 E0.21014
G1 X219.239 Y91.028 E0.01735
G1 X214.855 Y86.645 E0.20984
G1 X214.354 Y86.722 E0.01717
G1 X218.731 Y91.100 E0.20954
G1 X218.224 Y91.171 E0.01735
G1 X213.853 Y86.800 E0.20924
G1 X213.352 Y86.877 E0.01717
G1 X217.717 Y91.242 E0.20894
G1 X217.209 Y91.313 E0.01735
G1 X212.851 Y86.955 E0.20864
G1 X212.349 Y87.032 E0.01717
G1 X216.702 Y91.384 E0.20834
G1 X216.194 Y91.456 E0.01735
G1 X211.848 Y87.110 E0.20804
G1 X211.347 Y87.187 E0.01717
G1 X215.687 Y91.527 E0.20773
G1 X215.179 Y91.598 E0.01735
G1 X210.846 Y87.265 E0.20743
G1 X210.345 Y87.342 E0.01717
G1 X214.672 Y91.669 E0.20713
G1 X214.164 Y91.740 E0.01735
G1 X209.844 Y87.420 E0.20683
G1 X209.342 Y87.497 E0.01717
G1 X213.657 Y91.812 E0.20653
G1 X213.149 Y91.883 E0.01735
G1 X208.841 Y87.575 E0.20623
G1 X208.340 Y87.652 E0.01717
G1 X212.642 Y91.954 E0.20593
G1 X212.134 Y92.025 E0.01735
G1 X207.839 Y87.729 E0.20563
G1 X207.338 Y87.807 E0.01717
G1 X211.627 Y92.096 E0.20533
G1 X211.120 Y92.167 E0.01735
G1 X206.837 Y87.884 E0.20503
G1 X206.335 Y87.962 E0.01717
G1 X210.612 Y92.239 E0.20473
G1 X210.105 Y92.310 E0.01735
G1 X205.834 Y88.039 E0.20442
G1 X205.333 Y88.117 E0.01717
G1 X209.597 Y92.381 E0.20412
G1 X209.090 Y92.452 E0.01735
G1 X204.832 Y88.194 E0.20382
G1 X204.331 Y88.272 E0.01717
G1 X208.582 Y92.523 E0.20352
G1 X208.075 Y92.595 E0.01735
G1 X203.830 Y88.349 E0.20322
G1 X203.328 Y88.427 E0.01717
G1 X207.567 Y92.666 E0.20292
G1 X207.060 Y92.737 E0.01735
G1 X202.827 Y88.504 E0.20262
G1 X202.326 Y88.582 E0.01717
G1 X206.552 Y92.808 E0.20232
G1 X206.045 Y92.879 E0.01735
G1 X201.825 Y88.659 E0.20202
G1 X201.324 Y88.737 E0.01717
G1 X205.538 Y92.951 E0.20172
G1 X205.030 Y93.022 E0.01735
G1 X200.822 Y88.814 E0.20141
G1 X200.321 Y88.892 E0.01717
G1 X204.523 Y93.093 E0.20111
G1 X204.015 Y93.164 E0.01735
G1 X199.820 Y88.969 E0.20081
G1 X199.319 Y89.047 E0.01717
G1 X203.508 Y93.235 E0.20051
G1 X203.000 Y93.306 E0.01735
G1 X198.818 Y89.124 E0.20021
G1 X198.317 Y89.201 E0.01717
G1 X202.493 Y93.378 E0.19991
G1 X201.985 Y93.449 E0.01735
G1 X197.815 Y89.279 E0.19961
G1 X197.314 Y89.356 E0.01717
G1 X201.478 Y93.520 E0.19931
G1 X200.970 Y93.591 E0.01735
G1 X196.813 Y89.434 E0.19901
G1 X196.511 Y89.481 E0.01036
G1 X196.553 Y89.752 E0.00929
G1 X200.463 Y93.662 E0.18719
G1 X199.955 Y93.734 E0.01735
G1 X196.398 Y90.176 E0.17032
G1 X196.313 Y90.292 E0.00486
G1 X195.985 Y90.342 E0.01121
G1 X199.448 Y93.805 E0.16575
G1 X198.941 Y93.876 E0.01735
G1 X195.484 Y90.420 E0.16545
G1 X194.983 Y90.497 E0.01717
G1 X198.433 Y93.947 E0.16515
G1 X197.926 Y94.018 E0.01735
G1 X194.482 Y90.575 E0.16485
G1 X193.981 Y90.652 E0.01717
G1 X197.418 Y94.090 E0.16455
G1 X196.911 Y94.161 E0.01735
G1 X193.480 Y90.730 E0.16425
G1 X192.978 Y90.807 E0.01717
G1 X196.403 Y94.232 E0.16395
G1 X195.896 Y94.303 E0.01735
G1 X192.477 Y90.885 E0.16365
G1 X192.331 Y90.907 E0.00500
G1 X192.184 Y90.799 E0.00617
G1 X191.863 Y90.849 E0.01100
G1 X195.388 Y94.374 E0.16875
G1 X194.881 Y94.445 E0.01735
G1 X191.362 Y90.927 E0.16845
G1 X190.861 Y91.004 E0.01717
G1 X194.373 Y94.517 E0.16815
G1 X193.866 Y94.588 E0.01735
G1 X190.360 Y91.081 E0.16785
G1 X190.137 Y91.116 E0.00761
G1 X190.030 Y91.263 E0.00617
G1 X189.971 Y91.272 E0.00200
G1 X193.358 Y94.659 E0.16214
G1 X192.851 Y94.730 E0.01735
G1 X189.511 Y91.390 E0.15988
G1 X189.378 Y91.570 E0.00757
G1 X189.147 Y91.605 E0.00791
G1 X192.344 Y94.801 E0.15300
G1 X191.836 Y94.873 E0.01735
G1 X188.805 Y91.841 E0.14510
G1 X188.905 Y92.521 E0.02324
G1 X191.329 Y94.944 E0.11599
G1 X190.821 Y95.015 E0.01735
G1 X189.006 Y93.200 E0.08688
G1 X189.067 Y93.614 E0.01416
G1 X189.301 Y94.073 E0.01745
G1 X190.476 Y95.248 E0.05625
M204 S1000
G1 F8640.000
G1 X189.301 Y94.073 E-0.38368
G1 X189.067 Y93.614 E-0.11904
G1 X189.006 Y93.200 E-0.09658
G1 X189.498 Y93.692 E-0.16069
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X189.315 Y91.278
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.722 Y90.685 E0.03023
G1 X189.252 Y90.603 E0.01932
G1 X189.732 Y91.082 E0.02442
M204 S1000
G1 F8640.000
G1 X189.252 Y90.603 E-0.15661
G1 X188.722 Y90.685 E-0.12392
G1 X189.315 Y91.278 E-0.19389
G1 E-0.32557 F2100.00000
G1 Z4.400 F10800.000
G1 X192.450 Y89.923
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.930 Y90.403 E0.02329
G1 X193.436 Y90.324 E0.01758
G1 X193.117 Y90.005 E0.01549
G1 X193.622 Y89.927 E0.01758
G1 X193.941 Y90.246 E0.01549
G1 X194.447 Y90.168 E0.01758
G1 X194.128 Y89.849 E0.01549
G1 X194.634 Y89.771 E0.01758
G1 X194.953 Y90.090 E0.01549
G1 X195.459 Y90.012 E0.01758
G1 X195.140 Y89.693 E0.01549
G1 X195.646 Y89.614 E0.01758
G1 X196.125 Y90.094 E0.02329
M204 S1000
G1 F8640.000
G1 X195.646 Y89.614 E-0.15661
G1 X195.140 Y89.693 E-0.11819
G1 X195.459 Y90.012 E-0.10419
G1 X194.953 Y90.090 E-0.11819
G1 X194.634 Y89.771 E-0.10419
G1 X194.128 Y89.849 E-0.11819
G1 X194.252 Y89.973 E-0.04044
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X172.630 Y93.635
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.078 Y97.083 E0.16508
G1 X176.585 Y97.012 E0.01731
G1 X173.291 Y93.718 E0.15769
G1 X173.791 Y93.640 E0.01713
G1 X177.091 Y96.941 E0.15799
G1 X177.321 Y96.909 E0.00785
G1 X177.261 Y96.533 E0.01289
G1 X174.291 Y93.563 E0.14215
G1 X174.791 Y93.486 E0.01713
G1 X177.150 Y95.844 E0.11291
G1 X177.039 Y95.156 E0.02360
G1 X175.292 Y93.408 E0.08366
G1 X175.792 Y93.331 E0.01713
G1 X176.929 Y94.468 E0.05442
G1 X176.818 Y93.780 E0.02360
G1 X176.292 Y93.254 E0.02517
G1 X176.792 Y93.176 E0.01713
G1 X177.008 Y93.392 E0.01033
M204 S1000
G1 F8640.000
G1 X176.792 Y93.176 E-0.07048
G1 X176.292 Y93.254 E-0.11688
G1 X176.818 Y93.780 E-0.17171
G1 X176.929 Y94.468 E-0.16096
G1 X176.194 Y93.733 E-0.23996
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X185.948 Y95.581
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.913 Y94.546 E0.04954
G1 X184.727 Y94.046 E0.01805
G1 X184.974 Y94.015 E0.00845
G1 X186.154 Y95.195 E0.05646
G1 X186.491 Y94.939 E0.01432
G1 X185.501 Y93.949 E0.04739
G1 X186.028 Y93.884 E0.01797
G1 X186.828 Y94.684 E0.03832
G1 X187.166 Y94.429 E0.01432
G1 X186.554 Y93.818 E0.02925
G1 X186.918 Y93.772 E0.01242
G1 X187.035 Y93.706 E0.00454
G1 X187.633 Y94.304 E0.02865
M204 S1000
G1 F8640.000
G1 X187.035 Y93.706 E-0.19542
G1 X186.918 Y93.772 E-0.03099
G1 X186.554 Y93.818 E-0.08469
G1 X187.166 Y94.429 E-0.19956
G1 X186.828 Y94.684 E-0.09765
G1 X186.364 Y94.220 E-0.15168
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X187.122 Y93.282
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.333 Y92.493 E0.03881
G1 X186.122 Y92.420 E0.00777
G1 X185.594 Y92.345 E0.01853
G1 X186.645 Y93.396 E0.05169
G1 X186.119 Y93.462 E0.01843
G1 X184.906 Y92.249 E0.05965
G1 X184.331 Y92.265 E0.02003
G1 X185.593 Y93.528 E0.06210
G1 X185.067 Y93.593 E0.01843
G1 X183.785 Y92.311 E0.06306
G1 X183.275 Y92.393 E0.01796
G1 X184.541 Y93.659 E0.06227
G1 X184.166 Y93.706 E0.01316
G1 X184.266 Y93.975 E0.01000
G1 X182.766 Y92.475 E0.07381
G1 X182.280 Y92.581 E0.01728
G1 X184.617 Y94.918 E0.11493
G1 X184.642 Y94.987 E0.00257
G1 X184.258 Y95.151 E0.01453
G1 X181.810 Y92.703 E0.12042
G1 X181.357 Y92.841 E0.01649
G1 X183.844 Y95.328 E0.12234
G1 X183.429 Y95.505 E0.01568
G1 X180.903 Y92.979 E0.12425
G1 X180.450 Y93.117 E0.01649
G1 X183.015 Y95.682 E0.12617
G1 X182.600 Y95.859 E0.01568
G1 X179.499 Y92.758 E0.15254
G1 X178.987 Y92.837 E0.01803
G1 X182.185 Y96.036 E0.15735
G1 X182.040 Y96.098 E0.00550
G1 X182.319 Y96.761 E0.02501
G1 X178.474 Y92.916 E0.18911
G1 X177.962 Y92.996 E0.01803
G1 X181.910 Y96.944 E0.19422
G1 X181.146 Y96.771 E0.02726
G1 X177.469 Y93.094 E0.18086
G1 X177.236 Y93.453 E0.01487
G1 X180.277 Y96.494 E0.14960
G1 X179.758 Y96.567 E0.01822
G1 X177.280 Y94.088 E0.12192
G1 X177.393 Y94.793 E0.02484
G1 X179.240 Y96.640 E0.09082
G1 X178.721 Y96.712 E0.01822
G1 X177.507 Y95.498 E0.05972
G1 X177.620 Y96.203 E0.02484
G1 X178.364 Y96.947 E0.03660
M204 S1000
G1 F8640.000
G1 X177.620 Y96.203 E-0.24298
G1 X177.507 Y95.498 E-0.16487
G1 X178.585 Y96.577 E-0.35216
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X175.734 Y97.316
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.729 Y93.312 E0.19170
G1 X171.229 Y93.389 E0.01713
G1 X175.065 Y97.225 E0.18364
G1 X174.559 Y97.296 E0.01731
G1 X170.729 Y93.466 E0.18333
G1 X170.229 Y93.544 E0.01713
G1 X174.052 Y97.367 E0.18303
G1 X173.546 Y97.438 E0.01731
G1 X169.728 Y93.621 E0.18273
G1 X169.228 Y93.698 E0.01713
G1 X173.039 Y97.509 E0.18243
G1 X172.533 Y97.580 E0.01731
G1 X168.728 Y93.776 E0.18213
G1 X168.228 Y93.853 E0.01713
G1 X172.026 Y97.651 E0.18183
G1 X171.520 Y97.722 E0.01731
G1 X167.727 Y93.930 E0.18152
G1 X167.227 Y94.008 E0.01713
G1 X171.013 Y97.793 E0.18122
G1 X170.506 Y97.864 E0.01731
G1 X166.727 Y94.085 E0.18092
G1 X166.227 Y94.162 E0.01713
G1 X170.000 Y97.936 E0.18062
G1 X169.493 Y98.007 E0.01731
G1 X165.727 Y94.240 E0.18032
G1 X165.226 Y94.317 E0.01713
G1 X168.987 Y98.078 E0.18002
G1 X168.480 Y98.149 E0.01731
G1 X164.726 Y94.394 E0.17971
G1 X164.226 Y94.472 E0.01713
G1 X167.974 Y98.220 E0.17941
G1 X167.467 Y98.291 E0.01731
G1 X163.726 Y94.549 E0.17911
G1 X163.225 Y94.626 E0.01713
G1 X166.961 Y98.362 E0.17881
G1 X166.454 Y98.433 E0.01731
G1 X162.725 Y94.704 E0.17851
G1 X162.225 Y94.781 E0.01713
G1 X165.948 Y98.504 E0.17821
G1 X165.441 Y98.575 E0.01731
G1 X161.725 Y94.858 E0.17791
G1 X161.224 Y94.936 E0.01713
G1 X164.935 Y98.646 E0.17760
G1 X164.428 Y98.717 E0.01731
G1 X160.724 Y95.013 E0.17730
G1 X160.224 Y95.090 E0.01713
G1 X163.922 Y98.788 E0.17700
G1 X163.415 Y98.859 E0.01731
G1 X159.724 Y95.168 E0.17670
G1 X159.224 Y95.245 E0.01713
G1 X162.908 Y98.930 E0.17640
G1 X162.402 Y99.001 E0.01731
G1 X158.723 Y95.323 E0.17610
G1 X158.223 Y95.400 E0.01713
G1 X161.895 Y99.072 E0.17579
G1 X161.389 Y99.143 E0.01731
G1 X157.723 Y95.477 E0.17549
G1 X157.223 Y95.555 E0.01713
G1 X160.882 Y99.214 E0.17519
G1 X160.376 Y99.285 E0.01731
G1 X156.722 Y95.632 E0.17489
G1 X156.222 Y95.709 E0.01713
G1 X159.869 Y99.356 E0.17459
G1 X159.363 Y99.427 E0.01731
G1 X155.722 Y95.787 E0.17429
G1 X155.222 Y95.864 E0.01713
G1 X158.856 Y99.498 E0.17398
G1 X158.350 Y99.570 E0.01731
G1 X154.721 Y95.941 E0.17368
G1 X154.221 Y96.019 E0.01713
G1 X157.843 Y99.641 E0.17338
G1 X157.337 Y99.712 E0.01731
G1 X153.721 Y96.096 E0.17308
G1 X153.221 Y96.173 E0.01713
G1 X156.830 Y99.783 E0.17278
G1 X156.324 Y99.854 E0.01731
G1 X152.721 Y96.251 E0.17248
G1 X152.220 Y96.328 E0.01713
G1 X155.817 Y99.925 E0.17218
G1 X155.311 Y99.996 E0.01731
G1 X151.720 Y96.405 E0.17187
G1 X151.220 Y96.483 E0.01713
G1 X154.804 Y100.067 E0.17157
G1 X154.297 Y100.138 E0.01731
G1 X150.720 Y96.560 E0.17127
G1 X150.219 Y96.637 E0.01713
G1 X153.791 Y100.209 E0.17097
G1 X153.284 Y100.280 E0.01731
G1 X149.719 Y96.715 E0.17067
G1 X149.219 Y96.792 E0.01713
G1 X152.778 Y100.351 E0.17037
G1 X152.271 Y100.422 E0.01731
G1 X148.719 Y96.869 E0.17006
G1 X148.218 Y96.947 E0.01713
G1 X151.765 Y100.493 E0.16976
G1 X151.258 Y100.564 E0.01731
G1 X147.718 Y97.024 E0.16946
G1 X147.218 Y97.101 E0.01713
G1 X150.752 Y100.635 E0.16916
G1 X150.245 Y100.706 E0.01731
G1 X146.718 Y97.179 E0.16886
G1 X146.218 Y97.256 E0.01713
G1 X149.739 Y100.777 E0.16856
G1 X149.232 Y100.848 E0.01731
G1 X145.717 Y97.333 E0.16825
G1 X145.217 Y97.411 E0.01713
G1 X148.726 Y100.919 E0.16795
G1 X148.219 Y100.990 E0.01731
G1 X144.717 Y97.488 E0.16765
G1 X144.217 Y97.565 E0.01713
G1 X147.713 Y101.061 E0.16735
G1 X147.206 Y101.132 E0.01731
G1 X143.716 Y97.643 E0.16705
G1 X143.216 Y97.720 E0.01713
G1 X146.699 Y101.204 E0.16675
G1 X146.193 Y101.275 E0.01731
G1 X142.716 Y97.797 E0.16645
G1 X142.216 Y97.875 E0.01713
G1 X145.686 Y101.346 E0.16614
G1 X145.180 Y101.417 E0.01731
G1 X141.715 Y97.952 E0.16584
G1 X141.215 Y98.030 E0.01713
G1 X144.673 Y101.488 E0.16554
G1 X144.167 Y101.559 E0.01731
G1 X140.715 Y98.107 E0.16524
G1 X140.215 Y98.184 E0.01713
G1 X143.660 Y101.630 E0.16494
G1 X143.154 Y101.701 E0.01731
G1 X139.714 Y98.262 E0.16464
G1 X139.214 Y98.339 E0.01713
G1 X142.647 Y101.772 E0.16433
G1 X142.141 Y101.843 E0.01731
G1 X138.714 Y98.416 E0.16403
G1 X138.214 Y98.494 E0.01713
G1 X141.634 Y101.914 E0.16373
G1 X141.128 Y101.985 E0.01731
G1 X137.714 Y98.571 E0.16343
G1 X137.213 Y98.648 E0.01713
G1 X140.621 Y102.056 E0.16313
G1 X140.115 Y102.127 E0.01731
G1 X136.713 Y98.726 E0.16283
G1 X136.213 Y98.803 E0.01713
G1 X139.608 Y102.198 E0.16252
G1 X139.102 Y102.269 E0.01731
G1 X135.713 Y98.880 E0.16222
G1 X135.212 Y98.958 E0.01713
G1 X138.595 Y102.340 E0.16192
G1 X138.088 Y102.411 E0.01731
G1 X134.712 Y99.035 E0.16162
G1 X134.212 Y99.112 E0.01713
M73 Q66 S34
G1 X137.582 Y102.482 E0.16132
G1 X137.075 Y102.553 E0.01731
G1 X133.712 Y99.190 E0.16102
G1 X133.211 Y99.267 E0.01713
G1 X136.569 Y102.624 E0.16072
G1 X136.062 Y102.695 E0.01731
G1 X132.711 Y99.344 E0.16041
G1 X132.211 Y99.422 E0.01713
G1 X135.556 Y102.766 E0.16011
G1 X135.049 Y102.838 E0.01731
G1 X131.711 Y99.499 E0.15981
G1 X131.211 Y99.576 E0.01713
G1 X134.543 Y102.909 E0.15951
G1 X134.036 Y102.980 E0.01731
G1 X130.710 Y99.654 E0.15921
G1 X130.210 Y99.731 E0.01713
G1 X133.530 Y103.051 E0.15891
G1 X133.023 Y103.122 E0.01731
G1 X129.710 Y99.808 E0.15860
G1 X129.210 Y99.886 E0.01713
G1 X132.517 Y103.193 E0.15830
G1 X132.010 Y103.264 E0.01731
G1 X128.709 Y99.963 E0.15800
G1 X128.209 Y100.040 E0.01713
G1 X131.504 Y103.335 E0.15770
G1 X130.997 Y103.406 E0.01731
G1 X127.709 Y100.118 E0.15740
G1 X127.209 Y100.195 E0.01713
G1 X130.490 Y103.477 E0.15710
G1 X129.984 Y103.548 E0.01731
G1 X126.708 Y100.272 E0.15680
G1 X126.208 Y100.350 E0.01713
G1 X129.477 Y103.619 E0.15649
G1 X128.971 Y103.690 E0.01731
G1 X125.708 Y100.427 E0.15619
G1 X125.208 Y100.505 E0.01713
G1 X128.464 Y103.761 E0.15589
G1 X127.958 Y103.832 E0.01731
G1 X124.708 Y100.582 E0.15559
G1 X124.207 Y100.659 E0.01713
G1 X127.451 Y103.903 E0.15529
G1 X126.945 Y103.974 E0.01731
G1 X123.707 Y100.737 E0.15499
G1 X123.207 Y100.814 E0.01713
G1 X126.438 Y104.045 E0.15468
G1 X125.932 Y104.116 E0.01731
G1 X122.707 Y100.891 E0.15438
G1 X122.206 Y100.969 E0.01713
G1 X125.425 Y104.187 E0.15408
G1 X124.919 Y104.258 E0.01731
G1 X121.706 Y101.046 E0.15378
G1 X121.206 Y101.123 E0.01713
G1 X124.412 Y104.329 E0.15348
G1 X123.906 Y104.400 E0.01731
G1 X120.706 Y101.201 E0.15318
G1 X120.205 Y101.278 E0.01713
G1 X123.399 Y104.472 E0.15287
G1 X122.893 Y104.543 E0.01731
G1 X119.705 Y101.355 E0.15257
G1 X119.205 Y101.433 E0.01713
G1 X122.386 Y104.614 E0.15227
G1 X121.879 Y104.685 E0.01731
G1 X118.705 Y101.510 E0.15197
G1 X118.205 Y101.587 E0.01713
G1 X121.373 Y104.756 E0.15167
G1 X120.866 Y104.827 E0.01731
G1 X117.704 Y101.665 E0.15137
G1 X117.204 Y101.742 E0.01713
G1 X120.360 Y104.898 E0.15107
G1 X119.853 Y104.969 E0.01731
G1 X116.704 Y101.819 E0.15076
G1 X116.204 Y101.897 E0.01713
G1 X119.347 Y105.040 E0.15046
G1 X118.840 Y105.111 E0.01731
G1 X115.703 Y101.974 E0.15016
G1 X115.203 Y102.051 E0.01713
G1 X118.334 Y105.182 E0.14986
G1 X117.827 Y105.253 E0.01731
G1 X114.703 Y102.129 E0.14956
G1 X114.203 Y102.206 E0.01713
G1 X117.321 Y105.324 E0.14926
G1 X116.814 Y105.395 E0.01731
G1 X113.702 Y102.283 E0.14895
G1 X113.202 Y102.361 E0.01713
G1 X116.308 Y105.466 E0.14865
G1 X115.801 Y105.537 E0.01731
G1 X112.702 Y102.438 E0.14835
G1 X112.202 Y102.515 E0.01713
G1 X115.295 Y105.608 E0.14805
G1 X114.788 Y105.679 E0.01731
G1 X111.702 Y102.593 E0.14775
G1 X111.201 Y102.670 E0.01713
G1 X114.281 Y105.750 E0.14745
G1 X113.775 Y105.821 E0.01731
G1 X110.701 Y102.747 E0.14714
G1 X110.201 Y102.825 E0.01713
G1 X113.268 Y105.892 E0.14684
G1 X112.762 Y105.963 E0.01731
G1 X109.701 Y102.902 E0.14654
G1 X109.200 Y102.980 E0.01713
G1 X112.255 Y106.034 E0.14624
G1 X111.749 Y106.106 E0.01731
G1 X108.700 Y103.057 E0.14594
G1 X108.200 Y103.134 E0.01713
G1 X111.242 Y106.177 E0.14564
G1 X110.736 Y106.248 E0.01731
G1 X107.700 Y103.212 E0.14534
G1 X107.199 Y103.289 E0.01713
G1 X110.229 Y106.319 E0.14503
G1 X109.723 Y106.390 E0.01731
G1 X106.699 Y103.366 E0.14473
G1 X106.199 Y103.444 E0.01713
G1 X109.216 Y106.461 E0.14443
G1 X108.710 Y106.532 E0.01731
G1 X105.699 Y103.521 E0.14413
G1 X105.199 Y103.598 E0.01713
G1 X108.203 Y106.603 E0.14383
G1 X107.697 Y106.674 E0.01731
G1 X104.698 Y103.676 E0.14353
G1 X104.198 Y103.753 E0.01713
G1 X107.190 Y106.745 E0.14322
G1 X106.684 Y106.816 E0.01731
G1 X103.698 Y103.830 E0.14292
G1 X103.198 Y103.908 E0.01713
G1 X106.177 Y106.887 E0.14262
G1 X105.670 Y106.958 E0.01731
G1 X102.697 Y103.985 E0.14232
G1 X102.197 Y104.062 E0.01713
G1 X105.164 Y107.029 E0.14202
G1 X104.657 Y107.100 E0.01731
G1 X101.697 Y104.140 E0.14172
G1 X101.197 Y104.217 E0.01713
G1 X104.151 Y107.171 E0.14141
G1 X103.644 Y107.242 E0.01731
G1 X100.696 Y104.294 E0.14111
G1 X100.196 Y104.372 E0.01713
G1 X103.138 Y107.313 E0.14081
G1 X102.631 Y107.384 E0.01731
G1 X99.696 Y104.449 E0.14051
G1 X99.196 Y104.526 E0.01713
G1 X102.125 Y107.455 E0.14021
G1 X101.618 Y107.526 E0.01731
G1 X98.696 Y104.604 E0.13991
G1 X98.195 Y104.681 E0.01713
G1 X101.112 Y107.597 E0.13961
G1 X100.605 Y107.668 E0.01731
G1 X97.695 Y104.758 E0.13930
G1 X97.195 Y104.836 E0.01713
G1 X100.099 Y107.740 E0.13900
G1 X99.592 Y107.811 E0.01731
G1 X96.695 Y104.913 E0.13870
G1 X96.194 Y104.990 E0.01713
G1 X99.086 Y107.882 E0.13840
G1 X98.579 Y107.953 E0.01731
G1 X95.694 Y105.068 E0.13810
G1 X95.194 Y105.145 E0.01713
G1 X98.072 Y108.024 E0.13780
G1 X97.566 Y108.095 E0.01731
G1 X94.694 Y105.222 E0.13749
G1 X94.193 Y105.300 E0.01713
G1 X97.059 Y108.166 E0.13719
G1 X96.553 Y108.237 E0.01731
G1 X93.693 Y105.377 E0.13689
G1 X93.193 Y105.454 E0.01713
G1 X96.046 Y108.308 E0.13659
G1 X95.540 Y108.379 E0.01731
G1 X92.693 Y105.532 E0.13629
G1 X92.193 Y105.609 E0.01713
G1 X95.033 Y108.450 E0.13599
G1 X94.527 Y108.521 E0.01731
G1 X91.692 Y105.687 E0.13568
G1 X91.192 Y105.764 E0.01713
G1 X94.020 Y108.592 E0.13538
G1 X93.514 Y108.663 E0.01731
G1 X90.692 Y105.841 E0.13508
G1 X90.192 Y105.919 E0.01713
G1 X93.007 Y108.734 E0.13478
G1 X92.501 Y108.805 E0.01731
G1 X89.691 Y105.996 E0.13448
G1 X89.191 Y106.073 E0.01713
G1 X91.994 Y108.876 E0.13418
G1 X91.488 Y108.947 E0.01731
G1 X88.691 Y106.151 E0.13388
G1 X88.191 Y106.228 E0.01713
G1 X90.981 Y109.018 E0.13357
G1 X90.475 Y109.089 E0.01731
G1 X87.690 Y106.305 E0.13327
G1 X87.190 Y106.383 E0.01713
G1 X89.968 Y109.160 E0.13297
G1 X89.461 Y109.231 E0.01731
G1 X86.690 Y106.460 E0.13267
G1 X86.190 Y106.537 E0.01713
G1 X88.955 Y109.302 E0.13237
G1 X88.448 Y109.374 E0.01731
G1 X85.690 Y106.615 E0.13207
G1 X85.189 Y106.692 E0.01713
G1 X87.942 Y109.445 E0.13176
G1 X87.435 Y109.516 E0.01731
G1 X84.689 Y106.769 E0.13146
G1 X84.189 Y106.847 E0.01713
G1 X86.929 Y109.587 E0.13116
G1 X86.422 Y109.658 E0.01731
G1 X83.689 Y106.924 E0.13086
G1 X83.188 Y107.001 E0.01713
G1 X85.916 Y109.729 E0.13056
G1 X85.409 Y109.800 E0.01731
G1 X82.688 Y107.079 E0.13026
G1 X82.188 Y107.156 E0.01713
G1 X84.903 Y109.871 E0.12996
G1 X84.396 Y109.942 E0.01731
G1 X81.688 Y107.233 E0.12965
G1 X81.187 Y107.311 E0.01713
G1 X83.890 Y110.013 E0.12935
G1 X83.383 Y110.084 E0.01731
G1 X80.687 Y107.388 E0.12905
G1 X80.187 Y107.465 E0.01713
G1 X82.877 Y110.155 E0.12875
G1 X82.370 Y110.226 E0.01731
G1 X79.687 Y107.543 E0.12845
G1 X79.187 Y107.620 E0.01713
G1 X81.863 Y110.297 E0.12815
G1 X81.357 Y110.368 E0.01731
G1 X78.686 Y107.697 E0.12784
G1 X78.186 Y107.775 E0.01713
G1 X80.850 Y110.439 E0.12754
G1 X80.344 Y110.510 E0.01731
G1 X77.686 Y107.852 E0.12724
G1 X77.235 Y107.922 E0.01542
G1 X77.248 Y107.992 E0.00241
G1 X79.837 Y110.581 E0.12396
G1 X79.331 Y110.652 E0.01731
G1 X77.158 Y108.480 E0.10401
G1 X76.677 Y108.576 E0.01662
G1 X78.824 Y110.723 E0.10281
G1 X78.318 Y110.794 E0.01731
G1 X76.195 Y108.672 E0.10161
G1 X75.714 Y108.768 E0.01662
G1 X77.973 Y111.028 E0.10817
M204 S1000
G1 F8640.000
G1 X75.714 Y108.768 E-0.73789
G1 X75.808 Y108.749 E-0.02211
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X76.717 Y108.339
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.425 Y108.047 E0.01406
G1 X75.924 Y108.125 E0.01726
G1 X76.079 Y108.280 E0.00747
G1 X75.597 Y108.376 E0.01674
G1 X75.423 Y108.202 E0.00838
G1 X74.925 Y108.283 E0.01717
G1 X75.115 Y108.473 E0.00914
G1 X74.632 Y108.569 E0.01674
G1 X74.428 Y108.365 E0.00983
G1 X73.931 Y108.447 E0.01713
G1 X74.150 Y108.665 E0.01051
G1 X73.667 Y108.762 E0.01674
G1 X73.435 Y108.529 E0.01119
G1 X72.938 Y108.611 E0.01713
G1 X73.185 Y108.858 E0.01188
G1 X72.703 Y108.954 E0.01674
G1 X72.442 Y108.693 E0.01256
G1 X72.013 Y108.764 E0.01477
G1 X71.946 Y108.776 E0.00233
G1 X72.224 Y109.054 E0.01339
G1 X71.758 Y109.167 E0.01631
G1 X71.457 Y108.866 E0.01452
G1 X70.967 Y108.955 E0.01693
G1 X71.292 Y109.280 E0.01566
G1 X70.827 Y109.393 E0.01631
G1 X70.478 Y109.044 E0.01680
G1 X69.988 Y109.133 E0.01693
G1 X70.361 Y109.506 E0.01794
G1 X69.895 Y109.619 E0.01631
G1 X69.499 Y109.222 E0.01907
G1 X69.009 Y109.312 E0.01693
G1 X69.429 Y109.732 E0.02021
G1 X69.348 Y109.751 E0.00284
G1 X69.353 Y110.235 E0.01645
G1 X68.520 Y109.401 E0.04012
G1 X68.030 Y109.490 E0.01693
G1 X69.486 Y110.946 E0.07005
G1 X69.620 Y111.412 E0.01649
G1 X69.934 Y111.394 E0.01072
G1 X70.361 Y111.821 E0.02053
G1 X69.841 Y111.880 E0.01781
G1 X67.541 Y109.579 E0.11069
G1 X67.051 Y109.669 E0.01693
G1 X69.321 Y111.938 E0.10922
G1 X68.801 Y111.997 E0.01781
G1 X66.562 Y109.758 E0.10775
G1 X66.072 Y109.847 E0.01693
G1 X68.281 Y112.056 E0.10628
G1 X67.761 Y112.114 E0.01781
G1 X65.583 Y109.936 E0.10481
G1 X65.094 Y110.027 E0.01690
G1 X67.241 Y112.173 E0.10328
G1 X66.721 Y112.232 E0.01781
G1 X64.610 Y110.121 E0.10155
G1 X64.126 Y110.216 E0.01678
G1 X66.201 Y112.291 E0.09982
G1 X65.681 Y112.349 E0.01781
G1 X63.642 Y110.311 E0.09809
G1 X63.158 Y110.405 E0.01678
G1 X65.157 Y112.405 E0.09621
G1 X64.631 Y112.457 E0.01799
G1 X62.674 Y110.500 E0.09418
G1 X62.190 Y110.595 E0.01678
G1 X64.105 Y112.510 E0.09215
G1 X63.579 Y112.562 E0.01799
G1 X61.706 Y110.689 E0.09013
G1 X61.222 Y110.784 E0.01678
G1 X63.053 Y112.615 E0.08810
G1 X62.527 Y112.667 E0.01799
G1 X60.738 Y110.879 E0.08608
G1 X60.254 Y110.973 E0.01678
G1 X62.000 Y112.720 E0.08405
G1 X61.474 Y112.773 E0.01799
G1 X59.770 Y111.068 E0.08203
G1 X59.286 Y111.163 E0.01678
G1 X60.948 Y112.825 E0.08000
G1 X60.422 Y112.878 E0.01799
G1 X58.802 Y111.257 E0.07798
G1 X58.316 Y111.350 E0.01683
G1 X59.896 Y112.930 E0.07604
G1 X59.370 Y112.983 E0.01799
G1 X57.818 Y111.431 E0.07469
G1 X57.319 Y111.511 E0.01717
G1 X58.844 Y113.035 E0.07334
G1 X58.327 Y113.097 E0.01771
G1 X56.821 Y111.592 E0.07244
G1 X56.323 Y111.673 E0.01717
G1 X57.816 Y113.165 E0.07183
G1 X57.305 Y113.233 E0.01753
G1 X55.825 Y111.753 E0.07122
G1 X55.327 Y111.834 E0.01717
G1 X56.794 Y113.301 E0.07062
G1 X56.284 Y113.369 E0.01753
G1 X54.829 Y111.914 E0.07001
G1 X54.331 Y111.995 E0.01717
G1 X55.773 Y113.437 E0.06940
G1 X55.262 Y113.505 E0.01753
G1 X53.833 Y112.076 E0.06880
G1 X53.335 Y112.156 E0.01717
G1 X54.752 Y113.573 E0.06819
G1 X54.241 Y113.641 E0.01753
G1 X52.836 Y112.237 E0.06758
G1 X52.338 Y112.317 E0.01717
G1 X53.730 Y113.709 E0.06698
G1 X53.219 Y113.777 E0.01753
G1 X51.840 Y112.398 E0.06637
G1 X51.342 Y112.479 E0.01717
G1 X52.709 Y113.845 E0.06576
G1 X52.198 Y113.913 E0.01753
G1 X50.844 Y112.559 E0.06516
G1 X50.346 Y112.640 E0.01717
G1 X51.687 Y113.981 E0.06455
G1 X51.177 Y114.049 E0.01753
G1 X49.848 Y112.720 E0.06394
G1 X49.350 Y112.801 E0.01717
G1 X50.666 Y114.117 E0.06334
G1 X50.155 Y114.185 E0.01753
G1 X48.852 Y112.882 E0.06273
G1 X48.353 Y112.962 E0.01717
G1 X49.644 Y114.253 E0.06212
G1 X49.134 Y114.321 E0.01753
G1 X47.855 Y113.043 E0.06152
G1 X47.357 Y113.124 E0.01717
G1 X48.623 Y114.389 E0.06091
G1 X48.112 Y114.457 E0.01753
G1 X46.859 Y113.204 E0.06030
G1 X46.361 Y113.285 E0.01717
G1 X47.602 Y114.525 E0.05970
G1 X47.091 Y114.593 E0.01753
G1 X45.863 Y113.365 E0.05909
G1 X45.365 Y113.446 E0.01717
G1 X46.580 Y114.661 E0.05848
G1 X46.069 Y114.729 E0.01753
G1 X44.867 Y113.527 E0.05788
G1 X44.369 Y113.607 E0.01717
G1 X45.559 Y114.797 E0.05727
G1 X45.048 Y114.865 E0.01753
G1 X43.870 Y113.688 E0.05666
G1 X43.372 Y113.768 E0.01717
G1 X44.537 Y114.933 E0.05606
G1 X44.027 Y115.001 E0.01753
G1 X42.874 Y113.849 E0.05545
G1 X42.376 Y113.930 E0.01717
G1 X43.516 Y115.069 E0.05485
G1 X43.005 Y115.137 E0.01753
G1 X41.878 Y114.010 E0.05424
G1 X41.380 Y114.091 E0.01717
G1 X42.494 Y115.205 E0.05363
G1 X41.984 Y115.273 E0.01753
G1 X40.882 Y114.171 E0.05303
G1 X40.384 Y114.252 E0.01717
G1 X41.473 Y115.341 E0.05242
G1 X40.962 Y115.409 E0.01753
G1 X39.886 Y114.333 E0.05181
G1 X39.652 Y114.370 E0.00806
G1 X39.477 Y114.503 E0.00745
G1 X40.452 Y115.477 E0.04688
G1 X39.941 Y115.545 E0.01753
G1 X39.106 Y114.711 E0.04017
G1 X39.000 Y114.758 E0.00395
G1 X38.658 Y114.842 E0.01197
G1 X39.209 Y115.392 E0.02647
G1 X39.091 Y115.377 E0.00403
G1 X38.653 Y115.415 E0.01496
G1 X38.078 Y114.840 E0.02768
G1 X37.956 Y114.826 E0.00418
G1 X37.605 Y114.712 E0.01255
G1 X37.405 Y114.746 E0.00690
G1 X38.212 Y115.553 E0.03883
G1 X38.072 Y115.613 E0.00518
G1 X37.849 Y115.768 E0.00926
G1 X36.910 Y114.829 E0.04519
G1 X36.414 Y114.912 E0.01709
G1 X37.376 Y115.874 E0.04628
G1 X36.862 Y115.939 E0.01762
G1 X35.919 Y114.996 E0.04540
G1 X35.423 Y115.079 E0.01709
G1 X36.349 Y116.004 E0.04452
G1 X35.835 Y116.069 E0.01762
G1 X34.928 Y115.162 E0.04364
G1 X34.433 Y115.246 E0.01709
G1 X35.321 Y116.134 E0.04276
G1 X34.808 Y116.199 E0.01762
G1 X33.937 Y115.329 E0.04188
G1 X33.730 Y115.364 E0.00715
G1 X33.539 Y115.509 E0.00818
G1 X34.294 Y116.264 E0.03633
G1 X33.871 Y116.318 E0.01449
G1 X33.707 Y116.256 E0.00598
G1 X33.168 Y115.718 E0.02592
G1 X33.096 Y115.752 E0.00273
G1 X32.716 Y115.844 E0.01331
G1 X33.007 Y116.135 E0.01403
G1 X32.787 Y116.145 E0.00749
G1 X32.504 Y116.211 E0.00990
G1 X32.124 Y115.831 E0.01829
G1 X32.009 Y115.815 E0.00395
G1 X31.723 Y115.701 E0.01048
G1 X31.460 Y115.746 E0.00906
G1 X32.095 Y116.380 E0.03055
G1 X31.851 Y116.574 E0.01060
G1 X31.726 Y116.590 E0.00430
G1 X30.965 Y115.829 E0.03661
G1 X30.470 Y115.912 E0.01709
G1 X31.212 Y116.655 E0.03573
G1 X30.698 Y116.720 E0.01762
G1 X29.974 Y115.996 E0.03485
G1 X29.479 Y116.079 E0.01709
G1 X30.185 Y116.785 E0.03398
G1 X29.671 Y116.850 E0.01762
G1 X28.983 Y116.162 E0.03310
G1 X28.488 Y116.246 E0.01709
G1 X29.158 Y116.915 E0.03222
G1 X28.644 Y116.980 E0.01762
G1 X27.993 Y116.329 E0.03134
G1 X27.812 Y116.359 E0.00623
G1 X27.610 Y116.525 E0.00889
G1 X28.294 Y117.209 E0.03291
M204 S1000
G1 F8640.000
G1 X27.610 Y116.525 E-0.22331
G1 X27.812 Y116.359 E-0.06034
G1 X27.993 Y116.329 E-0.04227
G1 X28.644 Y116.980 E-0.21267
G1 X29.158 Y116.915 E-0.11955
G1 X28.846 Y116.603 E-0.10186
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.163 Y116.819
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.842 Y116.866 E0.00725
G1 X26.460 Y116.923 E0.00723
G1 X26.113 Y117.377 F10800.000
M204 S1250
G1 F4800.000
G1 X25.486 Y116.751 E0.03224
G1 X24.956 Y116.840 E0.01957
G1 X25.496 Y117.379 E0.02777
G1 X24.946 Y117.449 E0.02017
G1 X24.267 Y116.770 E0.03495
M204 S1000
G1 X24.243 Y117.608 F10800.000
M204 S1250
G1 F2400.000
G1 X23.666 Y117.031 E0.02474
G1 X23.225 Y117.106 E0.01357
G1 X23.745 Y117.626 E0.02232
G1 X23.288 Y117.684 E0.01399
G1 X22.784 Y117.180 E0.02162
G1 X22.342 Y117.254 E0.01357
G1 X22.830 Y117.742 E0.02092
G1 X22.372 Y117.800 E0.01399
G1 X21.902 Y117.330 E0.02015
G1 X21.634 Y117.577 E0.01107
G1 X22.058 Y118.002 E0.01821
M204 S1000
G1 F8640.000
G1 X21.634 Y117.577 E-0.13870
G1 X21.902 Y117.330 E-0.08428
G1 X22.372 Y117.800 E-0.15341
G1 X22.830 Y117.742 E-0.10653
G1 X22.342 Y117.254 E-0.15932
G1 X22.784 Y117.180 E-0.10336
G1 X22.828 Y117.224 E-0.01441
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.199 Y118.056
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.822 Y117.678 E0.01805
G1 X19.330 Y117.761 E0.01686
G1 X19.707 Y118.138 E0.01802
G1 X19.197 Y118.202 E0.01738
G1 X18.838 Y117.844 E0.01715
G1 X18.346 Y117.926 E0.01686
G1 X18.686 Y118.267 E0.01628
G1 X18.176 Y118.332 E0.01738
G1 X17.714 Y117.870 E0.02208
M204 S1000
G1 X17.182 Y118.617 F10800.000
M204 S1250
G1 F4800.000
G1 X16.780 Y118.215 E0.02231
G1 X16.209 Y118.311 E0.02274
G1 X16.590 Y118.692 E0.02114
M204 S1000
G1 F8640.000
G1 X16.209 Y118.311 E-0.12436
G1 X16.780 Y118.215 E-0.13379
G1 X17.182 Y118.617 E-0.13124
G1 E-0.41061 F2100.00000
G1 Z4.400 F10800.000
G1 X69.576 Y110.139
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.399 Y110.961 E0.03937
G1 X70.946 Y110.931 E0.01857
G1 X70.022 Y110.007 E0.04425
G1 X70.487 Y109.894 E0.01619
G1 X71.494 Y110.901 E0.04821
G1 X72.042 Y110.872 E0.01857
G1 X70.952 Y109.782 E0.05217
G1 X71.417 Y109.669 E0.01619
G1 X72.587 Y110.840 E0.05605
G1 X73.115 Y110.790 E0.01794
G1 X71.882 Y109.556 E0.05904
G1 X72.346 Y109.444 E0.01619
G1 X73.642 Y110.739 E0.06202
G1 X74.169 Y110.689 E0.01792
G1 X72.825 Y109.345 E0.06433
G1 X73.307 Y109.249 E0.01662
G1 X74.696 Y110.638 E0.06652
G1 X75.223 Y110.588 E0.01792
G1 X73.788 Y109.153 E0.06870
G1 X74.270 Y109.056 E0.01662
G1 X75.750 Y110.537 E0.07089
G1 X76.277 Y110.487 E0.01792
G1 X74.751 Y108.960 E0.07307
G1 X75.232 Y108.864 E0.01662
G1 X76.972 Y110.604 E0.08330
M204 S1000
G1 X77.200 Y111.136 F10800.000
M204 S1250
G1 F4800.000
G1 X76.899 Y110.836 E0.01444
G1 X76.371 Y110.887 E0.01805
G1 X76.530 Y111.045 E0.00762
G1 X76.022 Y111.116 E0.01744
G1 X75.843 Y110.937 E0.00862
G1 X75.315 Y110.988 E0.01805
G1 X75.514 Y111.187 E0.00956
G1 X75.001 Y111.253 E0.01758
G1 X74.787 Y111.039 E0.01032
G1 X74.259 Y111.089 E0.01805
G1 X74.489 Y111.319 E0.01108
G1 X73.977 Y111.386 E0.01758
G1 X73.731 Y111.140 E0.01184
G1 X73.203 Y111.190 E0.01805
G1 X73.464 Y111.452 E0.01260
G1 X72.952 Y111.518 E0.01758
G1 X72.674 Y111.241 E0.01336
G1 X72.129 Y111.274 E0.01858
G1 X72.440 Y111.585 E0.01494
G1 X71.921 Y111.645 E0.01777
G1 X71.581 Y111.304 E0.01638
G1 X71.032 Y111.334 E0.01870
G1 X71.401 Y111.704 E0.01777
G1 X70.881 Y111.762 E0.01781
G1 X70.309 Y111.190 E0.02752
M204 S1000
G1 F8640.000
G1 X70.881 Y111.762 E-0.18674
G1 X71.401 Y111.704 E-0.12084
G1 X71.032 Y111.334 E-0.12056
G1 X71.581 Y111.304 E-0.12690
G1 X71.921 Y111.645 E-0.11118
G1 X72.325 Y111.598 E-0.09379
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X189.153 Y100.938
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.669 Y120.792 E0.73122
G1 X234.674 Y120.533 E1.25260
G1 X234.674 Y126.331 E0.19625
G1 X233.303 Y126.321 E0.04639
G1 X233.309 Y125.521 E0.02708
G1 X231.553 Y125.509 E0.05944
G1 X231.547 Y126.309 E0.02707
G1 X230.055 Y126.298 E0.05051
G1 X230.061 Y125.498 E0.02707
G1 X228.280 Y125.486 E0.06029
G1 X228.274 Y126.286 E0.02708
G1 X225.584 Y126.267 E0.09106
G1 X225.589 Y125.467 E0.02708
G1 X224.089 Y125.456 E0.05079
G1 X223.181 Y125.450 E0.03072
G1 X223.176 Y126.250 E0.02708
G1 X222.799 Y126.247 E0.01275
G1 X222.805 Y125.448 E0.02708
G1 X220.377 Y125.430 E0.08216
G1 X220.372 Y126.230 E0.02708
G1 X219.303 Y126.223 E0.03619
G1 X219.308 Y125.423 E0.02708
M73 P67 R33
G1 X215.001 Y125.393 E0.14581
G1 X214.995 Y126.193 E0.02708
G1 X214.995 Y125.393 E0.02707
G1 X214.052 Y125.386 E0.03191
G1 X211.190 Y125.366 E0.09688
G1 X211.184 Y126.166 E0.02708
G1 X210.858 Y126.164 E0.01105
G1 X210.864 Y125.364 E0.02708
G1 X209.095 Y125.351 E0.05987
G1 X209.089 Y126.151 E0.02708
G1 X208.143 Y126.145 E0.03202
G1 X208.149 Y125.345 E0.02708
G1 X206.467 Y125.333 E0.05694
G1 X197.247 Y125.269 E0.31211
G1 X197.241 Y126.069 E0.02708
G1 X76.355 Y125.220 E4.09196
G1 X73.028 Y125.161 E0.11264
G1 X66.035 Y124.923 E0.23683
G1 X59.321 Y124.609 E0.22751
G1 X40.232 Y124.341 E0.64620
G1 X40.162 Y124.272 E0.00332
G1 X39.884 Y124.129 E0.01058
G1 X39.601 Y124.051 E0.00993
G1 X39.307 Y124.023 E0.01002
G1 X39.010 Y124.046 E0.01007
G1 X38.725 Y124.121 E0.00997
G1 X38.445 Y124.260 E0.01059
G1 X38.397 Y124.307 E0.00227
G1 X34.228 Y124.222 E0.14114
G1 X34.177 Y124.168 E0.00251
G1 X33.900 Y124.015 E0.01071
G1 X33.611 Y123.928 E0.01022
G1 X33.307 Y123.897 E0.01032
G1 X33.002 Y123.922 E0.01038
G1 X32.710 Y124.005 E0.01026
G1 X32.401 Y124.184 E0.01209
G1 X28.234 Y124.099 E0.14109
G1 X28.196 Y124.056 E0.00193
G1 X27.921 Y123.891 E0.01085
G1 X27.626 Y123.790 E0.01057
G1 X27.308 Y123.754 E0.01082
G1 X26.988 Y123.783 E0.01088
G1 X26.690 Y123.879 E0.01061
G1 X26.392 Y124.062 E0.01182
G1 X22.254 Y123.977 E0.14010
G1 X22.223 Y123.938 E0.00171
G1 X21.951 Y123.750 E0.01118
G1 X21.644 Y123.630 E0.01117
G1 X21.310 Y123.587 E0.01139
G1 X20.973 Y123.621 E0.01144
G1 X20.659 Y123.735 E0.01132
G1 X20.368 Y123.939 E0.01203
G1 X15.932 Y123.848 E0.15018
G1 X15.932 Y123.015 E0.02820
G1 X20.368 Y122.924 E0.15018
G1 X20.659 Y123.128 E0.01203
G1 X20.973 Y123.242 E0.01132
G1 X21.310 Y123.276 E0.01144
G1 X21.644 Y123.233 E0.01139
G1 X21.951 Y123.113 E0.01117
G1 X22.223 Y122.925 E0.01119
G1 X22.254 Y122.886 E0.00171
G1 X26.392 Y122.801 E0.14010
G1 X26.690 Y122.984 E0.01181
G1 X26.988 Y123.080 E0.01061
G1 X27.308 Y123.109 E0.01088
G1 X27.626 Y123.073 E0.01082
G1 X27.921 Y122.972 E0.01057
G1 X28.196 Y122.807 E0.01085
G1 X28.234 Y122.764 E0.00193
G1 X32.401 Y122.679 E0.14109
G1 X32.710 Y122.858 E0.01210
G1 X33.002 Y122.941 E0.01026
G1 X33.307 Y122.966 E0.01038
G1 X33.611 Y122.935 E0.01032
G1 X33.900 Y122.848 E0.01022
G1 X34.177 Y122.695 E0.01071
G1 X34.228 Y122.642 E0.00251
G1 X38.397 Y122.556 E0.14114
G1 X38.445 Y122.603 E0.00227
G1 X38.725 Y122.742 E0.01059
G1 X39.010 Y122.817 E0.00997
G1 X39.307 Y122.840 E0.01007
G1 X39.601 Y122.812 E0.01002
G1 X39.884 Y122.734 E0.00993
G1 X40.162 Y122.592 E0.01058
G1 X40.232 Y122.522 E0.00332
G1 X59.321 Y122.254 E0.64620
G1 X66.035 Y121.940 E0.22751
G1 X73.028 Y121.702 E0.23683
G1 X76.355 Y121.644 E0.11264
G1 X195.170 Y120.809 E4.02185
G1 X187.095 Y101.819 E0.69850
G1 X186.293 Y102.162 E0.02953
G1 X184.757 Y98.566 E0.13235
G1 X187.980 Y96.003 E0.13936
G1 X189.943 Y100.600 E0.16920
G1 X189.208 Y100.915 E0.02706
M204 S1000
G1 X189.688 Y101.152 F10800.000
M204 S800
G1 F1500.000
G1 X197.936 Y120.383 E0.70828
G1 X235.081 Y120.123 E1.25733
G1 X235.081 Y126.740 E0.22401
G1 X232.894 Y126.725 E0.07404
G1 X232.899 Y125.925 E0.02708
G1 X231.957 Y125.919 E0.03188
G1 X231.952 Y126.719 E0.02708
G1 X229.645 Y126.702 E0.07808
G1 X229.651 Y125.903 E0.02708
G1 X228.684 Y125.896 E0.03273
G1 X228.678 Y126.696 E0.02708
G1 X225.174 Y126.671 E0.11861
G1 X225.179 Y125.871 E0.02708
G1 X224.086 Y125.864 E0.03701
G1 X223.585 Y125.860 E0.01695
G1 X223.580 Y126.660 E0.02708
G1 X222.389 Y126.652 E0.04031
G1 X222.395 Y125.852 E0.02708
G1 X220.782 Y125.840 E0.05460
G1 X220.776 Y126.640 E0.02708
G1 X218.893 Y126.627 E0.06375
G1 X218.898 Y125.827 E0.02708
G1 X217.941 Y125.821 E0.03240
G1 X217.936 Y126.621 E0.02708
G1 X217.795 Y126.620 E0.00475
G1 X217.801 Y125.820 E0.02708
G1 X216.861 Y125.813 E0.03182
G1 X216.855 Y126.613 E0.02708
G1 X216.339 Y126.609 E0.01746
G1 X216.345 Y125.809 E0.02708
G1 X215.405 Y125.803 E0.03182
G1 X215.399 Y126.603 E0.02708
G1 X214.579 Y126.597 E0.02776
G1 X214.585 Y125.797 E0.02708
G1 X214.049 Y125.793 E0.01813
G1 X212.819 Y125.785 E0.04165
G1 X212.813 Y126.585 E0.02708
G1 X212.550 Y126.583 E0.00889
G1 X212.556 Y125.783 E0.02708
G1 X211.594 Y125.776 E0.03256
G1 X211.589 Y126.576 E0.02708
G1 X210.448 Y126.568 E0.03861
G1 X210.454 Y125.768 E0.02708
G1 X209.499 Y125.761 E0.03231
G1 X209.493 Y126.561 E0.02708
G1 X207.733 Y126.549 E0.05958
G1 X207.739 Y125.749 E0.02708
G1 X206.780 Y125.742 E0.03245
G1 X206.775 Y126.542 E0.02708
G1 X206.051 Y126.537 E0.02448
G1 X206.057 Y125.737 E0.02708
G1 X205.117 Y125.731 E0.03182
G1 X205.111 Y126.531 E0.02708
G1 X204.820 Y126.529 E0.00987
G1 X204.825 Y125.729 E0.02708
G1 X204.105 Y125.724 E0.02437
G1 X202.289 Y125.711 E0.06147
G1 X202.284 Y126.511 E0.02708
G1 X201.819 Y126.508 E0.01572
G1 X201.825 Y125.708 E0.02708
G1 X200.908 Y125.701 E0.03104
G1 X200.902 Y126.501 E0.02708
G1 X200.726 Y126.500 E0.00596
G1 X200.732 Y125.700 E0.02708
G1 X199.840 Y125.694 E0.03019
G1 X199.834 Y126.494 E0.02708
G1 X199.664 Y126.493 E0.00576
G1 X199.670 Y125.693 E0.02708
G1 X199.334 Y125.690 E0.01137
G1 X198.757 Y125.686 E0.01954
G1 X198.751 Y126.486 E0.02708
G1 X198.557 Y126.485 E0.00656
G1 X198.563 Y125.685 E0.02708
G1 X197.651 Y125.679 E0.03087
G1 X197.645 Y126.479 E0.02708
G1 X76.350 Y125.627 E4.10581
G1 X73.017 Y125.568 E0.11282
G1 X66.018 Y125.330 E0.23704
G1 X59.308 Y125.016 E0.22737
G1 X40.061 Y124.746 E0.65155
G1 X39.920 Y124.605 E0.00674
G1 X39.736 Y124.511 E0.00702
G1 X39.527 Y124.453 E0.00732
G1 X39.303 Y124.432 E0.00763
G1 X39.078 Y124.449 E0.00764
G1 X38.869 Y124.504 E0.00732
G1 X38.684 Y124.596 E0.00700
G1 X38.560 Y124.717 E0.00587
G1 X34.050 Y124.625 E0.15267
G1 X33.925 Y124.494 E0.00613
G1 X33.741 Y124.392 E0.00712
G1 X33.531 Y124.329 E0.00744
G1 X33.303 Y124.306 E0.00774
G1 X33.075 Y124.325 E0.00775
G1 X32.864 Y124.385 E0.00744
G1 X32.678 Y124.484 E0.00713
G1 X32.572 Y124.595 E0.00520
G1 X28.047 Y124.503 E0.15319
G1 X27.932 Y124.373 E0.00587
G1 X27.749 Y124.262 E0.00724
G1 X27.536 Y124.190 E0.00762
G1 X27.303 Y124.163 E0.00792
G1 X27.070 Y124.184 E0.00793
G1 X26.857 Y124.253 E0.00759
G1 X26.671 Y124.361 E0.00727
G1 X26.572 Y124.473 E0.00503
G1 X22.054 Y124.380 E0.15296
G1 X21.942 Y124.238 E0.00614
G1 X21.759 Y124.112 E0.00751
G1 X21.542 Y124.028 E0.00788
G1 X21.304 Y123.997 E0.00812
G1 X21.065 Y124.021 E0.00815
G1 X20.845 Y124.100 E0.00790
G1 X20.660 Y124.226 E0.00756
G1 X20.562 Y124.350 E0.00536
G1 X15.525 Y124.247 E0.17052
G1 X15.525 Y122.616 E0.05520
G1 X20.562 Y122.513 E0.17052
G1 X20.660 Y122.637 E0.00536
G1 X20.845 Y122.763 E0.00757
G1 X21.065 Y122.842 E0.00790
G1 X21.304 Y122.867 E0.00815
G1 X21.542 Y122.835 E0.00812
G1 X21.759 Y122.751 E0.00788
G1 X21.942 Y122.625 E0.00751
G1 X22.054 Y122.483 E0.00614
G1 X26.572 Y122.391 E0.15296
G1 X26.671 Y122.502 E0.00503
G1 X26.857 Y122.610 E0.00727
G1 X27.070 Y122.679 E0.00759
G1 X27.303 Y122.700 E0.00793
G1 X27.536 Y122.673 E0.00792
G1 X27.749 Y122.601 E0.00761
G1 X27.932 Y122.491 E0.00724
G1 X28.047 Y122.361 E0.00587
G1 X32.572 Y122.268 E0.15319
G1 X32.678 Y122.379 E0.00520
G1 X32.864 Y122.478 E0.00713
G1 X33.075 Y122.539 E0.00744
G1 X33.303 Y122.558 E0.00775
G1 X33.531 Y122.534 E0.00774
G1 X33.741 Y122.471 E0.00744
G1 X33.925 Y122.369 E0.00712
G1 X34.050 Y122.238 E0.00613
G1 X38.560 Y122.146 E0.15267
G1 X38.684 Y122.267 E0.00587
G1 X38.869 Y122.359 E0.00700
G1 X39.078 Y122.414 E0.00732
G1 X39.303 Y122.431 E0.00764
G1 X39.527 Y122.410 E0.00763
G1 X39.736 Y122.353 E0.00732
G1 X39.920 Y122.258 E0.00702
G1 X40.061 Y122.118 E0.00674
G1 X59.308 Y121.847 E0.65155
G1 X66.018 Y121.533 E0.22737
G1 X73.017 Y121.295 E0.23704
M73 Q67 S33
G1 X76.350 Y121.237 E0.11282
G1 X194.556 Y120.406 E4.00125
G1 X186.880 Y102.353 E0.66402
G1 X186.079 Y102.696 E0.02950
G1 X184.260 Y98.439 E0.15671
G1 X184.646 Y98.136 E0.01661
G1 X184.051 Y96.721 E0.05196
G1 X184.421 Y96.563 E0.01360
G1 X184.983 Y97.874 E0.04830
G1 X188.144 Y95.351 E0.13689
G1 X190.477 Y100.815 E0.20109
G1 X189.743 Y101.129 E0.02703
M204 S1000
G1 X189.433 Y101.461 F10800.000
G1 F8640.000
G1 X191.032 Y104.157 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X189.366 Y99.559
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.229 Y98.422 E0.05557
G1 X187.816 Y98.598 E0.01549
G1 X189.456 Y100.238 E0.08016
G1 X189.542 Y100.440 E0.00759
G1 X189.212 Y100.581 E0.01243
G1 X187.404 Y98.773 E0.08837
G1 X186.991 Y98.949 E0.01549
G1 X188.800 Y100.757 E0.08840
G1 X188.752 Y100.778 E0.00181
G1 X189.142 Y101.687 E0.03420
G1 X186.579 Y99.124 E0.12528
G1 X186.167 Y99.300 E0.01549
G1 X189.583 Y102.717 E0.16702
G1 X190.025 Y103.746 E0.03872
G1 X185.754 Y99.475 E0.20876
G1 X185.520 Y99.575 E0.00879
G1 X185.710 Y100.019 E0.01669
G1 X190.467 Y104.775 E0.23251
G1 X190.908 Y105.805 E0.03872
G1 X187.800 Y102.697 E0.15191
G1 X188.235 Y103.720 E0.03841
G1 X191.350 Y106.834 E0.15224
G1 X191.791 Y107.864 E0.03872
G1 X188.670 Y104.743 E0.15257
G1 X189.105 Y105.765 E0.03841
G1 X192.233 Y108.893 E0.15289
G1 X192.674 Y109.923 E0.03872
G1 X189.540 Y106.788 E0.15322
G1 X189.975 Y107.811 E0.03841
G1 X193.116 Y110.952 E0.15355
G1 X193.558 Y111.982 E0.03872
G1 X190.409 Y108.833 E0.15388
G1 X190.844 Y109.856 E0.03841
G1 X193.999 Y113.011 E0.15421
G1 X194.441 Y114.040 E0.03872
G1 X191.279 Y110.879 E0.15454
G1 X191.714 Y111.902 E0.03841
G1 X194.882 Y115.070 E0.15487
G1 X195.324 Y116.099 E0.03872
G1 X192.149 Y112.924 E0.15519
G1 X192.584 Y113.947 E0.03841
G1 X195.765 Y117.129 E0.15552
G1 X196.207 Y118.158 E0.03872
G1 X193.019 Y114.970 E0.15585
G1 X193.453 Y115.992 E0.03841
G1 X196.649 Y119.188 E0.15618
G1 X197.090 Y120.217 E0.03872
G1 X193.888 Y117.015 E0.15651
G1 X194.323 Y118.038 E0.03841
G1 X199.071 Y122.786 E0.23209
G1 X199.304 Y122.431 E0.01468
G1 X197.968 Y121.095 E0.06529
G1 X198.552 Y121.091 E0.02018
G1 X199.536 Y122.075 E0.04812
G1 X199.769 Y121.720 E0.01468
G1 X199.136 Y121.087 E0.03094
G1 X199.719 Y121.083 E0.02018
G1 X200.133 Y121.497 E0.02024
M204 S1000
G1 F8640.000
G1 X199.719 Y121.083 E-0.13522
G1 X199.136 Y121.087 E-0.13480
G1 X199.769 Y121.720 E-0.20672
G1 X199.536 Y122.075 E-0.09806
G1 X198.969 Y121.508 E-0.18520
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X202.058 Y125.506
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.053 Y126.306 E0.00383
G1 F8640.000
G1 X202.058 Y125.506 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X206.414 Y126.336
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.420 Y125.536 E0.02103
G1 F8640.000
G1 X206.414 Y126.336 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X208.269 Y125.642
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.654 Y126.026 E0.01843
M204 S1000
G1 F8640.000
G1 X208.269 Y125.642 E-0.12556
G1 E-0.67444 F2100.00000
G1 Z4.400 F10800.000
G1 X216.599 Y126.408
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.604 Y125.608 E0.00724
G1 F8640.000
G1 X216.599 Y126.408 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.400 F10800.000
G1 X234.087 Y126.204
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.431 Y125.548 E0.03144
M204 S1000
G1 F8640.000
G1 X234.087 Y126.204 E-0.21444
G1 E-0.58556 F2100.00000
G1 Z4.400 F10800.000
G1 X230.604 Y126.180
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.181 Y125.757 E0.02023
M204 S1000
G1 X229.320 Y125.371 F10800.000
M204 S1250
G1 F4800.000
G1 X226.704 Y122.755 E0.12537
G1 X226.124 Y122.751 E0.01966
G1 X228.556 Y125.182 E0.11652
G1 X227.977 Y125.180 E0.01961
G1 X225.543 Y122.747 E0.11660
G1 X224.963 Y122.743 E0.01966
G1 X227.973 Y125.752 E0.14420
G1 X227.971 Y125.978 E0.00767
G1 X227.620 Y125.976 E0.01188
G1 X224.383 Y122.739 E0.15513
G1 X223.803 Y122.734 E0.01966
G1 X227.040 Y125.972 E0.15513
G1 X226.460 Y125.968 E0.01966
G1 X223.222 Y122.730 E0.15513
G1 X222.642 Y122.726 E0.01966
G1 X225.074 Y125.158 E0.11652
G1 X224.493 Y125.154 E0.01967
G1 X222.119 Y122.779 E0.11378
G1 X221.929 Y122.966 E0.00902
G1 X221.706 Y122.740 E0.01075
G1 X221.656 Y122.719 E0.00187
G1 X221.481 Y122.718 E0.00592
G1 X223.913 Y125.150 E0.11654
G1 X223.333 Y125.146 E0.01966
G1 X220.901 Y122.714 E0.11654
G1 X220.320 Y122.710 E0.01966
G1 X222.752 Y125.142 E0.11653
G1 X222.172 Y125.138 E0.01967
G1 X219.740 Y122.706 E0.11653
G1 X219.160 Y122.702 E0.01966
G1 X221.592 Y125.134 E0.11652
G1 X221.011 Y125.130 E0.01967
G1 X218.605 Y122.724 E0.11529
G1 X218.315 Y123.010 E0.01381
G1 X220.431 Y125.125 E0.10138
G1 X220.074 Y125.123 E0.01208
G1 X220.073 Y125.344 E0.00748
G1 X218.025 Y123.296 E0.09813
G1 X217.735 Y123.582 E0.01381
G1 X220.251 Y126.098 E0.12056
M204 S1000
G1 F8640.000
G1 X217.923 Y123.771 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X218.874 Y125.298
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.258 Y122.681 E0.12537
G1 X215.678 Y122.677 E0.01966
G1 X218.109 Y125.109 E0.11653
G1 X217.529 Y125.105 E0.01966
G1 X215.097 Y122.673 E0.11653
G1 X214.517 Y122.669 E0.01967
G1 X216.949 Y125.101 E0.11653
G1 X216.369 Y125.097 E0.01966
G1 X213.937 Y122.665 E0.11653
G1 X213.356 Y122.661 E0.01966
G1 X215.788 Y125.093 E0.11653
G1 X215.208 Y125.089 E0.01966
G1 X212.776 Y122.657 E0.11653
G1 X212.196 Y122.653 E0.01967
G1 X214.628 Y125.085 E0.11653
G1 X214.047 Y125.081 E0.01967
G1 X211.625 Y122.659 E0.11606
G1 X211.597 Y122.670 E0.00102
G1 X211.327 Y122.937 E0.01287
G1 X213.467 Y125.077 E0.10255
G1 X212.886 Y125.073 E0.01966
G1 X211.036 Y123.223 E0.08865
G1 X211.019 Y123.240 E0.00083
G1 X210.449 Y122.662 E0.02752
G1 X210.398 Y122.640 E0.00187
G1 X209.874 Y122.637 E0.01775
G1 X212.306 Y125.069 E0.11654
G1 X211.726 Y125.065 E0.01966
G1 X209.294 Y122.633 E0.11653
G1 X208.714 Y122.629 E0.01966
G1 X211.145 Y125.061 E0.11653
G1 X210.565 Y125.057 E0.01966
G1 X208.133 Y122.625 E0.11652
G1 X207.553 Y122.621 E0.01966
G1 X209.985 Y125.052 E0.11651
G1 X209.404 Y125.048 E0.01966
G1 X207.236 Y122.880 E0.10389
G1 X206.946 Y123.166 E0.01381
G1 X208.824 Y125.044 E0.08998
G1 X208.792 Y125.044 E0.00110
G1 X208.788 Y125.584 E0.01831
G1 X206.656 Y123.453 E0.10215
G1 X206.366 Y123.739 E0.01381
G1 X207.663 Y125.036 E0.06217
G1 X207.083 Y125.032 E0.01966
G1 X206.076 Y124.025 E0.04826
G1 X205.878 Y124.221 E0.00944
G1 X204.298 Y122.619 E0.07622
G1 X204.247 Y122.597 E0.00187
G1 X204.071 Y122.596 E0.00598
G1 X206.503 Y125.028 E0.11653
G1 X205.922 Y125.024 E0.01966
G1 X203.491 Y122.592 E0.11653
G1 X202.910 Y122.588 E0.01966
G1 X205.342 Y125.020 E0.11653
G1 X204.762 Y125.016 E0.01966
G1 X202.330 Y122.584 E0.11653
G1 X201.750 Y122.580 E0.01966
G1 X204.181 Y125.012 E0.11653
G1 X203.601 Y125.008 E0.01966
G1 X201.169 Y122.576 E0.11652
G1 X201.016 Y122.575 E0.00519
G1 X200.965 Y122.596 E0.00187
G1 X200.788 Y122.771 E0.00845
G1 X203.021 Y125.004 E0.10700
G1 X202.440 Y125.000 E0.01966
G1 X200.498 Y123.057 E0.09310
G1 X200.207 Y123.343 E0.01381
G1 X201.860 Y124.996 E0.07919
G1 X201.280 Y124.992 E0.01966
G1 X199.917 Y123.629 E0.06529
G1 X199.627 Y123.915 E0.01381
G1 X200.699 Y124.987 E0.05138
G1 X200.119 Y124.983 E0.01966
G1 X199.337 Y124.201 E0.03747
G1 X199.047 Y124.487 E0.01381
G1 X199.723 Y125.164 E0.03241
M204 S1000
G1 F8640.000
G1 X199.047 Y124.487 E-0.22086
G1 X199.337 Y124.201 E-0.09409
G1 X200.119 Y124.983 E-0.25538
G1 X200.699 Y124.987 E-0.13400
G1 X200.529 Y124.817 E-0.05566
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.971 Y123.274
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.758 Y119.061 E0.20594
G1 X195.193 Y120.083 E0.03841
G1 X198.596 Y123.486 E0.16635
G1 X198.561 Y123.505 E0.00137
G1 X198.031 Y123.509 E0.01833
G1 X195.628 Y121.106 E0.11747
G1 X195.049 Y121.115 E0.02000
G1 X197.447 Y123.513 E0.11722
G1 X196.863 Y123.517 E0.02018
G1 X194.465 Y121.119 E0.11721
G1 X193.882 Y121.123 E0.02018
G1 X196.279 Y123.521 E0.11721
G1 X195.696 Y123.526 E0.02018
G1 X193.298 Y121.128 E0.11721
G1 X192.714 Y121.132 E0.02018
G1 X195.112 Y123.530 E0.11721
G1 X194.525 Y123.531 E0.02028
G1 X192.375 Y121.381 E0.10509
G1 X192.809 Y122.400 E0.03829
G1 X193.483 Y123.076 E0.03298
M204 S1000
G1 X193.626 Y123.219 F10800.000
M204 S1250
G1 F4800.000
G1 X196.163 Y125.756 E0.12144
G1 X196.743 Y125.760 E0.01965
G1 X194.922 Y123.938 E0.08721
G1 X195.494 Y123.934 E0.01938
G1 X196.940 Y125.380 E0.06923
G1 X196.943 Y124.961 E0.01418
G1 X197.099 Y124.962 E0.00527
G1 X196.067 Y123.930 E0.04941
G1 X196.639 Y123.926 E0.01938
G1 X197.680 Y124.966 E0.04980
G1 X198.260 Y124.970 E0.01965
G1 X197.212 Y123.922 E0.05019
G1 X197.784 Y123.918 E0.01938
G1 X198.601 Y124.734 E0.03907
G1 X198.603 Y124.470 E0.00893
G1 X198.700 Y124.257 E0.00794
G1 X198.357 Y123.914 E0.01644
G1 X198.666 Y123.912 E0.01047
G1 X198.838 Y123.818 E0.00661
G1 X198.991 Y123.971 E0.00732
G1 X199.281 Y123.685 E0.01380
G1 X199.093 Y123.497 E0.00901
G1 X199.321 Y123.148 E0.01410
G1 X199.571 Y123.399 E0.01199
G1 X199.862 Y123.112 E0.01380
G1 X199.549 Y122.799 E0.01497
G1 X199.777 Y122.451 E0.01410
G1 X200.152 Y122.826 E0.01796
G1 X200.442 Y122.540 E0.01380
G1 X200.005 Y122.102 E0.02094
G1 X200.233 Y121.754 E0.01410
G1 X200.732 Y122.254 E0.02392
G1 X200.938 Y122.167 E0.00755
G1 X201.225 Y122.169 E0.00971
G1 X200.461 Y121.405 E0.03657
G1 X200.650 Y121.116 E0.01170
G1 X200.628 Y121.076 E0.00154
G1 X200.708 Y121.076 E0.00269
G1 X201.805 Y122.173 E0.05254
G1 X202.386 Y122.177 E0.01965
G1 X201.280 Y121.072 E0.05293
G1 X201.853 Y121.068 E0.01938
G1 X202.966 Y122.181 E0.05331
G1 X203.547 Y122.185 E0.01965
G1 X202.425 Y121.064 E0.05370
G1 X202.998 Y121.060 E0.01938
G1 X204.128 Y122.190 E0.05409
G1 X204.331 Y122.191 E0.00689
G1 X204.531 Y122.275 E0.00735
G1 X205.882 Y123.645 E0.06510
G1 X206.022 Y123.507 E0.00666
G1 X203.570 Y121.056 E0.11734
G1 X204.143 Y121.052 E0.01938
G1 X206.312 Y123.221 E0.10382
G1 X206.602 Y122.934 E0.01380
G1 X204.715 Y121.048 E0.09031
G1 X205.288 Y121.044 E0.01938
G1 X206.892 Y122.648 E0.07680
G1 X207.183 Y122.362 E0.01380
G1 X205.861 Y121.040 E0.06328
G1 X206.433 Y121.036 E0.01938
G1 X207.612 Y122.214 E0.05642
G1 X208.192 Y122.218 E0.01965
G1 X207.006 Y121.032 E0.05680
G1 X207.578 Y121.028 E0.01938
G1 X208.773 Y122.222 E0.05718
G1 X209.353 Y122.226 E0.01965
G1 X208.151 Y121.024 E0.05756
G1 X208.723 Y121.020 E0.01938
G1 X209.934 Y122.230 E0.05794
G1 X210.482 Y122.234 E0.01855
G1 X210.537 Y122.257 E0.00205
G1 X209.296 Y121.016 E0.05944
G1 X209.868 Y121.012 E0.01938
G1 X211.274 Y122.417 E0.06728
G1 X211.369 Y122.323 E0.00452
G1 X211.570 Y122.242 E0.00735
G1 X211.676 Y122.242 E0.00358
G1 X210.441 Y121.008 E0.05911
G1 X211.013 Y121.004 E0.01938
G1 X212.256 Y122.246 E0.05950
G1 X212.837 Y122.251 E0.01965
G1 X211.586 Y121.000 E0.05989
G1 X212.159 Y120.996 E0.01938
G1 X213.418 Y122.255 E0.06027
G1 X213.998 Y122.259 E0.01965
G1 X212.731 Y120.992 E0.06066
G1 X213.304 Y120.988 E0.01938
G1 X214.579 Y122.263 E0.06104
G1 X215.159 Y122.267 E0.01965
G1 X213.876 Y120.983 E0.06143
G1 X214.449 Y120.979 E0.01938
G1 X215.740 Y122.271 E0.06181
G1 X216.321 Y122.275 E0.01965
G1 X215.021 Y120.975 E0.06220
G1 X215.594 Y120.971 E0.01938
G1 X217.683 Y123.061 E0.10002
G1 X217.974 Y122.775 E0.01380
G1 X216.166 Y120.967 E0.08651
G1 X216.739 Y120.963 E0.01938
G1 X218.264 Y122.488 E0.07300
G1 X218.381 Y122.373 E0.00558
G1 X218.582 Y122.291 E0.00734
G1 X218.643 Y122.291 E0.00207
G1 X217.311 Y120.959 E0.06376
G1 X217.884 Y120.955 E0.01938
G1 X219.224 Y122.295 E0.06414
G1 X219.804 Y122.299 E0.01965
G1 X218.457 Y120.951 E0.06452
G1 X219.029 Y120.947 E0.01938
G1 X220.385 Y122.303 E0.06491
G1 X220.965 Y122.307 E0.01965
G1 X219.602 Y120.943 E0.06529
G1 X220.174 Y120.939 E0.01938
G1 X221.546 Y122.311 E0.06567
G1 X221.739 Y122.312 E0.00655
G1 X221.934 Y122.394 E0.00714
G1 X222.127 Y122.316 E0.00707
G1 X220.747 Y120.935 E0.06608
G1 X221.319 Y120.931 E0.01938
G1 X222.708 Y122.320 E0.06646
G1 X223.288 Y122.324 E0.01965
G1 X221.892 Y120.927 E0.06685
G1 X222.464 Y120.923 E0.01938
G1 X223.869 Y122.328 E0.06723
G1 X224.449 Y122.332 E0.01965
G1 X223.037 Y120.919 E0.06762
G1 X223.609 Y120.915 E0.01938
G1 X225.030 Y122.336 E0.06800
G1 X225.611 Y122.340 E0.01965
G1 X224.182 Y120.911 E0.06838
G1 X224.755 Y120.907 E0.01938
G1 X226.191 Y122.344 E0.06877
G1 X226.772 Y122.348 E0.01965
G1 X225.327 Y120.903 E0.06916
G1 X225.900 Y120.899 E0.01938
G1 X231.000 Y126.000 E0.24414
G1 X231.244 Y126.001 E0.00827
G1 X231.246 Y125.669 E0.01123
G1 X226.472 Y120.895 E0.22854
G1 X227.045 Y120.891 E0.01938
G1 X231.356 Y125.202 E0.20636
G1 X231.936 Y125.206 E0.01965
G1 X227.617 Y120.887 E0.20674
G1 X228.190 Y120.883 E0.01938
G1 X232.517 Y125.210 E0.20713
G1 X233.097 Y125.214 E0.01965
G1 X228.762 Y120.879 E0.20751
G1 X229.335 Y120.875 E0.01938
G1 X234.368 Y125.909 E0.24095
G1 X234.368 Y125.332 E0.01952
G1 X229.907 Y120.871 E0.21355
G1 X230.480 Y120.867 E0.01938
G1 X234.368 Y124.756 E0.18614
G1 X234.368 Y124.179 E0.01952
G1 X231.053 Y120.863 E0.15873
G1 X231.625 Y120.859 E0.01938
G1 X234.368 Y123.603 E0.13132
G1 X234.368 Y123.026 E0.01952
G1 X232.198 Y120.855 E0.10392
G1 X232.770 Y120.851 E0.01938
G1 X234.368 Y122.450 E0.07651
G1 X234.368 Y121.873 E0.01952
G1 X233.343 Y120.847 E0.04910
G1 X233.915 Y120.843 E0.01938
G1 X234.552 Y121.480 E0.03046
M204 S1000
G1 F8640.000
G1 X233.915 Y120.843 E-0.20782
G1 X233.343 Y120.847 E-0.13221
G1 X234.368 Y121.873 E-0.33496
G1 X234.368 Y122.241 E-0.08502
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.574 Y97.705
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.580 Y96.711 E0.04756
G1 X187.244 Y96.978 E0.01451
G1 X188.241 Y97.975 E0.04771
G1 X187.818 Y98.155 E0.01555
G1 X186.909 Y97.245 E0.04354
G1 X186.573 Y97.512 E0.01451
G1 X187.396 Y98.334 E0.03937
G1 X186.973 Y98.514 E0.01555
G1 X186.238 Y97.779 E0.03520
G1 X185.902 Y98.046 E0.01451
G1 X186.550 Y98.694 E0.03104
G1 X186.128 Y98.874 E0.01555
G1 X185.566 Y98.313 E0.02687
G1 X185.231 Y98.580 E0.01451
G1 X185.845 Y99.193 E0.02938
M204 S1000
G1 F8640.000
G1 X185.231 Y98.580 E-0.20044
G1 X185.566 Y98.313 E-0.09901
G1 X186.128 Y98.874 E-0.18327
G1 X186.550 Y98.694 E-0.10606
G1 X186.026 Y98.170 E-0.17122
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X185.800 Y100.697
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.881 Y101.778 E0.05281
M204 S1000
G1 F8640.000
G1 X185.800 Y100.697 E-0.35277
G1 E-0.44723 F2100.00000
G1 Z4.400 F10800.000
G1 X192.386 Y121.979
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.547 Y121.140 E0.04019
G1 X190.974 Y121.144 E0.01938
G1 X195.582 Y125.752 E0.22057
G1 X195.002 Y125.748 E0.01965
G1 X190.402 Y121.148 E0.22018
G1 X189.829 Y121.152 E0.01938
G1 X194.421 Y125.743 E0.21979
G1 X193.840 Y125.739 E0.01965
G1 X189.257 Y121.156 E0.21941
G1 X188.684 Y121.160 E0.01938
G1 X193.260 Y125.735 E0.21902
G1 X192.679 Y125.731 E0.01965
G1 X188.112 Y121.164 E0.21863
G1 X187.539 Y121.168 E0.01938
G1 X192.098 Y125.727 E0.21824
G1 X191.518 Y125.723 E0.01965
G1 X186.967 Y121.172 E0.21785
G1 X186.394 Y121.176 E0.01938
G1 X190.937 Y125.719 E0.21747
G1 X190.357 Y125.715 E0.01965
G1 X185.822 Y121.180 E0.21708
G1 X185.249 Y121.184 E0.01938
G1 X189.776 Y125.711 E0.21669
M73 P68 R32
G1 X189.195 Y125.707 E0.01965
G1 X184.677 Y121.188 E0.21630
G1 X184.104 Y121.192 E0.01938
G1 X188.615 Y125.703 E0.21592
G1 X188.034 Y125.699 E0.01965
G1 X183.532 Y121.196 E0.21553
G1 X182.959 Y121.200 E0.01938
G1 X187.453 Y125.695 E0.21514
G1 X186.873 Y125.690 E0.01965
G1 X182.387 Y121.204 E0.21475
G1 X181.814 Y121.208 E0.01938
G1 X186.292 Y125.686 E0.21437
G1 X185.711 Y125.682 E0.01965
G1 X181.241 Y121.212 E0.21398
G1 X180.669 Y121.216 E0.01938
G1 X185.131 Y125.678 E0.21359
G1 X184.550 Y125.674 E0.01965
G1 X180.096 Y121.220 E0.21320
G1 X179.524 Y121.224 E0.01938
G1 X183.970 Y125.670 E0.21281
G1 X183.389 Y125.666 E0.01965
G1 X178.951 Y121.228 E0.21243
G1 X178.379 Y121.232 E0.01938
G1 X182.808 Y125.662 E0.21204
G1 X182.228 Y125.658 E0.01965
G1 X177.806 Y121.236 E0.21165
G1 X177.234 Y121.240 E0.01938
G1 X181.647 Y125.654 E0.21126
G1 X181.066 Y125.650 E0.01965
G1 X176.661 Y121.244 E0.21088
G1 X176.089 Y121.248 E0.01938
G1 X180.486 Y125.646 E0.21049
G1 X179.905 Y125.642 E0.01965
G1 X175.516 Y121.252 E0.21010
G1 X174.944 Y121.256 E0.01938
G1 X179.325 Y125.637 E0.20971
G1 X178.744 Y125.633 E0.01965
G1 X174.371 Y121.261 E0.20933
G1 X173.799 Y121.265 E0.01938
G1 X178.163 Y125.629 E0.20894
G1 X177.583 Y125.625 E0.01965
G1 X173.226 Y121.269 E0.20855
G1 X172.653 Y121.273 E0.01938
G1 X177.002 Y125.621 E0.20816
G1 X176.421 Y125.617 E0.01965
G1 X172.081 Y121.277 E0.20777
G1 X171.508 Y121.281 E0.01938
G1 X175.841 Y125.613 E0.20739
G1 X175.260 Y125.609 E0.01965
G1 X170.936 Y121.285 E0.20700
G1 X170.363 Y121.289 E0.01938
G1 X174.680 Y125.605 E0.20661
G1 X174.099 Y125.601 E0.01965
G1 X169.791 Y121.293 E0.20622
G1 X169.218 Y121.297 E0.01938
G1 X173.518 Y125.597 E0.20584
G1 X172.938 Y125.593 E0.01965
G1 X168.646 Y121.301 E0.20545
G1 X168.073 Y121.305 E0.01938
G1 X172.357 Y125.588 E0.20506
G1 X171.776 Y125.584 E0.01965
G1 X167.501 Y121.309 E0.20467
G1 X166.928 Y121.313 E0.01938
G1 X171.196 Y125.580 E0.20429
G1 X170.615 Y125.576 E0.01965
G1 X166.356 Y121.317 E0.20390
G1 X165.783 Y121.321 E0.01938
G1 X170.034 Y125.572 E0.20351
G1 X169.454 Y125.568 E0.01965
G1 X165.211 Y121.325 E0.20312
G1 X164.638 Y121.329 E0.01938
G1 X168.873 Y125.564 E0.20273
G1 X168.293 Y125.560 E0.01965
G1 X164.066 Y121.333 E0.20235
G1 X163.493 Y121.337 E0.01938
G1 X167.712 Y125.556 E0.20196
G1 X167.131 Y125.552 E0.01965
G1 X162.920 Y121.341 E0.20157
G1 X162.348 Y121.345 E0.01938
G1 X166.551 Y125.548 E0.20118
G1 X165.970 Y125.544 E0.01965
G1 X161.775 Y121.349 E0.20080
G1 X161.203 Y121.353 E0.01938
G1 X165.389 Y125.540 E0.20041
G1 X164.809 Y125.535 E0.01965
G1 X160.630 Y121.357 E0.20002
G1 X160.058 Y121.361 E0.01938
G1 X164.228 Y125.531 E0.19963
G1 X163.648 Y125.527 E0.01965
G1 X159.485 Y121.365 E0.19925
G1 X158.913 Y121.369 E0.01938
G1 X163.067 Y125.523 E0.19886
G1 X162.486 Y125.519 E0.01965
G1 X158.340 Y121.373 E0.19847
G1 X157.768 Y121.377 E0.01938
G1 X161.906 Y125.515 E0.19808
G1 X161.325 Y125.511 E0.01965
G1 X157.195 Y121.381 E0.19769
G1 X156.623 Y121.385 E0.01938
G1 X160.744 Y125.507 E0.19731
G1 X160.164 Y125.503 E0.01965
G1 X156.050 Y121.389 E0.19692
G1 X155.478 Y121.393 E0.01938
G1 X159.583 Y125.499 E0.19653
G1 X159.003 Y125.495 E0.01965
G1 X154.905 Y121.397 E0.19614
G1 X154.333 Y121.401 E0.01938
G1 X158.422 Y125.491 E0.19576
G1 X157.841 Y125.487 E0.01965
G1 X153.760 Y121.405 E0.19537
G1 X153.187 Y121.409 E0.01938
G1 X157.261 Y125.482 E0.19498
G1 X156.680 Y125.478 E0.01965
G1 X152.615 Y121.413 E0.19459
G1 X152.042 Y121.417 E0.01938
G1 X156.099 Y125.474 E0.19421
G1 X155.519 Y125.470 E0.01965
G1 X151.470 Y121.421 E0.19382
G1 X150.897 Y121.425 E0.01938
G1 X154.938 Y125.466 E0.19343
G1 X154.357 Y125.462 E0.01965
G1 X150.325 Y121.429 E0.19304
G1 X149.752 Y121.433 E0.01938
G1 X153.777 Y125.458 E0.19265
G1 X153.196 Y125.454 E0.01965
G1 X149.180 Y121.437 E0.19227
G1 X148.607 Y121.441 E0.01938
G1 X152.616 Y125.450 E0.19188
G1 X152.035 Y125.446 E0.01965
G1 X148.035 Y121.445 E0.19149
G1 X147.462 Y121.450 E0.01938
G1 X151.454 Y125.442 E0.19110
G1 X150.874 Y125.438 E0.01965
G1 X146.890 Y121.454 E0.19072
G1 X146.317 Y121.458 E0.01938
G1 X150.293 Y125.434 E0.19033
G1 X149.712 Y125.429 E0.01965
G1 X145.745 Y121.462 E0.18994
G1 X145.172 Y121.466 E0.01938
G1 X149.132 Y125.425 E0.18955
G1 X148.551 Y125.421 E0.01965
G1 X144.599 Y121.470 E0.18917
G1 X144.027 Y121.474 E0.01938
G1 X147.971 Y125.417 E0.18878
G1 X147.390 Y125.413 E0.01965
G1 X143.454 Y121.478 E0.18839
G1 X142.882 Y121.482 E0.01938
G1 X146.809 Y125.409 E0.18800
G1 X146.229 Y125.405 E0.01965
G1 X142.309 Y121.486 E0.18761
G1 X141.737 Y121.490 E0.01938
G1 X145.648 Y125.401 E0.18723
G1 X145.067 Y125.397 E0.01965
G1 X141.164 Y121.494 E0.18684
G1 X140.592 Y121.498 E0.01938
G1 X144.487 Y125.393 E0.18645
G1 X143.906 Y125.389 E0.01965
G1 X140.019 Y121.502 E0.18606
G1 X139.447 Y121.506 E0.01938
G1 X143.325 Y125.385 E0.18568
G1 X142.745 Y125.381 E0.01965
G1 X138.874 Y121.510 E0.18529
G1 X138.302 Y121.514 E0.01938
G1 X142.164 Y125.376 E0.18490
G1 X141.584 Y125.372 E0.01965
G1 X137.729 Y121.518 E0.18451
G1 X137.157 Y121.522 E0.01938
G1 X141.003 Y125.368 E0.18412
G1 X140.422 Y125.364 E0.01965
G1 X136.584 Y121.526 E0.18374
G1 X136.012 Y121.530 E0.01938
G1 X139.842 Y125.360 E0.18335
G1 X139.261 Y125.356 E0.01965
G1 X135.439 Y121.534 E0.18296
G1 X134.866 Y121.538 E0.01938
G1 X138.680 Y125.352 E0.18257
G1 X138.100 Y125.348 E0.01965
G1 X134.294 Y121.542 E0.18219
G1 X133.721 Y121.546 E0.01938
G1 X137.519 Y125.344 E0.18180
G1 X136.939 Y125.340 E0.01965
G1 X133.149 Y121.550 E0.18141
G1 X132.576 Y121.554 E0.01938
G1 X136.358 Y125.336 E0.18102
G1 X135.777 Y125.332 E0.01965
G1 X132.004 Y121.558 E0.18064
G1 X131.431 Y121.562 E0.01938
G1 X135.197 Y125.328 E0.18025
G1 X134.616 Y125.323 E0.01965
G1 X130.859 Y121.566 E0.17986
G1 X130.286 Y121.570 E0.01938
G1 X134.035 Y125.319 E0.17947
G1 X133.455 Y125.315 E0.01965
G1 X129.714 Y121.574 E0.17908
G1 X129.141 Y121.578 E0.01938
G1 X132.874 Y125.311 E0.17870
G1 X132.294 Y125.307 E0.01965
G1 X128.569 Y121.582 E0.17831
G1 X127.996 Y121.586 E0.01938
G1 X131.713 Y125.303 E0.17792
G1 X131.132 Y125.299 E0.01965
G1 X127.424 Y121.590 E0.17753
G1 X126.851 Y121.594 E0.01938
G1 X130.552 Y125.295 E0.17715
G1 X129.971 Y125.291 E0.01965
G1 X126.278 Y121.598 E0.17676
G1 X125.706 Y121.602 E0.01938
G1 X129.390 Y125.287 E0.17637
G1 X128.810 Y125.283 E0.01965
G1 X125.133 Y121.606 E0.17598
G1 X124.561 Y121.610 E0.01938
G1 X128.229 Y125.279 E0.17560
G1 X127.648 Y125.274 E0.01965
G1 X123.988 Y121.614 E0.17521
G1 X123.416 Y121.618 E0.01938
G1 X127.068 Y125.270 E0.17482
G1 X126.487 Y125.266 E0.01965
G1 X122.843 Y121.622 E0.17443
G1 X122.271 Y121.626 E0.01938
G1 X125.907 Y125.262 E0.17404
G1 X125.326 Y125.258 E0.01965
G1 X121.698 Y121.630 E0.17366
G1 X121.126 Y121.634 E0.01938
G1 X124.745 Y125.254 E0.17327
G1 X124.165 Y125.250 E0.01965
G1 X120.553 Y121.638 E0.17288
G1 X119.981 Y121.643 E0.01938
G1 X123.584 Y125.246 E0.17249
G1 X123.003 Y125.242 E0.01965
G1 X119.408 Y121.647 E0.17211
G1 X118.836 Y121.651 E0.01938
G1 X122.423 Y125.238 E0.17172
G1 X121.842 Y125.234 E0.01965
G1 X118.263 Y121.655 E0.17133
G1 X117.691 Y121.659 E0.01938
G1 X121.262 Y125.230 E0.17094
G1 X120.681 Y125.226 E0.01965
G1 X117.118 Y121.663 E0.17056
G1 X116.545 Y121.667 E0.01938
G1 X120.100 Y125.221 E0.17017
G1 X119.520 Y125.217 E0.01965
G1 X115.973 Y121.671 E0.16978
G1 X115.400 Y121.675 E0.01938
G1 X118.939 Y125.213 E0.16939
G1 X118.358 Y125.209 E0.01965
G1 X114.828 Y121.679 E0.16900
G1 X114.255 Y121.683 E0.01938
G1 X117.778 Y125.205 E0.16862
G1 X117.197 Y125.201 E0.01965
G1 X113.683 Y121.687 E0.16823
G1 X113.110 Y121.691 E0.01938
G1 X116.616 Y125.197 E0.16784
G1 X116.036 Y125.193 E0.01965
G1 X112.538 Y121.695 E0.16745
G1 X111.965 Y121.699 E0.01938
G1 X115.455 Y125.189 E0.16707
G1 X114.875 Y125.185 E0.01965
G1 X111.393 Y121.703 E0.16668
G1 X110.820 Y121.707 E0.01938
G1 X114.294 Y125.181 E0.16629
G1 X113.713 Y125.177 E0.01965
G1 X110.248 Y121.711 E0.16590
G1 X109.675 Y121.715 E0.01938
G1 X113.133 Y125.173 E0.16552
G1 X112.552 Y125.168 E0.01965
G1 X109.103 Y121.719 E0.16513
G1 X108.530 Y121.723 E0.01938
G1 X111.971 Y125.164 E0.16474
G1 X111.391 Y125.160 E0.01965
G1 X107.957 Y121.727 E0.16435
G1 X107.385 Y121.731 E0.01938
G1 X110.810 Y125.156 E0.16396
G1 X110.230 Y125.152 E0.01965
G1 X106.812 Y121.735 E0.16358
G1 X106.240 Y121.739 E0.01938
G1 X109.649 Y125.148 E0.16319
G1 X109.068 Y125.144 E0.01965
G1 X105.667 Y121.743 E0.16280
G1 X105.095 Y121.747 E0.01938
G1 X108.488 Y125.140 E0.16241
G1 X107.907 Y125.136 E0.01965
G1 X104.522 Y121.751 E0.16203
G1 X103.950 Y121.755 E0.01938
G1 X107.326 Y125.132 E0.16164
G1 X106.746 Y125.128 E0.01965
G1 X103.377 Y121.759 E0.16125
G1 X102.805 Y121.763 E0.01938
G1 X106.165 Y125.124 E0.16086
G1 X105.585 Y125.120 E0.01965
G1 X102.232 Y121.767 E0.16048
G1 X101.660 Y121.771 E0.01938
G1 X105.004 Y125.115 E0.16009
G1 X104.423 Y125.111 E0.01965
G1 X101.087 Y121.775 E0.15970
G1 X100.515 Y121.779 E0.01938
G1 X103.843 Y125.107 E0.15931
G1 X103.262 Y125.103 E0.01965
G1 X99.942 Y121.783 E0.15892
G1 X99.370 Y121.787 E0.01938
G1 X102.681 Y125.099 E0.15854
G1 X102.101 Y125.095 E0.01965
G1 X98.797 Y121.791 E0.15815
G1 X98.224 Y121.795 E0.01938
G1 X101.520 Y125.091 E0.15776
G1 X100.939 Y125.087 E0.01965
G1 X97.652 Y121.799 E0.15737
G1 X97.079 Y121.803 E0.01938
G1 X100.359 Y125.083 E0.15699
G1 X99.778 Y125.079 E0.01965
G1 X96.507 Y121.807 E0.15660
G1 X95.934 Y121.811 E0.01938
G1 X99.198 Y125.075 E0.15621
G1 X98.617 Y125.071 E0.01965
G1 X95.362 Y121.815 E0.15582
G1 X94.789 Y121.819 E0.01938
G1 X98.036 Y125.067 E0.15544
G1 X97.456 Y125.062 E0.01965
G1 X94.217 Y121.823 E0.15505
G1 X93.644 Y121.827 E0.01938
G1 X96.875 Y125.058 E0.15466
G1 X96.294 Y125.054 E0.01965
G1 X93.072 Y121.832 E0.15427
G1 X92.499 Y121.836 E0.01938
G1 X95.714 Y125.050 E0.15388
G1 X95.133 Y125.046 E0.01965
G1 X91.927 Y121.840 E0.15350
G1 X91.354 Y121.844 E0.01938
G1 X94.553 Y125.042 E0.15311
G1 X93.972 Y125.038 E0.01965
G1 X90.782 Y121.848 E0.15272
G1 X90.209 Y121.852 E0.01938
G1 X93.391 Y125.034 E0.15233
G1 X92.811 Y125.030 E0.01965
G1 X89.636 Y121.856 E0.15195
G1 X89.064 Y121.860 E0.01938
G1 X92.230 Y125.026 E0.15156
G1 X91.649 Y125.022 E0.01965
G1 X88.491 Y121.864 E0.15117
G1 X87.919 Y121.868 E0.01938
G1 X91.069 Y125.018 E0.15078
G1 X90.488 Y125.014 E0.01965
G1 X87.346 Y121.872 E0.15040
G1 X86.774 Y121.876 E0.01938
G1 X89.908 Y125.009 E0.15001
G1 X89.327 Y125.005 E0.01965
G1 X86.201 Y121.880 E0.14962
G1 X85.629 Y121.884 E0.01938
G1 X88.746 Y125.001 E0.14923
G1 X88.166 Y124.997 E0.01965
G1 X85.056 Y121.888 E0.14884
G1 X84.484 Y121.892 E0.01938
G1 X87.585 Y124.993 E0.14846
G1 X87.004 Y124.989 E0.01965
G1 X83.911 Y121.896 E0.14807
M73 Q68 S32
G1 X83.339 Y121.900 E0.01938
G1 X86.424 Y124.985 E0.14768
G1 X85.843 Y124.981 E0.01965
G1 X82.766 Y121.904 E0.14729
G1 X82.194 Y121.908 E0.01938
G1 X85.262 Y124.977 E0.14691
G1 X84.682 Y124.973 E0.01965
G1 X81.621 Y121.912 E0.14652
G1 X81.049 Y121.916 E0.01938
G1 X84.101 Y124.969 E0.14613
G1 X83.521 Y124.965 E0.01965
G1 X80.476 Y121.920 E0.14574
G1 X79.903 Y121.924 E0.01938
G1 X82.940 Y124.960 E0.14536
G1 X82.359 Y124.956 E0.01965
G1 X79.331 Y121.928 E0.14497
G1 X78.758 Y121.932 E0.01938
G1 X81.779 Y124.952 E0.14458
G1 X81.198 Y124.948 E0.01965
G1 X78.296 Y122.046 E0.13893
G1 X78.308 Y122.467 E0.01426
G1 X78.148 Y122.475 E0.00541
G1 X80.617 Y124.944 E0.11819
G1 X80.037 Y124.940 E0.01965
G1 X77.600 Y122.503 E0.11666
G1 X77.051 Y122.531 E0.01859
G1 X79.456 Y124.936 E0.11513
G1 X78.876 Y124.932 E0.01965
G1 X76.502 Y122.559 E0.11360
G1 X75.954 Y122.587 E0.01859
G1 X77.734 Y124.367 E0.08522
G1 X77.127 Y124.336 E0.02059
G1 X75.405 Y122.615 E0.08240
G1 X74.857 Y122.643 E0.01859
G1 X76.519 Y124.305 E0.07958
G1 X75.912 Y124.274 E0.02059
G1 X74.308 Y122.671 E0.07676
G1 X73.759 Y122.699 E0.01859
G1 X75.304 Y124.243 E0.07394
G1 X74.697 Y124.212 E0.02059
G1 X73.213 Y122.728 E0.07104
G1 X72.683 Y122.776 E0.01798
G1 X74.089 Y124.181 E0.06729
G1 X73.482 Y124.150 E0.02059
G1 X72.155 Y122.824 E0.06348
G1 X71.627 Y122.873 E0.01795
G1 X72.858 Y124.104 E0.05891
G1 X72.223 Y124.045 E0.02158
G1 X71.100 Y122.921 E0.05379
G1 X70.572 Y122.970 E0.01795
G1 X71.588 Y123.987 E0.04867
G1 X70.953 Y123.928 E0.02158
G1 X70.196 Y123.171 E0.03626
M204 S1000
G1 F8640.000
G1 X70.953 Y123.928 E-0.24734
G1 X71.588 Y123.987 E-0.14724
G1 X70.572 Y122.970 E-0.33198
G1 X70.716 Y122.957 E-0.03344
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.944 Y124.934
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.215 Y122.205 E0.13196
G1 X66.653 Y122.224 E0.01924
G1 X69.153 Y124.724 E0.12087
G1 X68.551 Y124.703 E0.02059
G1 X66.091 Y122.243 E0.11895
G1 X65.535 Y122.269 E0.01903
G1 X67.949 Y124.683 E0.11673
G1 X67.347 Y124.663 E0.02059
G1 X64.979 Y122.295 E0.11448
G1 X64.424 Y122.321 E0.01901
G1 X66.745 Y124.642 E0.11223
G1 X66.143 Y124.622 E0.02059
G1 X63.868 Y122.347 E0.10999
G1 X63.313 Y122.373 E0.01901
G1 X65.534 Y124.594 E0.10741
G1 X64.924 Y124.566 E0.02088
G1 X62.757 Y122.399 E0.10477
G1 X62.202 Y122.425 E0.01901
G1 X64.314 Y124.537 E0.10213
G1 X63.704 Y124.509 E0.02088
G1 X61.646 Y122.451 E0.09949
G1 X61.091 Y122.477 E0.01901
G1 X63.094 Y124.480 E0.09685
G1 X62.484 Y124.451 E0.02088
G1 X60.535 Y122.503 E0.09421
G1 X59.980 Y122.529 E0.01901
G1 X61.873 Y124.423 E0.09156
G1 X61.263 Y124.394 E0.02088
G1 X59.424 Y122.555 E0.08892
G1 X58.854 Y122.566 E0.01951
G1 X60.653 Y124.366 E0.08701
G1 X60.043 Y124.337 E0.02088
G1 X58.280 Y122.574 E0.08523
G1 X57.707 Y122.582 E0.01961
G1 X59.433 Y124.308 E0.08346
G1 X58.840 Y124.297 E0.02029
G1 X57.133 Y122.590 E0.08251
G1 X56.560 Y122.598 E0.01961
G1 X58.250 Y124.288 E0.08172
G1 X57.660 Y124.280 E0.02017
G1 X55.987 Y122.606 E0.08093
G1 X55.413 Y122.615 E0.01961
G1 X57.070 Y124.272 E0.08014
G1 X56.481 Y124.264 E0.02017
G1 X54.840 Y122.623 E0.07935
G1 X54.266 Y122.631 E0.01961
G1 X55.891 Y124.255 E0.07856
G1 X55.301 Y124.247 E0.02017
G1 X53.693 Y122.639 E0.07777
G1 X53.119 Y122.647 E0.01961
G1 X54.711 Y124.239 E0.07698
G1 X54.122 Y124.230 E0.02017
G1 X52.546 Y122.655 E0.07619
G1 X51.972 Y122.663 E0.01961
G1 X53.532 Y124.222 E0.07540
G1 X52.942 Y124.214 E0.02017
G1 X51.399 Y122.671 E0.07461
G1 X50.825 Y122.679 E0.01961
G1 X52.352 Y124.206 E0.07382
G1 X51.762 Y124.197 E0.02017
G1 X50.252 Y122.687 E0.07303
G1 X49.679 Y122.695 E0.01961
G1 X51.173 Y124.189 E0.07224
G1 X50.583 Y124.181 E0.02017
G1 X49.105 Y122.703 E0.07145
G1 X48.532 Y122.711 E0.01961
G1 X49.993 Y124.173 E0.07066
G1 X49.403 Y124.164 E0.02017
G1 X47.958 Y122.719 E0.06987
G1 X47.385 Y122.727 E0.01961
G1 X48.813 Y124.156 E0.06908
G1 X48.224 Y124.148 E0.02017
G1 X46.811 Y122.735 E0.06829
G1 X46.238 Y122.743 E0.01961
G1 X47.634 Y124.139 E0.06750
G1 X47.044 Y124.131 E0.02017
G1 X45.664 Y122.751 E0.06671
G1 X45.091 Y122.759 E0.01961
G1 X46.454 Y124.123 E0.06592
G1 X45.864 Y124.115 E0.02017
G1 X44.517 Y122.768 E0.06513
G1 X43.944 Y122.776 E0.01961
G1 X45.275 Y124.106 E0.06434
G1 X44.685 Y124.098 E0.02017
G1 X43.371 Y122.784 E0.06355
G1 X42.797 Y122.792 E0.01961
G1 X44.095 Y124.090 E0.06276
G1 X43.505 Y124.081 E0.02017
G1 X42.224 Y122.800 E0.06198
G1 X41.650 Y122.808 E0.01961
G1 X42.916 Y124.073 E0.06119
G1 X42.326 Y124.065 E0.02017
G1 X41.077 Y122.816 E0.06040
G1 X40.503 Y122.824 E0.01961
G1 X41.736 Y124.057 E0.05961
G1 X41.146 Y124.048 E0.02017
G1 X40.076 Y122.979 E0.05173
G1 X39.996 Y123.020 E0.00310
G1 X39.632 Y123.116 E0.01285
G1 X40.556 Y124.040 E0.04469
G1 X40.360 Y124.037 E0.00673
G1 X39.996 Y123.843 E0.01410
G1 X39.695 Y123.760 E0.01066
G1 X39.062 Y123.127 E0.03060
G1 X38.959 Y123.120 E0.00353
G1 X38.618 Y123.030 E0.01208
G1 X38.284 Y122.864 E0.01275
G1 X38.219 Y122.865 E0.00222
G1 X39.087 Y123.734 E0.04199
G1 X38.959 Y123.744 E0.00438
G1 X38.609 Y123.838 E0.01239
G1 X37.649 Y122.877 E0.04644
G1 X37.079 Y122.889 E0.01949
G1 X38.187 Y123.997 E0.05360
G1 X37.594 Y123.985 E0.02030
G1 X36.509 Y122.900 E0.05245
G1 X35.939 Y122.912 E0.01949
G1 X37.000 Y123.973 E0.05130
G1 X36.407 Y123.961 E0.02030
G1 X35.369 Y122.924 E0.05015
G1 X34.799 Y122.935 E0.01949
G1 X35.813 Y123.949 E0.04900
G1 X35.219 Y123.937 E0.02030
G1 X34.273 Y122.991 E0.04574
G1 X34.019 Y123.131 E0.00994
G1 X33.876 Y123.174 E0.00512
G1 X34.626 Y123.924 E0.03627
G1 X34.357 Y123.919 E0.00917
G1 X34.019 Y123.732 E0.01323
G1 X33.780 Y123.660 E0.00852
G1 X33.385 Y123.265 E0.01910
G1 X32.947 Y123.243 E0.01500
G1 X32.715 Y123.177 E0.00824
G1 X33.142 Y123.604 E0.02066
G1 X32.947 Y123.620 E0.00671
G1 X32.659 Y123.702 E0.01024
G1 X31.950 Y122.993 E0.03428
G1 X31.380 Y123.005 E0.01949
G1 X32.251 Y123.876 E0.04211
G1 X31.657 Y123.864 E0.02030
G1 X30.810 Y123.017 E0.04096
G1 X30.240 Y123.028 E0.01949
G1 X31.064 Y123.852 E0.03981
G1 X30.470 Y123.840 E0.02030
G1 X29.671 Y123.040 E0.03867
G1 X29.101 Y123.052 E0.01949
G1 X29.877 Y123.827 E0.03752
G1 X29.283 Y123.815 E0.02030
G1 X28.531 Y123.063 E0.03637
G1 X28.356 Y123.067 E0.00598
G1 X28.105 Y123.218 E0.01004
G1 X28.876 Y123.990 E0.03732
M204 S1000
G1 F8640.000
G1 X28.105 Y123.218 E-0.25203
G1 X28.356 Y123.067 E-0.06780
G1 X28.531 Y123.063 E-0.04038
G1 X29.283 Y123.815 E-0.24561
G1 X29.877 Y123.827 E-0.13710
G1 X29.824 Y123.775 E-0.01709
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.632 Y123.432
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.324 Y123.432 E0.00704
G1 X27.324 Y123.432 F10800.000
G1 F2400.000
G1 X26.955 Y123.432 E0.00726
G1 X26.608 Y123.786 F10800.000
M204 S1250
G1 F4800.000
G1 X25.938 Y123.116 E0.03297
G1 X25.358 Y123.128 E0.02019
G1 X25.978 Y123.748 E0.03051
G1 X25.374 Y123.736 E0.02103
G1 X24.678 Y123.040 E0.03425
M204 S1000
G1 X24.614 Y123.682 F10800.000
M204 S1250
G1 F2400.000
G1 X24.061 Y123.129 E0.02466
G1 X23.536 Y123.140 E0.01659
G1 X24.131 Y123.735 E0.02655
G1 X23.583 Y123.724 E0.01728
G1 X23.010 Y123.151 E0.02557
G1 X22.484 Y123.162 E0.01659
G1 X23.035 Y123.713 E0.02459
G1 X22.487 Y123.702 E0.01728
G1 X22.006 Y123.220 E0.02147
M204 S1000
G1 F8640.000
G1 X22.487 Y123.702 E-0.15717
G1 X23.035 Y123.713 E-0.12649
G1 X22.484 Y123.162 E-0.18000
G1 X23.010 Y123.151 E-0.12143
G1 X23.545 Y123.686 E-0.17491
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.612 Y123.625
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.196 Y123.208 E0.01801
G1 X19.686 Y123.219 E0.01560
G1 X20.120 Y123.653 E0.01880
G1 X19.589 Y123.642 E0.01625
G1 X19.176 Y123.229 E0.01788
G1 X18.666 Y123.240 E0.01560
G1 X19.058 Y123.632 E0.01696
G1 X18.527 Y123.621 E0.01625
G1 X17.999 Y123.092 E0.02285
M204 S1000
G1 X17.641 Y123.761 F10800.000
M204 S1250
G1 F4800.000
G1 X17.175 Y123.295 E0.02470
G1 X16.550 Y123.308 E0.02343
G1 X16.990 Y123.748 E0.02332
M204 S1000
G1 F8640.000
G1 X16.550 Y123.308 E-0.14360
G1 X17.175 Y123.295 E-0.14432
G1 X17.641 Y123.761 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X77.749 Y122.271
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.419 Y121.941 E0.01595
G1 X76.841 Y121.946 E0.01974
G1 X77.021 Y122.125 E0.00867
G1 X76.467 Y122.153 E0.01894
G1 X76.265 Y121.951 E0.00979
G1 X75.693 Y121.961 E0.01954
G1 X75.914 Y122.181 E0.01067
G1 X75.361 Y122.209 E0.01894
G1 X75.122 Y121.971 E0.01155
G1 X74.550 Y121.981 E0.01954
G1 X74.807 Y122.238 E0.01243
G1 X74.254 Y122.266 E0.01894
G1 X73.979 Y121.991 E0.01330
G1 X73.407 Y122.001 E0.01954
G1 X73.701 Y122.294 E0.01418
G1 X73.150 Y122.324 E0.01887
G1 X72.839 Y122.014 E0.01502
G1 X72.277 Y122.033 E0.01924
G1 X72.617 Y122.373 E0.01644
G1 X72.084 Y122.422 E0.01828
G1 X71.714 Y122.052 E0.01789
G1 X71.152 Y122.071 E0.01924
G1 X71.552 Y122.471 E0.01933
G1 X71.019 Y122.520 E0.01828
G1 X70.590 Y122.090 E0.02078
G1 X70.027 Y122.109 E0.01924
G1 X70.487 Y122.569 E0.02222
G1 X70.046 Y122.610 E0.01514
G1 X70.034 Y122.698 E0.00304
G1 X69.465 Y122.129 E0.02751
G1 X68.903 Y122.148 E0.01924
G1 X69.965 Y123.210 E0.05135
G1 X69.935 Y123.431 E0.00765
G1 X69.986 Y123.813 E0.01316
G1 X68.340 Y122.167 E0.07959
G1 X67.778 Y122.186 E0.01924
G1 X70.357 Y124.765 E0.12470
G1 X70.959 Y124.785 E0.02059
G1 X70.465 Y124.292 E0.02385
G1 X71.106 Y124.351 E0.02199
G1 X71.561 Y124.806 E0.02199
G1 X72.163 Y124.826 E0.02059
G1 X71.746 Y124.410 E0.02013
G1 X72.387 Y124.469 E0.02199
G1 X72.765 Y124.847 E0.01827
G1 X73.361 Y124.862 E0.02040
G1 X73.027 Y124.528 E0.01614
G1 X73.647 Y124.567 E0.02124
G1 X73.953 Y124.872 E0.01478
G1 X74.545 Y124.882 E0.02024
G1 X74.260 Y124.598 E0.01377
G1 X74.873 Y124.629 E0.02098
G1 X75.137 Y124.893 E0.01276
G1 X75.729 Y124.903 E0.02024
G1 X75.485 Y124.660 E0.01176
G1 X76.098 Y124.691 E0.02098
G1 X76.320 Y124.914 E0.01075
G1 X76.906 Y124.918 E0.02004
G1 X76.711 Y124.723 E0.00946
G1 X77.324 Y124.754 E0.02098
G1 X77.677 Y125.107 E0.01707
M204 S1000
G1 X78.114 Y124.747 F10800.000
M204 S1250
G1 F4800.000
G1 X78.479 Y125.112 E0.01747
M204 S1000
G1 F8640.000
G1 X78.114 Y124.747 E-0.11918
G1 E-0.68082 F2100.00000
G1 Z4.400 F10800.000
G1 X181.576 Y90.931
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.379 Y90.291 E0.02266
G1 X184.888 Y88.763 E0.12954
G1 X185.241 Y89.592 E0.03049
G1 X185.055 Y89.616 E0.00637
G1 X185.141 Y90.309 E0.02362
G1 X184.319 Y90.412 E0.02807
G1 X184.279 Y90.097 E0.01073
G1 X181.634 Y90.913 E0.09371
M204 S1000
G1 F8640.000
G1 X181.379 Y90.291 E-0.15523
G1 X183.780 Y89.245 E-0.60477
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X185.509 Y89.967
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.596 Y90.662 E0.02372
G1 X183.965 Y90.866 E0.05563
G1 X183.935 Y90.629 E0.00808
G1 X181.307 Y91.439 E0.09308
G1 X181.042 Y90.579 E0.03047
G1 X180.912 Y90.598 E0.00444
G1 X180.434 Y89.478 E0.04120
G1 X180.850 Y89.301 E0.01533
G1 X181.137 Y89.952 E0.02408
G1 X184.695 Y88.403 E0.13136
G1 X184.424 Y87.782 E0.02293
G1 X184.836 Y87.607 E0.01516
G1 X185.826 Y89.925 E0.08532
G1 X185.568 Y89.959 E0.00881
M204 S1000
G1 X185.203 Y90.224 F10800.000
G1 X184.831 Y90.225
M204 S1250
G1 F4800.000
G1 X184.062 Y89.456 E0.04308
G1 X183.592 Y89.660 E0.02028
G1 X183.844 Y89.912 E0.01411
G1 X183.329 Y90.071 E0.02135
G1 X182.984 Y89.725 E0.01936
M204 S1000
G1 X182.520 Y90.226 F10800.000
G1 F2400.000
G1 X182.095 Y90.383 E0.01374
G1 X181.669 Y90.541 E0.01253
G1 X181.112 Y90.364 F10800.000
G1 F2400.000
G1 X181.082 Y90.282 E0.00111
G1 X181.054 Y90.271 E0.00039
G1 X181.030 Y90.251 E0.00029
G1 X181.007 Y90.231 E0.00021
G1 X180.951 Y90.103 E0.00064
G1 F8640.000
G1 X181.007 Y90.231 E-0.03230
G1 E-0.76770 F2100.00000
G1 Z4.400 F10800.000
G1 X184.819 Y89.179
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.853 Y89.306 E0.00087
G1 X184.887 Y89.433 E0.00115
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X184.853 Y89.306 E-0.03044
G1 E-0.76956 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.353 Y123.432
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.282 Y123.556 E0.00487
G1 X16.703 Y123.432 E0.12123
G1 X20.282 Y123.307 E0.12123
G1 X20.324 Y123.379 E0.00284
M204 S1000
G1 X20.613 Y123.066 F10800.000
M204 S800
G1 F1500.000
G1 X20.808 Y123.432 E0.01402
G1 X20.534 Y123.972 E0.02052
G1 X15.524 Y123.798 E0.16968
G1 X15.524 Y123.065 E0.02479
G1 X20.534 Y122.891 E0.16968
G1 X20.589 Y123.011 E0.00448
M204 S1000
G1 X20.535 Y123.458 F10800.000
G1 F8640.000
G1 X20.808 Y123.432 E-0.10946
G1 X20.534 Y123.972 E-0.14000
G1 X18.324 Y123.895 E-0.51053
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.728 Y123.432
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X16.499 Y123.432 E0.02436
G1 F8640.000
G1 X15.728 Y123.432 E-0.17816
G1 E-0.62184 F2100.00000
G1 Z4.600 F10800.000
G1 X16.511 Y118.389
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.854 Y117.778 E0.11504
G1 X19.939 Y117.890 E0.00478
G1 X19.900 Y118.009 E0.00425
G1 X16.571 Y118.382 E0.11338
M204 S1000
G1 F8640.000
G1 X19.808 Y117.786 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.221 Y118.943
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.116 Y118.231 E0.02439
G1 X20.047 Y117.329 E0.16966
G1 X20.379 Y117.819 E0.02004
G1 X20.204 Y118.385 E0.02006
G1 X15.281 Y118.937 E0.16769
M204 S1000
G1 X15.360 Y118.568 F10800.000
G1 F8640.000
G1 X15.116 Y118.231 E-0.16742
G1 X17.641 Y117.769 E-0.59258
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.310 Y118.419
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.370 Y118.557 E0.03000
G1 F8640.000
G1 X16.310 Y118.419 E-0.21938
G1 E-0.58062 F2100.00000
G1 Z4.600 F10800.000
G1 X181.379 Y90.290
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.886 Y88.763 E0.12946
G1 X185.224 Y89.553 E0.02909
G1 X185.049 Y89.578 E0.00599
G1 X185.140 Y90.309 E0.02492
G1 X184.317 Y90.412 E0.02807
G1 X184.281 Y90.118 E0.01001
G1 X181.583 Y90.950 E0.09554
G1 X181.397 Y90.347 E0.02135
M204 S1000
G1 F8640.000
G1 X184.394 Y88.987 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X185.502 Y89.925
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.594 Y90.662 E0.02516
G1 X183.964 Y90.866 E0.05563
G1 X183.937 Y90.650 E0.00736
G1 X181.314 Y91.459 E0.09289
G1 X181.037 Y90.562 E0.03178
G1 X180.903 Y90.581 E0.00458
G1 X180.422 Y89.454 E0.04146
G1 X180.616 Y89.372 E0.00713
G1 X180.913 Y90.049 E0.02504
G1 X184.693 Y88.403 E0.13954
G1 X184.411 Y87.755 E0.02394
G1 X184.823 Y87.579 E0.01517
G1 X185.807 Y89.882 E0.08475
G1 X185.562 Y89.917 E0.00837
M204 S1000
G1 X185.196 Y90.183 F10800.000
G1 X184.876 Y89.397
G1 F2400.000
G1 X184.817 Y89.178 E0.00181
G1 F8640.000
G1 X184.876 Y89.397 E-0.05237
G1 E-0.74763 F2100.00000
G1 Z4.600 F10800.000
G1 X184.218 Y90.010
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.561 Y89.667 E0.01936
G1 X184.457 Y89.283 E0.01589
G1 X184.118 Y89.431 E0.01477
G1 X183.513 Y90.035 E0.03416
G1 X182.531 Y90.338 E0.04105
G1 X183.269 Y89.601 E0.04166
M204 S1000
G1 F8640.000
G1 X182.531 Y90.338 E-0.24086
G1 X183.513 Y90.035 E-0.23728
G1 X184.118 Y89.431 E-0.19750
G1 X184.453 Y89.285 E-0.08436
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X187.996 Y96.045
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.949 Y100.618 E0.16832
G1 X189.053 Y101.002 E0.03301
G1 X197.542 Y120.793 E0.72891
G1 X234.672 Y120.533 E1.25686
G1 X234.672 Y126.331 E0.19625
G1 X233.302 Y126.321 E0.04639
G1 X233.307 Y125.521 E0.02708
G1 X231.551 Y125.509 E0.05944
G1 X231.546 Y126.309 E0.02707
G1 X230.054 Y126.298 E0.05051
G1 X230.060 Y125.498 E0.02707
G1 X228.278 Y125.486 E0.06029
G1 X228.272 Y126.286 E0.02708
G1 X226.135 Y126.271 E0.07236
G1 X226.141 Y125.471 E0.02708
G1 X225.212 Y125.464 E0.03143
G1 X223.471 Y125.452 E0.05896
G1 X223.465 Y126.252 E0.02708
G1 X222.943 Y126.248 E0.01768
G1 X222.948 Y125.449 E0.02708
G1 X220.376 Y125.430 E0.08708
G1 X220.370 Y126.230 E0.02708
G1 X219.296 Y126.223 E0.03637
G1 X219.302 Y125.423 E0.02708
G1 X211.191 Y125.366 E0.27454
G1 X211.185 Y126.166 E0.02708
G1 X210.855 Y126.164 E0.01120
G1 X210.860 Y125.364 E0.02708
G1 X209.084 Y125.351 E0.06014
G1 X209.078 Y126.151 E0.02708
G1 X208.143 Y126.145 E0.03165
G1 X208.149 Y125.345 E0.02708
G1 X206.464 Y125.333 E0.05701
G1 X197.245 Y125.269 E0.31207
G1 X197.240 Y126.069 E0.02708
G1 X78.794 Y125.236 E4.00933
M73 P69 R31
G1 X76.454 Y125.195 E0.07923
G1 X71.533 Y125.028 E0.16668
G1 X59.319 Y124.455 E0.41386
G1 X56.501 Y124.416 E0.09541
G1 X40.241 Y124.084 E0.55051
G1 X39.937 Y123.865 E0.01267
G1 X39.632 Y123.759 E0.01093
G1 X39.308 Y123.716 E0.01105
G1 X38.981 Y123.750 E0.01113
G1 X38.672 Y123.852 E0.01101
G1 X38.381 Y124.046 E0.01183
G1 X34.271 Y123.962 E0.13914
G1 X34.237 Y123.916 E0.00194
G1 X33.974 Y123.719 E0.01114
G1 X33.663 Y123.581 E0.01152
G1 X33.310 Y123.528 E0.01209
G1 X32.954 Y123.570 E0.01211
G1 X32.635 Y123.701 E0.01167
G1 X32.347 Y123.922 E0.01229
G1 X28.313 Y123.831 E0.13660
G1 X28.281 Y123.780 E0.00206
G1 X28.039 Y123.546 E0.01140
G1 X27.847 Y123.432 E0.00755
G1 X28.039 Y123.317 E0.00755
G1 X28.312 Y123.033 E0.01336
G1 X32.347 Y122.941 E0.13663
G1 X32.635 Y123.162 E0.01229
G1 X32.954 Y123.293 E0.01167
G1 X33.310 Y123.335 E0.01211
G1 X33.663 Y123.282 E0.01209
G1 X33.974 Y123.144 E0.01152
G1 X34.237 Y122.947 E0.01114
G1 X34.271 Y122.901 E0.00193
G1 X38.381 Y122.817 E0.13914
G1 X38.672 Y123.011 E0.01183
G1 X38.981 Y123.113 E0.01101
G1 X39.308 Y123.147 E0.01113
G1 X39.632 Y123.105 E0.01105
G1 X39.937 Y122.998 E0.01093
G1 X40.241 Y122.779 E0.01266
G1 X56.501 Y122.447 E0.55051
G1 X59.319 Y122.408 E0.09541
G1 X71.533 Y121.836 E0.41386
G1 X76.454 Y121.668 E0.16668
G1 X78.795 Y121.627 E0.07924
G1 X195.293 Y120.808 E3.94343
G1 X187.207 Y101.792 E0.69946
G1 X186.299 Y102.180 E0.03342
G1 X184.763 Y98.583 E0.13239
G1 X187.949 Y96.083 E0.13708
M204 S1000
G1 F8640.000
G1 X189.277 Y99.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.734 Y123.432
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.567 Y123.526 E0.00647
G1 X26.316 Y123.767 E0.01178
G1 X22.344 Y123.628 E0.13455
G1 X22.227 Y123.432 E0.00774
G1 X22.344 Y123.235 E0.00774
G1 X26.316 Y123.096 E0.13455
G1 X26.567 Y123.337 E0.01178
G1 X26.682 Y123.402 E0.00444
M204 S1000
G1 F8640.000
G1 X26.567 Y123.526 E-0.03891
G1 X26.316 Y123.767 E-0.08034
G1 X23.543 Y123.670 E-0.64074
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X203.225 Y125.718
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X202.094 Y125.710 E0.03827
G1 X202.089 Y126.510 E0.02708
G1 X201.818 Y126.508 E0.00917
G1 X201.823 Y125.708 E0.02708
G1 X200.906 Y125.701 E0.03104
G1 X200.901 Y126.501 E0.02708
G1 X200.649 Y126.500 E0.00852
G1 X200.655 Y125.700 E0.02708
G1 X199.763 Y125.693 E0.03017
G1 X199.758 Y126.493 E0.02708
G1 X199.739 Y126.493 E0.00063
G1 X199.745 Y125.693 E0.02708
G1 X198.832 Y125.687 E0.03090
G1 X198.826 Y126.487 E0.02708
G1 X198.556 Y126.485 E0.00915
G1 X198.561 Y125.685 E0.02708
G1 X197.649 Y125.679 E0.03087
G1 X197.644 Y126.479 E0.02708
G1 X78.789 Y125.643 E4.02318
G1 X76.444 Y125.602 E0.07942
G1 X71.516 Y125.434 E0.16688
G1 X59.307 Y124.862 E0.41372
G1 X56.494 Y124.823 E0.09523
G1 X40.049 Y124.487 E0.55677
G1 X39.936 Y124.354 E0.00588
G1 X39.754 Y124.233 E0.00744
G1 X39.537 Y124.157 E0.00775
G1 X39.303 Y124.126 E0.00801
G1 X39.067 Y124.150 E0.00802
G1 X38.849 Y124.223 E0.00776
G1 X38.664 Y124.341 E0.00744
G1 X38.566 Y124.457 E0.00512
G1 X34.064 Y124.365 E0.15245
G1 X33.946 Y124.206 E0.00668
G1 X33.767 Y124.072 E0.00757
G1 X33.548 Y123.975 E0.00809
G1 X33.303 Y123.939 E0.00839
G1 X33.057 Y123.968 E0.00838
G1 X32.836 Y124.059 E0.00810
G1 X32.654 Y124.192 E0.00765
G1 X32.549 Y124.334 E0.00597
G1 X28.083 Y124.233 E0.15121
G1 X27.961 Y124.037 E0.00782
G1 X27.790 Y123.871 E0.00808
G1 X27.568 Y123.739 E0.00873
G1 X27.305 Y123.683 E0.00912
G1 X27.038 Y123.727 E0.00916
G1 X26.812 Y123.855 E0.00880
G1 X26.638 Y124.021 E0.00811
G1 X26.538 Y124.182 E0.00642
G1 X22.079 Y124.026 E0.15103
G1 X21.769 Y123.432 E0.02270
G1 X22.079 Y122.837 E0.02270
G1 X26.538 Y122.681 E0.15103
G1 X26.638 Y122.843 E0.00642
G1 X26.812 Y123.008 E0.00811
G1 X27.038 Y123.136 E0.00880
G1 X27.305 Y123.180 E0.00916
G1 X27.568 Y123.124 E0.00912
G1 X27.790 Y122.992 E0.00873
G1 X27.961 Y122.826 E0.00808
G1 X28.083 Y122.630 E0.00782
G1 X32.549 Y122.530 E0.15121
G1 X32.654 Y122.671 E0.00596
G1 X32.836 Y122.805 E0.00765
G1 X33.057 Y122.896 E0.00810
G1 X33.303 Y122.924 E0.00838
G1 X33.548 Y122.888 E0.00839
G1 X33.767 Y122.791 E0.00809
G1 X33.946 Y122.657 E0.00757
G1 X34.064 Y122.498 E0.00668
G1 X38.566 Y122.406 E0.15245
G1 X38.664 Y122.522 E0.00512
G1 X38.849 Y122.641 E0.00744
G1 X39.067 Y122.713 E0.00776
G1 X39.303 Y122.737 E0.00802
G1 X39.537 Y122.706 E0.00801
G1 X39.754 Y122.631 E0.00775
G1 X39.936 Y122.509 E0.00744
G1 X40.049 Y122.376 E0.00588
G1 X56.494 Y122.040 E0.55678
G1 X59.307 Y122.001 E0.09523
G1 X71.516 Y121.429 E0.41372
G1 X76.444 Y121.261 E0.16688
G1 X78.789 Y121.220 E0.07942
G1 X194.679 Y120.405 E3.92283
M73 Q69 S31
G1 X186.992 Y102.326 E0.66498
G1 X186.085 Y102.714 E0.03340
G1 X184.266 Y98.456 E0.15675
G1 X188.162 Y95.398 E0.16764
G1 X190.483 Y100.833 E0.20004
G1 X189.587 Y101.216 E0.03299
G1 X197.809 Y120.384 E0.70597
G1 X235.079 Y120.123 E1.26158
G1 X235.079 Y126.740 E0.22401
G1 X232.892 Y126.725 E0.07404
G1 X232.897 Y125.925 E0.02708
G1 X231.956 Y125.919 E0.03188
G1 X231.950 Y126.719 E0.02708
G1 X229.643 Y126.702 E0.07808
G1 X229.649 Y125.903 E0.02708
G1 X228.682 Y125.896 E0.03273
G1 X228.676 Y126.696 E0.02708
G1 X225.725 Y126.675 E0.09991
G1 X225.731 Y125.875 E0.02708
G1 X223.875 Y125.862 E0.06282
G1 X223.869 Y126.662 E0.02708
G1 X222.533 Y126.653 E0.04524
G1 X222.539 Y125.853 E0.02708
G1 X220.780 Y125.840 E0.05952
G1 X220.775 Y126.640 E0.02708
G1 X218.886 Y126.627 E0.06393
G1 X218.892 Y125.827 E0.02708
G1 X217.931 Y125.821 E0.03253
G1 X217.925 Y126.620 E0.02708
G1 X217.794 Y126.620 E0.00444
G1 X217.799 Y125.820 E0.02708
G1 X216.859 Y125.813 E0.03182
G1 X216.854 Y126.613 E0.02708
G1 X216.338 Y126.609 E0.01746
G1 X216.343 Y125.809 E0.02708
G1 X215.403 Y125.803 E0.03182
G1 X215.398 Y126.603 E0.02708
G1 X214.993 Y126.600 E0.01372
G1 X214.998 Y125.800 E0.02708
G1 X213.223 Y125.788 E0.06009
G1 X213.218 Y126.587 E0.02708
G1 X212.553 Y126.583 E0.02250
G1 X212.558 Y125.783 E0.02708
G1 X211.595 Y125.776 E0.03260
G1 X211.590 Y126.576 E0.02708
G1 X210.445 Y126.568 E0.03875
G1 X210.450 Y125.768 E0.02708
G1 X209.488 Y125.761 E0.03258
G1 X209.482 Y126.561 E0.02708
G1 X207.733 Y126.549 E0.05921
G1 X207.739 Y125.749 E0.02708
G1 X206.779 Y125.742 E0.03249
G1 X206.773 Y126.542 E0.02708
G1 X206.049 Y126.537 E0.02452
G1 X206.054 Y125.737 E0.02708
G1 X205.115 Y125.731 E0.03179
G1 X205.110 Y126.531 E0.02708
G1 X204.818 Y126.529 E0.00987
G1 X204.824 Y125.729 E0.02708
G1 X203.879 Y125.722 E0.03199
G1 X203.876 Y126.147 E0.01439
G1 F1800.000
G1 X203.873 Y126.522 E0.01861
G1 X203.219 Y126.518 E0.03247
G1 X203.222 Y126.142 E0.01861
G1 F1500.000
G1 X203.224 Y125.778 E0.01235
M204 S1000
G1 X203.553 Y125.516 F10800.000
G1 F2400.000
G1 X203.548 Y126.316 E0.01643
G1 F8640.000
G1 X203.553 Y125.516 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.600 F10800.000
G1 X203.599 Y125.191
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.764 Y121.026 E0.19936
G1 X207.183 Y121.030 E0.01966
G1 X203.208 Y125.005 E0.19027
G1 X202.635 Y125.001 E0.01939
G1 X206.602 Y121.034 E0.18988
G1 X206.021 Y121.038 E0.01966
G1 X202.063 Y124.997 E0.18949
G1 X201.490 Y124.993 E0.01939
G1 X205.440 Y121.043 E0.18911
G1 X204.860 Y121.047 E0.01966
G1 X200.917 Y124.989 E0.18872
G1 X200.344 Y124.985 E0.01939
G1 X204.279 Y121.051 E0.18833
G1 X203.698 Y121.055 E0.01966
G1 X199.772 Y124.981 E0.18795
G1 X199.199 Y124.977 E0.01939
G1 X203.117 Y121.059 E0.18756
G1 X202.536 Y121.063 E0.01966
G1 X198.626 Y124.973 E0.18718
G1 X198.053 Y124.969 E0.01939
G1 X201.956 Y121.067 E0.18679
G1 X201.375 Y121.071 E0.01966
G1 X197.481 Y124.965 E0.18640
G1 X196.942 Y124.961 E0.01824
G1 X196.938 Y125.508 E0.01849
G1 X196.686 Y125.759 E0.01205
G1 X196.114 Y125.755 E0.01939
G1 X197.952 Y123.917 E0.08801
G1 X197.371 Y123.921 E0.01966
G1 X195.541 Y125.751 E0.08762
G1 X194.968 Y125.747 E0.01939
G1 X196.791 Y123.925 E0.08723
G1 X196.210 Y123.929 E0.01966
G1 X194.396 Y125.743 E0.08685
G1 X193.823 Y125.739 E0.01939
G1 X195.629 Y123.933 E0.08646
G1 X195.048 Y123.937 E0.01966
G1 X193.250 Y125.735 E0.08607
G1 X192.677 Y125.731 E0.01939
G1 X194.470 Y123.939 E0.08580
G1 X194.323 Y123.895 E0.00519
G1 X194.090 Y123.742 E0.00945
G1 X192.105 Y125.727 E0.09502
G1 X191.532 Y125.723 E0.01939
G1 X193.741 Y123.514 E0.10576
G1 X193.393 Y123.285 E0.01410
G1 X190.959 Y125.719 E0.11651
G1 X190.387 Y125.715 E0.01939
G1 X193.045 Y123.057 E0.12726
G1 X192.697 Y122.828 E0.01410
G1 X189.814 Y125.711 E0.13801
G1 X189.241 Y125.707 E0.01939
G1 X192.421 Y122.528 E0.15220
G1 X192.248 Y122.123 E0.01488
G1 X188.668 Y125.703 E0.17138
G1 X188.096 Y125.699 E0.01939
G1 X192.076 Y121.718 E0.19055
G1 X191.904 Y121.314 E0.01488
G1 X187.523 Y125.695 E0.20973
G1 X186.950 Y125.691 E0.01939
G1 X191.501 Y121.140 E0.21784
G1 X190.920 Y121.144 E0.01966
G1 X186.378 Y125.687 E0.21745
G1 X185.805 Y125.683 E0.01939
G1 X190.339 Y121.148 E0.21706
G1 X189.759 Y121.152 E0.01966
G1 X185.232 Y125.679 E0.21667
G1 X184.659 Y125.675 E0.01939
G1 X189.178 Y121.157 E0.21629
G1 X188.597 Y121.161 E0.01966
G1 X184.087 Y125.671 E0.21590
G1 X183.514 Y125.667 E0.01939
G1 X188.016 Y121.165 E0.21551
G1 X187.435 Y121.169 E0.01966
G1 X182.941 Y125.663 E0.21512
G1 X182.369 Y125.659 E0.01939
G1 X186.854 Y121.173 E0.21473
G1 X186.274 Y121.177 E0.01966
G1 X181.796 Y125.655 E0.21435
G1 X181.223 Y125.651 E0.01939
G1 X185.693 Y121.181 E0.21396
G1 X185.112 Y121.185 E0.01966
G1 X180.651 Y125.647 E0.21357
G1 X180.078 Y125.643 E0.01939
G1 X184.531 Y121.189 E0.21318
G1 X183.950 Y121.193 E0.01966
G1 X179.505 Y125.639 E0.21279
G1 X178.932 Y125.635 E0.01939
G1 X183.370 Y121.197 E0.21240
G1 X182.789 Y121.201 E0.01966
G1 X178.360 Y125.631 E0.21202
G1 X177.787 Y125.627 E0.01939
G1 X182.208 Y121.206 E0.21163
G1 X181.627 Y121.210 E0.01966
G1 X177.214 Y125.622 E0.21124
G1 X176.642 Y125.618 E0.01939
G1 X181.046 Y121.214 E0.21085
G1 X180.465 Y121.218 E0.01966
G1 X176.069 Y125.614 E0.21046
G1 X175.496 Y125.610 E0.01939
G1 X179.885 Y121.222 E0.21008
G1 X179.304 Y121.226 E0.01966
G1 X174.923 Y125.606 E0.20969
G1 X174.351 Y125.602 E0.01939
G1 X178.723 Y121.230 E0.20930
G1 X178.142 Y121.234 E0.01966
G1 X173.778 Y125.598 E0.20891
G1 X173.205 Y125.594 E0.01939
G1 X177.561 Y121.238 E0.20852
G1 X176.981 Y121.242 E0.01966
G1 X172.633 Y125.590 E0.20814
G1 X172.060 Y125.586 E0.01939
G1 X176.400 Y121.246 E0.20775
G1 X175.819 Y121.250 E0.01966
G1 X171.487 Y125.582 E0.20736
G1 X170.914 Y125.578 E0.01939
G1 X175.238 Y121.255 E0.20697
G1 X174.657 Y121.259 E0.01966
G1 X170.342 Y125.574 E0.20658
G1 X169.769 Y125.570 E0.01939
G1 X174.076 Y121.263 E0.20619
G1 X173.496 Y121.267 E0.01966
G1 X169.196 Y125.566 E0.20581
G1 X168.624 Y125.562 E0.01939
G1 X172.915 Y121.271 E0.20542
G1 X172.334 Y121.275 E0.01966
G1 X168.051 Y125.558 E0.20503
G1 X167.478 Y125.554 E0.01939
G1 X171.753 Y121.279 E0.20464
G1 X171.172 Y121.283 E0.01966
G1 X166.905 Y125.550 E0.20425
G1 X166.333 Y125.546 E0.01939
G1 X170.592 Y121.287 E0.20387
G1 X170.011 Y121.291 E0.01966
G1 X165.760 Y125.542 E0.20348
G1 X165.187 Y125.538 E0.01939
G1 X169.430 Y121.295 E0.20309
G1 X168.849 Y121.299 E0.01966
G1 X164.615 Y125.534 E0.20270
G1 X164.042 Y125.530 E0.01939
G1 X168.268 Y121.304 E0.20231
G1 X167.687 Y121.308 E0.01966
G1 X163.469 Y125.526 E0.20193
G1 X162.897 Y125.522 E0.01939
G1 X167.107 Y121.312 E0.20154
G1 X166.526 Y121.316 E0.01966
G1 X162.324 Y125.518 E0.20115
G1 X161.751 Y125.514 E0.01939
G1 X165.945 Y121.320 E0.20076
G1 X165.364 Y121.324 E0.01966
G1 X161.178 Y125.510 E0.20037
G1 X160.606 Y125.506 E0.01939
G1 X164.783 Y121.328 E0.19998
G1 X164.203 Y121.332 E0.01966
G1 X160.033 Y125.502 E0.19960
G1 X159.460 Y125.498 E0.01939
G1 X163.622 Y121.336 E0.19921
G1 X163.041 Y121.340 E0.01966
G1 X158.888 Y125.494 E0.19882
G1 X158.315 Y125.490 E0.01939
G1 X162.460 Y121.344 E0.19843
G1 X161.879 Y121.348 E0.01966
G1 X157.742 Y125.486 E0.19804
G1 X157.169 Y125.482 E0.01939
G1 X161.298 Y121.353 E0.19766
G1 X160.718 Y121.357 E0.01966
G1 X156.597 Y125.478 E0.19727
G1 X156.024 Y125.474 E0.01939
G1 X160.137 Y121.361 E0.19688
G1 X159.556 Y121.365 E0.01966
G1 X155.451 Y125.470 E0.19649
G1 X154.879 Y125.465 E0.01939
G1 X158.975 Y121.369 E0.19610
G1 X158.394 Y121.373 E0.01966
G1 X154.306 Y125.461 E0.19571
G1 X153.733 Y125.457 E0.01939
G1 X157.814 Y121.377 E0.19533
G1 X157.233 Y121.381 E0.01966
G1 X153.160 Y125.453 E0.19494
G1 X152.588 Y125.449 E0.01939
G1 X156.652 Y121.385 E0.19455
G1 X156.071 Y121.389 E0.01966
G1 X152.015 Y125.445 E0.19416
G1 X151.442 Y125.441 E0.01939
G1 X155.490 Y121.393 E0.19377
G1 X154.909 Y121.397 E0.01966
G1 X150.870 Y125.437 E0.19339
G1 X150.297 Y125.433 E0.01939
G1 X154.329 Y121.402 E0.19300
G1 X153.748 Y121.406 E0.01966
G1 X149.724 Y125.429 E0.19261
G1 X149.152 Y125.425 E0.01939
G1 X153.167 Y121.410 E0.19222
G1 X152.586 Y121.414 E0.01966
G1 X148.579 Y125.421 E0.19183
G1 X148.006 Y125.417 E0.01939
G1 X152.005 Y121.418 E0.19145
G1 X151.425 Y121.422 E0.01966
G1 X147.433 Y125.413 E0.19106
G1 X146.861 Y125.409 E0.01939
G1 X150.844 Y121.426 E0.19067
G1 X150.263 Y121.430 E0.01966
G1 X146.288 Y125.405 E0.19028
G1 X145.715 Y125.401 E0.01939
G1 X149.682 Y121.434 E0.18989
G1 X149.101 Y121.438 E0.01966
G1 X145.143 Y125.397 E0.18950
G1 X144.570 Y125.393 E0.01939
G1 X148.521 Y121.442 E0.18912
G1 X147.940 Y121.446 E0.01966
G1 X143.997 Y125.389 E0.18873
G1 X143.424 Y125.385 E0.01939
G1 X147.359 Y121.451 E0.18834
G1 X146.778 Y121.455 E0.01966
G1 X142.852 Y125.381 E0.18795
G1 X142.279 Y125.377 E0.01939
G1 X146.197 Y121.459 E0.18756
G1 X145.616 Y121.463 E0.01966
G1 X141.706 Y125.373 E0.18718
G1 X141.134 Y125.369 E0.01939
G1 X145.036 Y121.467 E0.18679
G1 X144.455 Y121.471 E0.01966
G1 X140.561 Y125.365 E0.18640
G1 X139.988 Y125.361 E0.01939
G1 X143.874 Y121.475 E0.18601
G1 X143.293 Y121.479 E0.01966
G1 X139.415 Y125.357 E0.18562
G1 X138.843 Y125.353 E0.01939
G1 X142.712 Y121.483 E0.18523
G1 X142.132 Y121.487 E0.01966
G1 X138.270 Y125.349 E0.18485
G1 X137.697 Y125.345 E0.01939
G1 X141.551 Y121.491 E0.18446
G1 X140.970 Y121.495 E0.01966
G1 X137.125 Y125.341 E0.18407
G1 X136.552 Y125.337 E0.01939
G1 X140.389 Y121.500 E0.18368
G1 X139.808 Y121.504 E0.01966
G1 X135.979 Y125.333 E0.18329
G1 X135.406 Y125.329 E0.01939
G1 X139.227 Y121.508 E0.18291
G1 X138.647 Y121.512 E0.01966
G1 X134.834 Y125.325 E0.18252
G1 X134.261 Y125.321 E0.01939
G1 X138.066 Y121.516 E0.18213
G1 X137.485 Y121.520 E0.01966
G1 X133.688 Y125.317 E0.18174
G1 X133.116 Y125.313 E0.01939
G1 X136.904 Y121.524 E0.18135
G1 X136.323 Y121.528 E0.01966
G1 X132.543 Y125.308 E0.18097
G1 X131.970 Y125.304 E0.01939
G1 X135.743 Y121.532 E0.18058
G1 X135.162 Y121.536 E0.01966
G1 X131.398 Y125.300 E0.18019
G1 X130.825 Y125.296 E0.01939
G1 X134.581 Y121.540 E0.17980
G1 X134.000 Y121.544 E0.01966
G1 X130.252 Y125.292 E0.17941
G1 X129.679 Y125.288 E0.01939
G1 X133.419 Y121.549 E0.17902
G1 X132.838 Y121.553 E0.01966
G1 X129.107 Y125.284 E0.17864
G1 X128.534 Y125.280 E0.01939
G1 X132.258 Y121.557 E0.17825
G1 X131.677 Y121.561 E0.01966
G1 X127.961 Y125.276 E0.17786
G1 X127.389 Y125.272 E0.01939
G1 X131.096 Y121.565 E0.17747
G1 X130.515 Y121.569 E0.01966
G1 X126.816 Y125.268 E0.17708
G1 X126.243 Y125.264 E0.01939
G1 X129.934 Y121.573 E0.17670
G1 X129.354 Y121.577 E0.01966
G1 X125.670 Y125.260 E0.17631
G1 X125.098 Y125.256 E0.01939
G1 X128.773 Y121.581 E0.17592
G1 X128.192 Y121.585 E0.01966
G1 X124.525 Y125.252 E0.17553
G1 X123.952 Y125.248 E0.01939
G1 X127.611 Y121.589 E0.17514
G1 X127.030 Y121.593 E0.01966
G1 X123.380 Y125.244 E0.17476
G1 X122.807 Y125.240 E0.01939
G1 X126.449 Y121.598 E0.17437
G1 X125.869 Y121.602 E0.01966
G1 X122.234 Y125.236 E0.17398
G1 X121.661 Y125.232 E0.01939
G1 X125.288 Y121.606 E0.17359
G1 X124.707 Y121.610 E0.01966
G1 X121.089 Y125.228 E0.17320
G1 X120.516 Y125.224 E0.01939
G1 X124.126 Y121.614 E0.17281
G1 X123.545 Y121.618 E0.01966
G1 X119.943 Y125.220 E0.17243
G1 X119.371 Y125.216 E0.01939
G1 X122.965 Y121.622 E0.17204
G1 X122.384 Y121.626 E0.01966
G1 X118.798 Y125.212 E0.17165
G1 X118.225 Y125.208 E0.01939
G1 X121.803 Y121.630 E0.17126
G1 X121.222 Y121.634 E0.01966
G1 X117.653 Y125.204 E0.17087
G1 X117.080 Y125.200 E0.01939
G1 X120.641 Y121.638 E0.17049
G1 X120.060 Y121.642 E0.01966
G1 X116.507 Y125.196 E0.17010
G1 X115.934 Y125.192 E0.01939
G1 X119.480 Y121.646 E0.16971
G1 X118.899 Y121.651 E0.01966
G1 X115.362 Y125.188 E0.16932
G1 X114.789 Y125.184 E0.01939
G1 X118.318 Y121.655 E0.16893
G1 X117.737 Y121.659 E0.01966
G1 X114.216 Y125.180 E0.16854
G1 X113.644 Y125.176 E0.01939
G1 X117.156 Y121.663 E0.16816
G1 X116.576 Y121.667 E0.01966
G1 X113.071 Y125.172 E0.16777
G1 X112.498 Y125.168 E0.01939
G1 X115.995 Y121.671 E0.16738
G1 X115.414 Y121.675 E0.01966
G1 X111.925 Y125.164 E0.16699
G1 X111.353 Y125.160 E0.01939
G1 X114.833 Y121.679 E0.16660
G1 X114.252 Y121.683 E0.01966
G1 X110.780 Y125.156 E0.16622
G1 X110.207 Y125.151 E0.01939
G1 X113.671 Y121.687 E0.16583
G1 X113.091 Y121.691 E0.01966
G1 X109.635 Y125.147 E0.16544
G1 X109.062 Y125.143 E0.01939
G1 X112.510 Y121.695 E0.16505
G1 X111.929 Y121.700 E0.01966
G1 X108.489 Y125.139 E0.16466
G1 X107.916 Y125.135 E0.01939
G1 X111.348 Y121.704 E0.16428
G1 X110.767 Y121.708 E0.01966
G1 X107.344 Y125.131 E0.16389
G1 X106.771 Y125.127 E0.01939
G1 X110.187 Y121.712 E0.16350
G1 X109.606 Y121.716 E0.01966
G1 X106.198 Y125.123 E0.16311
G1 X105.626 Y125.119 E0.01939
G1 X109.025 Y121.720 E0.16272
G1 X108.444 Y121.724 E0.01966
G1 X105.053 Y125.115 E0.16233
G1 X104.480 Y125.111 E0.01939
G1 X107.863 Y121.728 E0.16195
G1 X107.282 Y121.732 E0.01966
G1 X103.907 Y125.107 E0.16156
G1 X103.335 Y125.103 E0.01939
G1 X106.702 Y121.736 E0.16117
G1 X106.121 Y121.740 E0.01966
G1 X102.762 Y125.099 E0.16078
G1 X102.189 Y125.095 E0.01939
G1 X105.540 Y121.744 E0.16039
G1 X104.959 Y121.749 E0.01966
G1 X101.617 Y125.091 E0.16001
G1 X101.044 Y125.087 E0.01939
G1 X104.378 Y121.753 E0.15962
G1 X103.798 Y121.757 E0.01966
G1 X100.471 Y125.083 E0.15923
G1 X99.899 Y125.079 E0.01939
G1 X103.217 Y121.761 E0.15884
G1 X102.636 Y121.765 E0.01966
G1 X99.326 Y125.075 E0.15845
G1 X98.753 Y125.071 E0.01939
G1 X102.055 Y121.769 E0.15806
G1 X101.474 Y121.773 E0.01966
G1 X98.180 Y125.067 E0.15768
G1 X97.608 Y125.063 E0.01939
G1 X100.893 Y121.777 E0.15729
G1 X100.313 Y121.781 E0.01966
G1 X97.035 Y125.059 E0.15690
G1 X96.462 Y125.055 E0.01939
G1 X99.732 Y121.785 E0.15651
G1 X99.151 Y121.789 E0.01966
G1 X95.890 Y125.051 E0.15612
G1 X95.317 Y125.047 E0.01939
G1 X98.570 Y121.793 E0.15574
G1 X97.989 Y121.798 E0.01966
G1 X94.744 Y125.043 E0.15535
G1 X94.171 Y125.039 E0.01939
M73 P70 R30
G1 X97.409 Y121.802 E0.15496
G1 X96.828 Y121.806 E0.01966
G1 X93.599 Y125.035 E0.15457
G1 X93.026 Y125.031 E0.01939
G1 X96.247 Y121.810 E0.15418
G1 X95.666 Y121.814 E0.01966
G1 X92.453 Y125.027 E0.15380
G1 X91.881 Y125.023 E0.01939
G1 X95.085 Y121.818 E0.15341
G1 X94.504 Y121.822 E0.01966
G1 X91.308 Y125.019 E0.15302
G1 X90.735 Y125.015 E0.01939
G1 X93.924 Y121.826 E0.15263
G1 X93.343 Y121.830 E0.01966
G1 X90.162 Y125.011 E0.15224
G1 X89.590 Y125.007 E0.01939
G1 X92.762 Y121.834 E0.15185
G1 X92.181 Y121.838 E0.01966
G1 X89.017 Y125.003 E0.15147
G1 X88.444 Y124.999 E0.01939
G1 X91.600 Y121.842 E0.15108
G1 X91.020 Y121.847 E0.01966
G1 X87.872 Y124.994 E0.15069
G1 X87.299 Y124.990 E0.01939
G1 X90.439 Y121.851 E0.15030
G1 X89.858 Y121.855 E0.01966
G1 X86.726 Y124.986 E0.14991
G1 X86.154 Y124.982 E0.01939
G1 X89.277 Y121.859 E0.14953
G1 X88.696 Y121.863 E0.01966
G1 X85.581 Y124.978 E0.14914
G1 X85.008 Y124.974 E0.01939
G1 X88.115 Y121.867 E0.14875
G1 X87.535 Y121.871 E0.01966
G1 X84.435 Y124.970 E0.14836
G1 X84.241 Y124.969 E0.00657
G1 X84.241 Y124.588 E0.01291
G1 X86.954 Y121.875 E0.12984
G1 X86.373 Y121.879 E0.01966
G1 X84.241 Y124.011 E0.10204
G1 X84.241 Y123.434 E0.01952
G1 X85.792 Y121.883 E0.07424
G1 X85.211 Y121.887 E0.01966
G1 X84.241 Y122.857 E0.04643
G1 X84.241 Y122.281 E0.01952
G1 X84.815 Y121.707 E0.02746
M204 S1000
G1 F8640.000
G1 X84.241 Y122.281 E-0.18732
G1 X84.241 Y122.857 E-0.13317
G1 X85.211 Y121.887 E-0.31674
G1 X85.743 Y121.884 E-0.12276
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.125 Y125.144
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.834 Y124.435 E0.03402
G1 X83.834 Y123.858 E0.01958
G1 X82.734 Y124.958 E0.05279
G1 X82.161 Y124.954 E0.01944
G1 X83.834 Y123.281 E0.08028
G1 X83.834 Y122.704 E0.01958
G1 X81.588 Y124.950 E0.10778
G1 X81.015 Y124.946 E0.01944
G1 X83.834 Y122.127 E0.13527
G1 X83.834 Y121.897 E0.00780
G1 X83.485 Y121.900 E0.01186
G1 X80.442 Y124.942 E0.14600
G1 X79.869 Y124.938 E0.01944
G1 X82.904 Y121.904 E0.14561
G1 X82.323 Y121.908 E0.01972
G1 X79.296 Y124.934 E0.14522
G1 X78.724 Y124.929 E0.01942
G1 X81.741 Y121.912 E0.14479
G1 X81.160 Y121.916 E0.01972
G1 X78.157 Y124.919 E0.14412
G1 X77.590 Y124.910 E0.01924
G1 X80.579 Y121.920 E0.14344
G1 X79.998 Y121.924 E0.01972
G1 X77.022 Y124.900 E0.14277
G1 X76.455 Y124.890 E0.01924
G1 X79.417 Y121.928 E0.14209
G1 X78.836 Y121.932 E0.01972
G1 X75.897 Y124.871 E0.14099
G1 X75.339 Y124.852 E0.01894
G1 X78.249 Y121.942 E0.13960
G1 X77.662 Y121.952 E0.01993
G1 X74.781 Y124.833 E0.13820
G1 X74.223 Y124.814 E0.01894
G1 X77.074 Y121.963 E0.13679
G1 X76.487 Y121.973 E0.01993
G1 X73.665 Y124.795 E0.13539
G1 X73.107 Y124.776 E0.01894
G1 X75.890 Y121.993 E0.13352
G1 X75.293 Y122.013 E0.02028
G1 X72.549 Y124.757 E0.13164
G1 X71.991 Y124.738 E0.01894
G1 X74.695 Y122.033 E0.12975
G1 X74.098 Y122.054 E0.02028
G1 X71.434 Y124.717 E0.12780
G1 X70.883 Y124.692 E0.01872
G1 X73.500 Y122.074 E0.12559
G1 X72.903 Y122.094 E0.02028
G1 X70.332 Y124.666 E0.12337
G1 X69.781 Y124.640 E0.01872
G1 X72.306 Y122.115 E0.12116
G1 X71.708 Y122.135 E0.02028
G1 X69.229 Y124.614 E0.11894
G1 X68.678 Y124.588 E0.01872
G1 X71.105 Y122.161 E0.11645
G1 X70.500 Y122.190 E0.02056
G1 X68.127 Y124.562 E0.11385
G1 X67.576 Y124.537 E0.01872
G1 X69.894 Y122.218 E0.11125
G1 X69.289 Y122.246 E0.02056
G1 X67.025 Y124.511 E0.10865
G1 X66.473 Y124.485 E0.01872
G1 X68.684 Y122.275 E0.10605
G1 X68.078 Y122.303 E0.02056
G1 X65.922 Y124.459 E0.10345
G1 X65.371 Y124.433 E0.01872
G1 X67.473 Y122.331 E0.10085
G1 X66.867 Y122.360 E0.02056
G1 X64.820 Y124.407 E0.09825
G1 X64.268 Y124.382 E0.01872
G1 X66.262 Y122.388 E0.09565
G1 X65.657 Y122.417 E0.02056
G1 X63.717 Y124.356 E0.09305
G1 X63.166 Y124.330 E0.01872
G1 X65.051 Y122.445 E0.09045
G1 X64.446 Y122.473 E0.02056
G1 X62.615 Y124.304 E0.08785
G1 X62.064 Y124.278 E0.01872
G1 X63.840 Y122.502 E0.08525
G1 X63.235 Y122.530 E0.02056
G1 X61.512 Y124.252 E0.08265
G1 X60.961 Y124.227 E0.01872
G1 X62.629 Y122.558 E0.08005
G1 X62.024 Y122.587 E0.02056
G1 X60.410 Y124.201 E0.07745
G1 X59.859 Y124.175 E0.01872
G1 X61.419 Y122.615 E0.07485
G1 X60.813 Y122.643 E0.02056
G1 X59.307 Y124.150 E0.07228
G1 X58.738 Y124.142 E0.01931
G1 X60.208 Y122.672 E0.07054
G1 X59.602 Y122.700 E0.02056
G1 X58.169 Y124.134 E0.06879
G1 X57.600 Y124.126 E0.01931
G1 X59.008 Y122.717 E0.06758
G1 X58.423 Y122.726 E0.01986
G1 X57.031 Y124.118 E0.06680
G1 X56.462 Y124.110 E0.01930
G1 X57.838 Y122.734 E0.06601
G1 X57.252 Y122.742 E0.01986
G1 X55.896 Y124.098 E0.06506
G1 X55.331 Y124.087 E0.01919
G1 X56.667 Y122.750 E0.06411
G1 X56.079 Y122.761 E0.01995
G1 X54.765 Y124.075 E0.06303
G1 X54.200 Y124.063 E0.01919
G1 X55.490 Y122.773 E0.06190
G1 X54.901 Y122.785 E0.01999
G1 X53.634 Y124.052 E0.06077
G1 X53.069 Y124.040 E0.01919
G1 X54.312 Y122.797 E0.05964
G1 X53.723 Y122.809 E0.01999
G1 X52.503 Y124.029 E0.05851
G1 X51.938 Y124.017 E0.01919
G1 X53.134 Y122.821 E0.05738
G1 X52.545 Y122.834 E0.01999
G1 X51.372 Y124.006 E0.05624
G1 X50.807 Y123.994 E0.01919
G1 X51.955 Y122.846 E0.05511
G1 X51.366 Y122.858 E0.01999
G1 X50.241 Y123.983 E0.05398
G1 X49.676 Y123.971 E0.01919
G1 X50.777 Y122.870 E0.05285
G1 X50.188 Y122.882 E0.01999
G1 X49.110 Y123.960 E0.05172
G1 X48.545 Y123.948 E0.01919
G1 X49.599 Y122.894 E0.05059
G1 X49.010 Y122.906 E0.01999
G1 X47.979 Y123.936 E0.04946
G1 X47.414 Y123.925 E0.01919
G1 X48.421 Y122.918 E0.04833
G1 X47.832 Y122.930 E0.01999
G1 X46.848 Y123.913 E0.04720
G1 X46.283 Y123.902 E0.01919
G1 X47.243 Y122.942 E0.04606
G1 X46.654 Y122.954 E0.01999
G1 X45.717 Y123.890 E0.04493
G1 X45.152 Y123.879 E0.01919
G1 X46.065 Y122.966 E0.04380
G1 X45.476 Y122.978 E0.01999
G1 X44.586 Y123.867 E0.04267
G1 X44.021 Y123.856 E0.01919
G1 X44.887 Y122.990 E0.04154
G1 X44.298 Y123.002 E0.01999
G1 X43.455 Y123.844 E0.04041
G1 X42.890 Y123.833 E0.01919
G1 X43.708 Y123.014 E0.03928
G1 X43.119 Y123.026 E0.01999
G1 X42.324 Y123.821 E0.03815
G1 X41.759 Y123.809 E0.01919
G1 X42.530 Y123.038 E0.03702
G1 X41.941 Y123.050 E0.01999
G1 X41.193 Y123.798 E0.03588
G1 X40.628 Y123.786 E0.01919
G1 X41.352 Y123.062 E0.03475
G1 X40.763 Y123.074 E0.01999
G1 X40.045 Y123.793 E0.03447
M204 S1000
G1 X39.726 Y123.432 F10800.000
G1 F2400.000
G1 X39.524 Y123.432 E0.00396
G1 X39.321 Y123.432 E0.00334
G1 X38.966 Y123.432 E0.00476
G1 F8640.000
G1 X39.321 Y123.432 E-0.08202
G1 E-0.71798 F2100.00000
G1 Z4.600 F10800.000
G1 X37.602 Y123.908
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.348 Y123.162 E0.04286
G1 X38.292 Y123.124 E0.00273
G1 X37.682 Y123.137 E0.02478
G1 X37.104 Y123.714 E0.03317
G1 X36.932 Y123.711 E0.00700
G1 X36.906 Y123.432 E0.01138
G1 X36.928 Y123.200 E0.00944
G1 X37.164 Y122.964 E0.01356
M204 S1000
G1 F8640.000
G1 X36.928 Y123.200 E-0.07707
G1 X36.906 Y123.432 E-0.05368
G1 X36.932 Y123.711 E-0.06471
G1 X37.104 Y123.714 E-0.03981
G1 X37.682 Y123.137 E-0.18857
G1 X38.292 Y123.124 E-0.14089
G1 X38.348 Y123.162 E-0.01553
G1 X37.797 Y123.712 E-0.17973
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.997 Y123.878
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.531 Y123.344 E0.02311
G1 X36.550 Y123.135 E0.00644
G1 X36.212 Y123.142 E0.01036
G1 X35.644 Y123.710 E0.02460
G1 X35.133 Y123.699 E0.01565
G1 X35.680 Y123.153 E0.02368
G1 X35.148 Y123.164 E0.01630
G1 X34.623 Y123.689 E0.02275
G1 X34.395 Y123.684 E0.00697
G1 X34.230 Y123.560 E0.00633
G1 X34.780 Y123.010 E0.02383
M204 S1000
G1 F8640.000
G1 X34.230 Y123.560 E-0.17957
G1 X34.395 Y123.684 E-0.04770
G1 X34.623 Y123.689 E-0.05250
G1 X35.148 Y123.164 E-0.17146
G1 X35.680 Y123.153 E-0.12287
G1 X35.133 Y123.699 E-0.17842
G1 X35.166 Y123.700 E-0.00748
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.787 Y123.790
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.311 Y123.266 E0.02546
G1 X32.255 Y123.224 E0.00241
G1 X31.757 Y123.235 E0.01713
G1 X31.372 Y123.620 E0.01871
G1 X30.800 Y123.607 E0.01968
G1 X31.158 Y123.249 E0.01742
G1 X30.560 Y123.262 E0.02059
G1 X30.071 Y123.751 E0.02378
M204 S1000
G1 F8640.000
G1 X30.560 Y123.262 E-0.15967
G1 X31.158 Y123.249 E-0.13824
G1 X30.800 Y123.607 E-0.11697
G1 X31.372 Y123.620 E-0.13213
G1 X31.757 Y123.235 E-0.12560
G1 X32.135 Y123.226 E-0.08740
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.851 Y123.721
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.255 Y123.317 E0.02323
G1 X28.548 Y123.333 E0.02872
G1 X28.276 Y123.605 E0.01563
M204 S1000
G1 X27.514 Y123.496 F10800.000
G1 F2400.000
G1 X27.389 Y123.432 E0.00087
G1 X27.514 Y123.367 E0.00087
G1 F8640.000
G1 X27.389 Y123.432 E-0.03248
G1 X27.514 Y123.496 E-0.03248
G1 E-0.73505 F2100.00000
G1 Z4.600 F10800.000
G1 X26.323 Y123.477
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.187 Y123.432 E0.00304
G1 X25.463 Y123.432 E0.01529
G1 X24.739 Y123.432 E0.01228
G1 X24.015 Y123.432 E0.00927
G1 X23.291 Y123.432 E0.00626
G1 F8640.000
G1 X24.015 Y123.432 E-0.16718
G1 E-0.63282 F2100.00000
G1 Z4.600 F10800.000
G1 X193.334 Y122.978
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.197 Y121.114 E0.08973
G1 X194.614 Y121.118 E0.01985
G1 X193.116 Y122.616 E0.07212
G1 X192.835 Y122.432 E0.01145
G1 X192.792 Y122.361 E0.00281
G1 X194.031 Y121.122 E0.05965
G1 X193.448 Y121.127 E0.01985
G1 X192.620 Y121.955 E0.03989
G1 X192.447 Y121.549 E0.01503
G1 X192.865 Y121.131 E0.02014
G1 X192.282 Y121.135 E0.01985
G1 X192.134 Y121.282 E0.00711
M204 S1000
G1 F8640.000
G1 X192.282 Y121.135 E-0.04822
G1 X192.865 Y121.131 E-0.13464
G1 X192.447 Y121.549 E-0.13660
G1 X192.620 Y121.955 E-0.10193
G1 X193.448 Y121.127 E-0.27060
G1 X193.743 Y121.124 E-0.06802
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X187.195 Y98.619
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.294 Y97.520 E0.05259
G1 X188.096 Y97.057 E0.01704
G1 X186.392 Y98.761 E0.08157
G1 X185.359 Y99.201 E0.03800
G1 X185.339 Y99.154 E0.00173
G1 X187.899 Y96.594 E0.12252
G1 X187.872 Y96.531 E0.00232
G1 X185.220 Y98.613 E0.11412
G1 X185.002 Y98.831 E0.01043
M204 S1000
G1 F8640.000
G1 X185.220 Y98.613 E-0.07112
G1 X187.567 Y96.771 E-0.68888
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X185.539 Y100.088
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.445 Y99.181 E0.04363
G1 X187.453 Y98.753 E0.03728
G1 X185.852 Y100.354 E0.07708
G1 X186.025 Y100.759 E0.01502
G1 X188.460 Y98.324 E0.11725
G1 X188.610 Y98.260 E0.00554
G1 X188.758 Y98.606 E0.01278
G1 X186.198 Y101.165 E0.12322
G1 X186.371 Y101.571 E0.01502
G1 X188.931 Y99.011 E0.12322
G1 X189.104 Y99.417 E0.01502
G1 X186.953 Y101.568 E0.10357
G1 X187.368 Y101.390 E0.01539
G1 X187.470 Y101.630 E0.00886
G1 X189.277 Y99.823 E0.08700
G1 X189.451 Y100.228 E0.01502
G1 X187.503 Y102.176 E0.09375
M204 S1000
G1 F8640.000
G1 X189.451 Y100.228 E-0.63591
G1 X189.277 Y99.823 E-0.10186
G1 X189.209 Y99.891 E-0.02223
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X189.021 Y101.237
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.816 Y102.442 E0.05801
G1 X187.988 Y102.849 E0.01503
G1 X189.055 Y101.782 E0.05135
G1 X189.229 Y102.187 E0.01501
G1 X188.161 Y103.255 E0.05140
G1 X188.334 Y103.661 E0.01503
G1 X189.403 Y102.592 E0.05145
G1 X189.576 Y102.998 E0.01501
G1 X188.507 Y104.067 E0.05150
G1 X188.679 Y104.474 E0.01503
G1 X189.750 Y103.403 E0.05155
G1 X189.924 Y103.808 E0.01501
G1 X188.852 Y104.880 E0.05160
G1 X189.025 Y105.286 E0.01503
G1 X190.098 Y104.213 E0.05166
G1 X190.272 Y104.618 E0.01501
G1 X189.197 Y105.692 E0.05171
G1 X189.370 Y106.099 E0.01503
G1 X190.445 Y105.023 E0.05176
G1 X190.619 Y105.429 E0.01501
G1 X189.543 Y106.505 E0.05181
G1 X189.716 Y106.911 E0.01503
G1 X190.793 Y105.834 E0.05186
G1 X190.967 Y106.239 E0.01501
G1 X189.888 Y107.317 E0.05191
G1 X190.061 Y107.723 E0.01503
G1 X191.141 Y106.644 E0.05196
G1 X191.314 Y107.049 E0.01501
G1 X190.234 Y108.130 E0.05202
G1 X190.407 Y108.536 E0.01503
G1 X191.488 Y107.454 E0.05207
G1 X191.662 Y107.860 E0.01501
G1 X190.579 Y108.942 E0.05212
G1 X190.752 Y109.348 E0.01503
G1 X191.836 Y108.265 E0.05217
G1 X192.010 Y108.670 E0.01501
G1 X190.925 Y109.755 E0.05222
G1 X191.098 Y110.161 E0.01503
G1 X192.183 Y109.075 E0.05227
G1 X192.357 Y109.480 E0.01501
G1 X191.270 Y110.567 E0.05232
G1 X191.443 Y110.973 E0.01503
G1 X192.531 Y109.885 E0.05237
G1 X192.705 Y110.291 E0.01501
G1 X191.616 Y111.380 E0.05243
G1 X191.788 Y111.786 E0.01503
G1 X192.879 Y110.696 E0.05248
G1 X193.052 Y111.101 E0.01501
G1 X191.961 Y112.192 E0.05253
G1 X192.134 Y112.598 E0.01503
G1 X193.226 Y111.506 E0.05258
G1 X193.400 Y111.911 E0.01501
G1 X192.307 Y113.005 E0.05263
G1 X192.479 Y113.411 E0.01503
G1 X193.574 Y112.316 E0.05268
G1 X193.748 Y112.722 E0.01501
G1 X192.652 Y113.817 E0.05273
G1 X192.825 Y114.223 E0.01503
G1 X193.921 Y113.127 E0.05279
G1 X194.095 Y113.532 E0.01501
G1 X192.998 Y114.630 E0.05284
G1 X193.170 Y115.036 E0.01503
G1 X194.269 Y113.937 E0.05289
G1 X194.443 Y114.342 E0.01501
G1 X193.343 Y115.442 E0.05294
G1 X193.516 Y115.848 E0.01503
G1 X194.616 Y114.748 E0.05299
G1 X194.790 Y115.153 E0.01501
G1 X193.688 Y116.255 E0.05304
G1 X193.861 Y116.661 E0.01503
G1 X194.964 Y115.558 E0.05309
G1 X195.138 Y115.963 E0.01501
G1 X194.034 Y117.067 E0.05315
G1 X194.207 Y117.473 E0.01503
G1 X195.312 Y116.368 E0.05320
G1 X195.485 Y116.773 E0.01501
G1 X194.379 Y117.879 E0.05325
G1 X194.552 Y118.286 E0.01503
G1 X195.659 Y117.179 E0.05330
G1 X195.833 Y117.584 E0.01501
G1 X194.725 Y118.692 E0.05335
G1 X194.898 Y119.098 E0.01503
G1 X196.007 Y117.989 E0.05340
G1 X196.181 Y118.394 E0.01501
G1 X195.070 Y119.504 E0.05345
G1 X195.243 Y119.911 E0.01503
G1 X196.354 Y118.799 E0.05350
G1 X196.528 Y119.204 E0.01501
G1 X195.416 Y120.317 E0.05356
G1 X195.589 Y120.723 E0.01503
G1 X196.702 Y119.610 E0.05361
G1 X196.876 Y120.015 E0.01501
G1 X193.815 Y123.075 E0.14734
G1 X194.165 Y123.305 E0.01423
G1 X197.050 Y120.420 E0.13888
G1 X197.223 Y120.825 E0.01501
G1 X194.520 Y123.529 E0.13017
M73 Q70 S30
G1 X195.098 Y123.530 E0.01969
G1 X197.530 Y121.098 E0.11707
G1 X198.113 Y121.094 E0.01985
G1 X195.681 Y123.526 E0.11707
G1 X196.264 Y123.522 E0.01985
G1 X198.696 Y121.090 E0.11707
G1 X199.279 Y121.086 E0.01985
G1 X196.847 Y123.517 E0.11707
G1 X197.430 Y123.513 E0.01985
G1 X199.862 Y121.082 E0.11707
G1 X200.166 Y121.079 E0.01036
G1 X200.176 Y121.097 E0.00069
G1 X199.704 Y121.818 E0.02934
G1 X197.829 Y123.694 E0.09029
M204 S1000
G1 F8640.000
G1 X199.704 Y121.818 E-0.61243
G1 X200.054 Y121.283 E-0.14757
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.822 Y122.047
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.978 Y120.891 E0.05535
M204 S1000
G1 F8640.000
G1 X199.822 Y122.047 E-0.37757
G1 E-0.42243 F2100.00000
G1 Z4.600 F10800.000
G1 X206.412 Y126.336
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.418 Y125.536 E0.02111
G1 F8640.000
G1 X206.412 Y126.336 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X212.892 Y125.582
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.887 Y126.382 E0.01714
G1 F8640.000
G1 X212.892 Y125.582 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.597 Y126.408
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.603 Y125.608 E0.00724
G1 F8640.000
G1 X216.597 Y126.408 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X223.211 Y125.247
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.205 Y126.047 E0.00766
G1 F8640.000
G1 X223.211 Y125.247 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.600 F10800.000
G1 X227.724 Y126.160
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.154 Y125.729 E0.02077
M204 S1000
G1 X228.518 Y125.365 F10800.000
M204 S1250
G1 F4800.000
G1 X229.191 Y124.693 E0.03244
G1 X228.903 Y124.401 E0.01400
G1 X227.330 Y125.974 E0.07590
G1 X226.753 Y125.970 E0.01966
G1 X228.615 Y124.108 E0.08981
G1 X228.327 Y123.816 E0.01400
G1 X226.444 Y125.699 E0.09082
G1 X226.448 Y125.168 E0.01811
G1 X226.395 Y125.167 E0.00180
G1 X228.039 Y123.524 E0.07929
G1 X227.751 Y123.232 E0.01400
G1 X225.819 Y125.163 E0.09319
G1 X225.243 Y125.159 E0.01965
G1 X227.463 Y122.940 E0.10709
G1 X227.306 Y122.780 E0.00764
G1 X227.255 Y122.759 E0.00188
G1 X227.065 Y122.757 E0.00648
G1 X224.667 Y125.155 E0.11569
G1 X224.091 Y125.151 E0.01966
G1 X226.489 Y122.753 E0.11569
G1 X225.913 Y122.749 E0.01966
G1 X223.597 Y125.065 E0.11174
G1 X223.597 Y124.944 E0.00413
G1 X223.141 Y124.941 E0.01558
G1 X225.337 Y122.745 E0.10594
G1 X224.760 Y122.741 E0.01966
G1 X222.362 Y125.139 E0.11569
G1 X221.786 Y125.135 E0.01965
G1 X224.184 Y122.737 E0.11569
G1 X223.608 Y122.733 E0.01966
G1 X221.210 Y125.131 E0.11569
G1 X220.634 Y125.127 E0.01965
G1 X223.032 Y122.729 E0.11568
G1 X222.456 Y122.725 E0.01966
G1 X219.606 Y125.575 E0.13749
G1 X219.603 Y125.920 E0.01176
G1 X219.839 Y125.921 E0.00805
G1 X220.253 Y125.508 E0.01997
M204 S1000
G1 X219.300 Y125.301 F10800.000
M204 S1250
G1 F4800.000
G1 X221.783 Y122.818 E0.11978
G1 X221.706 Y122.740 E0.00371
G1 X221.656 Y122.719 E0.00188
G1 X221.304 Y122.717 E0.01201
G1 X218.906 Y125.115 E0.11570
G1 X218.329 Y125.111 E0.01966
G1 X220.727 Y122.713 E0.11569
G1 X220.151 Y122.709 E0.01966
G1 X217.753 Y125.107 E0.11568
G1 X217.177 Y125.103 E0.01966
G1 X219.575 Y122.705 E0.11568
G1 X218.999 Y122.701 E0.01966
G1 X216.601 Y125.099 E0.11568
G1 X216.025 Y125.095 E0.01966
G1 X216.484 Y124.636 E0.02214
G1 X216.196 Y124.344 E0.01400
G1 X215.448 Y125.091 E0.03604
G1 X214.872 Y125.087 E0.01966
G1 X215.907 Y124.051 E0.04994
G1 X215.619 Y123.759 E0.01400
G1 X214.296 Y125.083 E0.06384
G1 X213.720 Y125.079 E0.01966
G1 X215.331 Y123.467 E0.07774
G1 X215.043 Y123.175 E0.01400
G1 X213.144 Y125.075 E0.09164
G1 X212.568 Y125.070 E0.01966
G1 X214.755 Y122.883 E0.10554
G1 X214.566 Y122.691 E0.00920
G1 X214.515 Y122.669 E0.00188
G1 X214.389 Y122.669 E0.00429
G1 X211.991 Y125.066 E0.11569
G1 X211.415 Y125.062 E0.01966
G1 X213.813 Y122.665 E0.11569
G1 X213.237 Y122.660 E0.01966
G1 X210.839 Y125.058 E0.11569
G1 X210.263 Y125.054 E0.01966
G1 X212.661 Y122.656 E0.11569
G1 X212.085 Y122.652 E0.01965
G1 X209.505 Y125.232 E0.12447
M204 S1000
G1 F8640.000
G1 X211.832 Y122.905 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X208.267 Y125.890
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.968 Y123.189 E0.13033
G1 X210.680 Y122.896 E0.01400
G1 X208.455 Y125.121 E0.10733
G1 X208.456 Y125.042 E0.00271
G1 X207.958 Y125.038 E0.01698
G1 X210.357 Y122.640 E0.11571
G1 X209.780 Y122.636 E0.01966
G1 X207.382 Y125.034 E0.11570
G1 X206.806 Y125.030 E0.01965
G1 X209.204 Y122.632 E0.11569
G1 X208.628 Y122.628 E0.01966
G1 X206.230 Y125.026 E0.11569
G1 X205.654 Y125.022 E0.01966
G1 X208.051 Y122.624 E0.11568
G1 X207.529 Y122.621 E0.01780
G1 X207.478 Y122.642 E0.00188
G1 X205.338 Y124.757 E0.10265
M204 S1000
G1 X205.299 Y124.645 F10800.000
M204 S1250
G1 F4800.000
G1 X204.926 Y125.017 E0.01782
G1 X204.354 Y125.013 E0.01939
G1 X208.344 Y121.022 E0.19104
G1 X208.925 Y121.018 E0.01966
G1 X207.728 Y122.215 E0.05730
G1 X208.301 Y122.219 E0.01939
G1 X209.506 Y121.014 E0.05768
G1 X210.087 Y121.010 E0.01966
G1 X208.874 Y122.223 E0.05805
G1 X209.447 Y122.227 E0.01939
G1 X210.668 Y121.006 E0.05843
G1 X211.248 Y121.002 E0.01966
G1 X210.020 Y122.231 E0.05881
G1 X210.482 Y122.234 E0.01564
G1 X210.560 Y122.267 E0.00288
G1 X211.829 Y120.998 E0.06074
G1 X212.410 Y120.994 E0.01966
G1 X210.882 Y122.521 E0.07313
G1 X211.023 Y122.664 E0.00679
G1 X211.369 Y122.323 E0.01644
G1 X211.570 Y122.242 E0.00735
G1 X211.738 Y122.243 E0.00567
G1 X212.991 Y120.990 E0.05999
G1 X213.572 Y120.986 E0.01966
G1 X212.310 Y122.247 E0.06037
G1 X212.883 Y122.251 E0.01939
G1 X214.152 Y120.982 E0.06076
G1 X214.733 Y120.977 E0.01966
G1 X213.456 Y122.255 E0.06115
G1 X214.028 Y122.259 E0.01939
G1 X215.314 Y120.973 E0.06154
G1 X215.895 Y120.969 E0.01966
G1 X214.600 Y122.264 E0.06196
G1 X214.799 Y122.347 E0.00728
G1 X214.945 Y122.496 E0.00706
G1 X216.476 Y120.965 E0.07326
G1 X217.056 Y120.961 E0.01966
G1 X215.231 Y122.786 E0.08736
G1 X215.518 Y123.077 E0.01380
G1 X217.637 Y120.957 E0.10145
G1 X218.218 Y120.953 E0.01966
G1 X215.804 Y123.367 E0.11555
G1 X216.090 Y123.657 E0.01380
G1 X218.799 Y120.949 E0.12964
G1 X219.380 Y120.945 E0.01966
G1 X216.377 Y123.948 E0.14374
G1 X216.578 Y124.151 E0.00968
G1 X218.381 Y122.373 E0.08574
G1 X218.610 Y122.291 E0.00822
G1 X219.960 Y120.941 E0.06463
G1 X220.541 Y120.937 E0.01966
G1 X219.183 Y122.295 E0.06502
G1 X219.756 Y122.299 E0.01939
G1 X221.122 Y120.933 E0.06540
G1 X221.703 Y120.929 E0.01966
G1 X220.328 Y122.303 E0.06578
G1 X220.901 Y122.307 E0.01939
G1 X222.284 Y120.925 E0.06616
G1 X222.864 Y120.921 E0.01966
G1 X221.474 Y122.311 E0.06654
G1 X221.739 Y122.312 E0.00897
G1 X221.934 Y122.394 E0.00714
G1 X221.990 Y122.372 E0.00207
G1 X223.445 Y120.917 E0.06965
G1 X224.026 Y120.912 E0.01966
G1 X222.619 Y122.319 E0.06734
G1 X223.192 Y122.323 E0.01939
G1 X224.607 Y120.908 E0.06772
G1 X225.188 Y120.904 E0.01966
G1 X223.765 Y122.327 E0.06811
G1 X224.337 Y122.331 E0.01939
G1 X225.768 Y120.900 E0.06849
G1 X226.349 Y120.896 E0.01966
G1 X224.910 Y122.335 E0.06888
G1 X225.483 Y122.339 E0.01939
G1 X226.930 Y120.892 E0.06926
G1 X227.511 Y120.888 E0.01966
G1 X226.056 Y122.343 E0.06965
G1 X226.628 Y122.347 E0.01939
G1 X228.092 Y120.884 E0.07004
G1 X228.672 Y120.880 E0.01966
G1 X227.201 Y122.351 E0.07042
G1 X227.339 Y122.352 E0.00466
G1 X227.539 Y122.437 E0.00735
G1 X227.615 Y122.514 E0.00368
G1 X229.253 Y120.876 E0.07842
G1 X229.834 Y120.872 E0.01966
G1 X227.901 Y122.804 E0.09251
G1 X228.188 Y123.095 E0.01380
G1 X230.415 Y120.868 E0.10661
G1 X230.996 Y120.864 E0.01966
G1 X228.474 Y123.385 E0.12071
G1 X228.760 Y123.676 E0.01380
G1 X231.576 Y120.860 E0.13481
G1 X232.157 Y120.856 E0.01966
G1 X229.046 Y123.966 E0.14891
G1 X229.333 Y124.257 E0.01380
G1 X232.738 Y120.851 E0.16301
G1 X233.319 Y120.847 E0.01966
G1 X229.595 Y124.572 E0.17828
G1 X229.642 Y124.689 E0.00429
G1 X229.639 Y125.104 E0.01404
G1 X233.900 Y120.843 E0.20395
G1 X234.367 Y120.840 E0.01582
G1 X234.367 Y120.953 E0.00381
G1 X230.126 Y125.194 E0.20302
G1 X230.367 Y125.195 E0.00816
G1 X230.365 Y125.532 E0.01139
G1 X234.367 Y121.529 E0.19159
G1 X234.367 Y122.106 E0.01952
G1 X230.295 Y126.178 E0.19491
M204 S1000
G1 X230.868 Y126.182 F10800.000
M204 S1250
G1 F4800.000
G1 X231.428 Y125.621 E0.02683
M204 S1000
G1 X231.662 Y125.387 F10800.000
M204 S1250
G1 F4800.000
G1 X234.367 Y122.683 E0.12947
G1 X234.367 Y123.259 E0.01952
G1 X232.417 Y125.210 E0.09335
G1 X232.990 Y125.213 E0.01939
G1 X234.367 Y123.836 E0.06593
G1 X234.367 Y124.413 E0.01952
G1 X233.563 Y125.217 E0.03851
G1 X233.615 Y125.218 E0.00176
G1 X233.611 Y125.746 E0.01787
G1 X234.367 Y124.990 E0.03619
G1 X234.367 Y125.566 E0.01952
G1 X233.732 Y126.202 E0.03042
M204 S1000
G1 F8640.000
G1 X234.367 Y125.566 E-0.20749
G1 X234.367 Y124.990 E-0.13317
G1 X233.611 Y125.746 E-0.24686
G1 X233.615 Y125.218 E-0.12189
G1 X233.563 Y125.217 E-0.01201
G1 X233.681 Y125.099 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.241 Y116.955
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.103 Y117.065 E0.00598
G1 X25.893 Y117.338 E0.01165
G1 X21.930 Y117.782 E0.13497
G1 X21.804 Y117.609 E0.00725
G1 X21.875 Y117.408 E0.00722
G1 X25.798 Y116.690 E0.13501
G1 X26.076 Y116.889 E0.01157
G1 X26.185 Y116.933 E0.00397
M204 S1000
G1 F8640.000
G1 X26.103 Y117.065 E-0.03598
G1 X25.893 Y117.338 E-0.07948
G1 X23.119 Y117.649 E-0.64454
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.378 Y116.787
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.538 Y116.655 E0.00702
G1 X27.764 Y116.335 E0.01325
G1 X31.739 Y115.654 E0.13654
G1 X32.057 Y115.834 E0.01236
G1 X32.394 Y115.917 E0.01175
G1 X32.751 Y115.906 E0.01210
G1 X33.093 Y115.803 E0.01208
G1 X33.382 Y115.620 E0.01158
G1 X33.615 Y115.384 E0.01123
G1 X33.642 Y115.333 E0.00195
G1 X37.691 Y114.652 E0.13899
G1 X38.008 Y114.801 E0.01185
G1 X38.328 Y114.860 E0.01102
G1 X38.658 Y114.845 E0.01120
G1 X38.975 Y114.756 E0.01112
G1 X39.260 Y114.603 E0.01094
G1 X39.528 Y114.343 E0.01267
G1 X58.349 Y111.191 E0.64593
G1 X70.589 Y108.797 E0.42215
G1 X75.351 Y107.929 E0.16384
G1 X77.617 Y107.554 E0.07773
G1 X172.419 Y92.896 E3.24708
G1 X172.517 Y93.528 E0.02166
G1 X180.011 Y92.370 E0.25669
G1 X180.282 Y92.939 E0.02134
G1 X182.566 Y92.244 E0.08080
G1 X183.997 Y91.995 E0.04916
G1 X184.722 Y91.970 E0.02456
G1 X185.308 Y91.999 E0.01985
G1 X186.444 Y92.159 E0.03884
G1 X188.506 Y92.870 E0.07386
G1 X188.150 Y90.464 E0.08235
G1 X190.188 Y90.149 E0.06982
G1 X190.286 Y90.784 E0.02174
G1 X192.175 Y90.492 E0.06471
G1 X192.077 Y89.857 E0.02174
G1 X231.551 Y83.755 E1.35201
G1 X232.396 Y89.491 E0.19625
G1 X231.007 Y89.686 E0.04747
G1 X230.896 Y88.894 E0.02707
G1 X229.940 Y89.028 E0.03266
G1 X229.002 Y89.159 E0.03206
G1 X229.114 Y89.951 E0.02707
G1 X227.995 Y90.108 E0.03825
G1 X227.883 Y89.316 E0.02707
G1 X226.882 Y89.457 E0.03420
G1 X225.990 Y89.582 E0.03051
G1 X226.101 Y90.374 E0.02707
G1 X225.931 Y90.398 E0.00583
G1 X225.820 Y89.606 E0.02708
G1 X224.137 Y89.842 E0.05752
G1 X220.721 Y90.321 E0.11678
G1 X220.832 Y91.113 E0.02708
G1 X189.617 Y95.492 E1.06693
G1 X188.711 Y93.708 E0.06772
G1 X188.668 Y93.746 E0.00192
G1 X188.654 Y93.716 E0.00112
G1 X185.345 Y96.228 E0.14063
G1 X184.907 Y95.205 E0.03765
G1 X182.810 Y96.101 E0.07716
G1 X183.318 Y97.308 E0.04432
G1 X182.347 Y97.384 E0.03295
G1 X180.771 Y97.028 E0.05468
G1 X180.503 Y96.771 E0.01258
G1 X78.083 Y111.135 E3.50072
G1 X75.783 Y111.433 E0.07851
G1 X70.931 Y111.980 E0.16525
G1 X58.645 Y113.208 E0.41796
G1 X56.178 Y113.536 E0.08424
G1 X39.717 Y115.622 E0.56162
G1 X39.385 Y115.450 E0.01268
G1 X39.067 Y115.386 E0.01095
G1 X38.739 Y115.392 E0.01111
G1 X38.419 Y115.474 E0.01119
G1 X38.128 Y115.622 E0.01103
G1 X37.869 Y115.856 E0.01183
G1 X33.794 Y116.372 E0.13903
G1 X33.754 Y116.332 E0.00193
G1 X33.464 Y116.173 E0.01121
G1 X33.135 Y116.081 E0.01157
G1 X32.777 Y116.080 E0.01210
G1 X32.431 Y116.173 E0.01212
G1 X32.133 Y116.351 E0.01174
G1 X31.881 Y116.614 E0.01233
G1 X27.879 Y117.110 E0.13653
G1 X27.569 Y116.868 E0.01330
G1 X27.433 Y116.811 E0.00499
M204 S1000
G1 F8640.000
G1 X27.538 Y116.655 E-0.04331
G1 X27.764 Y116.335 E-0.09038
G1 X30.437 Y115.877 E-0.62631
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X230.549 Y89.353
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.462 Y89.506 E0.03716
G1 X229.574 Y90.298 E0.02708
G1 X227.649 Y90.568 E0.06581
G1 X227.537 Y89.776 E0.02708
G1 X226.939 Y89.860 E0.02044
G1 X226.450 Y89.928 E0.01672
G1 X226.561 Y90.720 E0.02708
G1 X225.584 Y90.857 E0.03340
G1 X225.473 Y90.065 E0.02708
G1 X224.548 Y90.195 E0.03162
G1 X224.659 Y90.987 E0.02708
G1 X223.902 Y91.094 E0.02590
G1 X223.791 Y90.301 E0.02708
G1 X222.866 Y90.431 E0.03161
G1 X222.977 Y91.223 E0.02708
G1 X222.219 Y91.330 E0.02590
G1 X222.108 Y90.537 E0.02708
G1 X221.180 Y90.668 E0.03171
G1 X221.291 Y91.460 E0.02708
G1 X189.385 Y95.936 E1.09055
G1 X188.625 Y94.438 E0.05687
G1 X188.614 Y94.450 E0.00056
G1 X188.584 Y94.391 E0.00225
G1 X188.545 Y94.428 E0.00183
G1 X188.523 Y94.383 E0.00172
G1 X188.460 Y94.439 E0.00287
G1 X188.441 Y94.395 E0.00165
G1 X185.176 Y96.866 E0.13862
G1 X184.693 Y95.739 E0.04150
G1 X183.342 Y96.316 E0.04970
G1 X183.911 Y97.669 E0.04969
G1 X182.317 Y97.795 E0.05411
G1 X180.571 Y97.400 E0.06060
G1 X180.364 Y97.201 E0.00972
G1 X78.137 Y111.538 E3.49411
M73 P71 R29
G1 X75.832 Y111.837 E0.07870
G1 X70.974 Y112.385 E0.16546
G1 X58.692 Y113.612 E0.41783
G1 X56.230 Y113.940 E0.08406
G1 X39.585 Y116.049 E0.56792
G1 X39.454 Y115.933 E0.00591
G1 X39.256 Y115.839 E0.00743
G1 X39.031 Y115.794 E0.00777
G1 X38.793 Y115.798 E0.00803
G1 X38.563 Y115.857 E0.00805
G1 X38.358 Y115.961 E0.00778
G1 X38.193 Y116.106 E0.00744
G1 X38.113 Y116.235 E0.00515
G1 X33.646 Y116.801 E0.15240
G1 X33.507 Y116.660 E0.00672
G1 X33.309 Y116.552 E0.00762
G1 X33.079 Y116.488 E0.00811
G1 X32.831 Y116.487 E0.00839
G1 X32.591 Y116.552 E0.00839
G1 X32.385 Y116.675 E0.00812
G1 X32.225 Y116.835 E0.00768
G1 X32.141 Y116.992 E0.00600
G1 X27.709 Y117.542 E0.15119
G1 X27.561 Y117.365 E0.00779
G1 X27.368 Y117.225 E0.00809
G1 X27.128 Y117.124 E0.00879
G1 X26.859 Y117.106 E0.00916
G1 X26.600 Y117.189 E0.00920
G1 X26.395 Y117.352 E0.00886
G1 X26.247 Y117.544 E0.00819
G1 X26.174 Y117.716 E0.00631
G1 X21.741 Y118.213 E0.15101
G1 X21.377 Y117.715 E0.02087
G1 X21.364 Y117.674 E0.00146
G1 X21.365 Y117.629 E0.00152
G1 X21.569 Y117.050 E0.02078
G1 X25.958 Y116.247 E0.15102
G1 X26.079 Y116.391 E0.00635
G1 X26.273 Y116.529 E0.00807
G1 X26.517 Y116.627 E0.00889
G1 X26.789 Y116.632 E0.00920
G1 X27.042 Y116.538 E0.00915
G1 X27.242 Y116.371 E0.00880
G1 X27.387 Y116.181 E0.00809
G1 X27.477 Y115.971 E0.00773
G1 X31.879 Y115.217 E0.15120
G1 X32.005 Y115.343 E0.00602
G1 X32.205 Y115.451 E0.00769
G1 X32.438 Y115.508 E0.00813
G1 X32.685 Y115.501 E0.00838
G1 X32.922 Y115.429 E0.00839
G1 X33.125 Y115.301 E0.00811
G1 X33.283 Y115.141 E0.00763
G1 X33.376 Y114.965 E0.00674
G1 X37.815 Y114.218 E0.15238
G1 X37.930 Y114.319 E0.00517
G1 X38.130 Y114.410 E0.00743
G1 X38.356 Y114.451 E0.00777
G1 X38.593 Y114.440 E0.00805
G1 X38.822 Y114.376 E0.00804
G1 X39.024 Y114.268 E0.00777
G1 X39.187 Y114.121 E0.00742
G1 X39.279 Y113.972 E0.00592
G1 X58.276 Y110.790 E0.65200
G1 X70.513 Y108.397 E0.42205
G1 X75.281 Y107.528 E0.16404
G1 X77.552 Y107.152 E0.07792
G1 X172.759 Y92.431 E3.26094
G1 X172.857 Y93.064 E0.02166
G1 X179.592 Y92.023 E0.23069
G1 X179.495 Y91.390 E0.02166
G1 X179.961 Y91.318 E0.01597
G1 X180.499 Y92.447 E0.04234
G1 X182.471 Y91.847 E0.06978
G1 X183.955 Y91.590 E0.05096
G1 X184.725 Y91.563 E0.02609
G1 X185.346 Y91.594 E0.02105
G1 X186.539 Y91.762 E0.04079
G1 X188.006 Y92.267 E0.05250
G1 X187.688 Y90.123 E0.07335
G1 X190.529 Y89.684 E0.09731
G1 X190.626 Y90.319 E0.02174
G1 X191.711 Y90.152 E0.03714
G1 X191.612 Y89.517 E0.02174
G1 X231.894 Y83.290 E1.37967
G1 X232.859 Y89.837 E0.22401
G1 X230.661 Y90.145 E0.07511
G1 X230.558 Y89.413 E0.02504
M204 S1000
G1 X230.341 Y89.012 F10800.000
G1 X231.137 Y89.544
M204 S1250
G1 F4800.000
G1 X232.134 Y88.548 E0.05544
M204 S1000
G1 F8640.000
G1 X231.137 Y89.544 E-0.32543
G1 E-0.47457 F2100.00000
G1 Z4.600 F10800.000
G1 X230.833 Y88.779
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.835 Y87.778 E0.04794
G1 X231.761 Y87.273 E0.01726
G1 X230.376 Y88.658 E0.06630
G1 X229.703 Y88.753 E0.02300
G1 X231.686 Y86.769 E0.09496
G1 X231.612 Y86.264 E0.01726
G1 X229.029 Y88.847 E0.12363
G1 X228.999 Y88.851 E0.00105
G1 X228.853 Y88.742 E0.00618
G1 X228.507 Y88.790 E0.01180
G1 X231.538 Y85.760 E0.14506
G1 X231.463 Y85.256 E0.01726
G1 X227.683 Y89.036 E0.18096
G1 X227.010 Y89.130 E0.02300
G1 X231.389 Y84.751 E0.20962
G1 X231.315 Y84.247 E0.01726
G1 X226.337 Y89.225 E0.23828
G1 X225.664 Y89.319 E0.02301
G1 X230.804 Y84.179 E0.24605
G1 X230.119 Y84.285 E0.02345
G1 X224.991 Y89.414 E0.24550
G1 X224.318 Y89.508 E0.02300
G1 X229.435 Y84.391 E0.24496
G1 X228.750 Y84.497 E0.02345
G1 X223.644 Y89.602 E0.24441
G1 X222.971 Y89.697 E0.02301
G1 X228.066 Y84.602 E0.24386
G1 X227.381 Y84.708 E0.02345
G1 X222.298 Y89.791 E0.24332
G1 X221.625 Y89.886 E0.02301
G1 X226.697 Y84.814 E0.24277
G1 X226.012 Y84.920 E0.02345
G1 X220.952 Y89.980 E0.24223
G1 X220.376 Y90.061 E0.01969
G1 X220.437 Y90.495 E0.01485
G1 X220.012 Y90.920 E0.02032
G1 X219.339 Y91.014 E0.02301
G1 X225.328 Y85.026 E0.28666
G1 X224.643 Y85.132 E0.02345
G1 X218.666 Y91.109 E0.28612
G1 X217.993 Y91.203 E0.02301
G1 X223.959 Y85.237 E0.28557
G1 X223.274 Y85.343 E0.02345
G1 X217.320 Y91.297 E0.28503
G1 X216.647 Y91.392 E0.02301
G1 X222.590 Y85.449 E0.28448
G1 X221.905 Y85.555 E0.02345
G1 X215.974 Y91.486 E0.28394
G1 X215.300 Y91.581 E0.02301
G1 X221.221 Y85.661 E0.28339
G1 X220.536 Y85.766 E0.02345
G1 X214.627 Y91.675 E0.28285
G1 X213.954 Y91.770 E0.02301
G1 X219.852 Y85.872 E0.28230
G1 X219.167 Y85.978 E0.02345
G1 X213.281 Y91.864 E0.28176
G1 X212.608 Y91.958 E0.02301
G1 X218.483 Y86.084 E0.28121
G1 X217.798 Y86.190 E0.02345
G1 X211.935 Y92.053 E0.28067
G1 X211.262 Y92.147 E0.02301
G1 X217.114 Y86.296 E0.28012
G1 X216.429 Y86.401 E0.02345
G1 X210.589 Y92.242 E0.27958
G1 X209.915 Y92.336 E0.02301
G1 X215.744 Y86.507 E0.27903
G1 X215.060 Y86.613 E0.02345
G1 X209.242 Y92.431 E0.27849
G1 X208.569 Y92.525 E0.02301
G1 X214.375 Y86.719 E0.27794
G1 X213.691 Y86.825 E0.02345
G1 X207.896 Y92.619 E0.27740
G1 X207.223 Y92.714 E0.02301
G1 X213.006 Y86.930 E0.27685
G1 X212.322 Y87.036 E0.02345
G1 X206.550 Y92.808 E0.27630
G1 X205.877 Y92.903 E0.02301
G1 X211.637 Y87.142 E0.27576
G1 X210.953 Y87.248 E0.02345
G1 X205.204 Y92.997 E0.27521
G1 X204.530 Y93.092 E0.02301
G1 X210.268 Y87.354 E0.27467
G1 X209.584 Y87.460 E0.02345
G1 X203.857 Y93.186 E0.27412
G1 X203.184 Y93.280 E0.02301
G1 X208.899 Y87.565 E0.27358
G1 X208.215 Y87.671 E0.02345
G1 X202.511 Y93.375 E0.27303
G1 X201.838 Y93.469 E0.02301
G1 X207.530 Y87.777 E0.27249
G1 X206.846 Y87.883 E0.02345
G1 X201.165 Y93.564 E0.27194
G1 X200.492 Y93.658 E0.02301
G1 X206.161 Y87.989 E0.27140
G1 X205.477 Y88.094 E0.02345
G1 X199.819 Y93.753 E0.27085
G1 X199.145 Y93.847 E0.02301
G1 X204.792 Y88.200 E0.27031
G1 X204.108 Y88.306 E0.02345
G1 X198.472 Y93.941 E0.26976
G1 X197.799 Y94.036 E0.02301
G1 X203.423 Y88.412 E0.26922
G1 X202.739 Y88.518 E0.02345
G1 X197.126 Y94.130 E0.26867
G1 X196.453 Y94.225 E0.02301
G1 X202.054 Y88.624 E0.26813
G1 X201.370 Y88.729 E0.02345
G1 X195.780 Y94.319 E0.26758
G1 X195.107 Y94.414 E0.02301
G1 X200.685 Y88.835 E0.26704
M73 Q71 S29
G1 X200.001 Y88.941 E0.02345
G1 X194.434 Y94.508 E0.26649
G1 X193.760 Y94.602 E0.02301
G1 X199.316 Y89.047 E0.26595
G1 X198.632 Y89.153 E0.02345
G1 X193.087 Y94.697 E0.26540
G1 X192.414 Y94.791 E0.02301
G1 X197.947 Y89.258 E0.26486
G1 X197.263 Y89.364 E0.02345
G1 X191.741 Y94.886 E0.26431
G1 X191.068 Y94.980 E0.02301
G1 X196.578 Y89.470 E0.26377
G1 X195.894 Y89.576 E0.02345
G1 X190.395 Y95.075 E0.26322
G1 X189.790 Y95.159 E0.02067
G1 X189.770 Y95.120 E0.00148
G1 X195.209 Y89.682 E0.26035
G1 X194.525 Y89.787 E0.02345
G1 X189.575 Y94.737 E0.23691
G1 X189.381 Y94.353 E0.01457
G1 X193.840 Y89.893 E0.21347
G1 X193.156 Y89.999 E0.02345
G1 X189.186 Y93.969 E0.19004
G1 X189.051 Y93.704 E0.01007
G1 X189.303 Y93.512 E0.01072
G1 X189.270 Y93.306 E0.00707
G1 X191.702 Y90.874 E0.11642
G1 X191.018 Y90.980 E0.02345
G1 X189.149 Y92.849 E0.08947
G1 X188.794 Y92.726 E0.01271
G1 X188.781 Y92.638 E0.00302
G1 X190.179 Y91.240 E0.06694
G1 X189.538 Y91.339 E0.02197
G1 X189.517 Y91.323 E0.00088
G1 X188.706 Y92.134 E0.03880
G1 X188.631 Y91.630 E0.01725
G1 X189.183 Y91.078 E0.02640
G1 X189.105 Y90.625 E0.01556
G1 X189.048 Y90.634 E0.00192
G1 X188.395 Y91.287 E0.03127
M204 S1000
G1 F8640.000
G1 X189.048 Y90.634 E-0.21329
G1 X189.105 Y90.625 E-0.01310
G1 X189.183 Y91.078 E-0.10617
G1 X188.631 Y91.630 E-0.18007
G1 X188.706 Y92.134 E-0.11765
G1 X189.103 Y91.737 E-0.12972
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X189.357 Y90.794
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.603 Y90.548 E0.01412
G1 X189.933 Y90.497 E0.01357
G1 X189.988 Y90.854 E0.01467
G1 X189.765 Y91.077 E0.01280
M204 S1000
G1 F8640.000
G1 X189.988 Y90.854 E-0.07275
G1 X189.933 Y90.497 E-0.08338
G1 X189.603 Y90.548 E-0.07716
G1 X189.357 Y90.794 E-0.08025
G1 E-0.48646 F2100.00000
G1 Z4.600 F10800.000
G1 X192.270 Y90.306
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.690 Y89.886 E0.02012
M204 S1000
G1 F8640.000
G1 X192.270 Y90.306 E-0.13725
G1 E-0.66275 F2100.00000
G1 Z4.600 F10800.000
G1 X179.784 Y91.551
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.847 Y91.757 E0.00318
G1 X179.910 Y91.963 E0.00395
G1 X179.974 Y92.170 E0.00473
G1 F8640.000
G1 X179.910 Y91.963 E-0.04978
G1 E-0.75022 F2100.00000
G1 Z4.600 F10800.000
G1 X182.641 Y97.238
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.864 Y97.016 E0.01080
G1 X182.691 Y96.605 E0.01530
G1 X182.247 Y97.048 E0.02153
G1 X181.771 Y96.941 E0.01676
G1 X182.518 Y96.194 E0.03626
G1 X182.411 Y95.939 E0.00948
G1 X183.042 Y95.670 E0.02356
G1 X184.394 Y94.318 E0.06561
G1 X184.552 Y94.744 E0.01558
G1 X183.713 Y95.582 E0.04070
M204 S1000
G1 F8640.000
G1 X184.552 Y94.744 E-0.27381
G1 X184.394 Y94.318 E-0.10483
G1 X183.226 Y95.486 E-0.38137
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X184.722 Y94.558
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.306 Y93.974 E0.02797
G1 X186.035 Y93.883 E0.02488
G1 X185.081 Y94.837 E0.04569
G1 X185.272 Y95.284 E0.01645
G1 X186.765 Y93.791 E0.07145
G1 X186.918 Y93.772 E0.00524
G1 X187.107 Y93.665 E0.00735
G1 X187.379 Y93.316 E0.01497
G1 X187.610 Y93.584 E0.01200
G1 X185.324 Y95.870 E0.10943
M204 S1000
G1 F8640.000
G1 X187.610 Y93.584 E-0.74649
G1 X187.572 Y93.540 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X188.010 Y93.621
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.455 Y93.176 E0.02160
G1 X188.021 Y93.026 E0.01576
G1 X187.701 Y93.346 E0.01555
M204 S1000
G1 F8640.000
G1 X188.021 Y93.026 E-0.10457
G1 X188.455 Y93.176 E-0.10603
G1 X188.010 Y93.621 E-0.14530
G1 E-0.44409 F2100.00000
G1 Z4.600 F10800.000
G1 X186.249 Y93.630
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.153 Y92.727 E0.04386
G1 X186.719 Y92.577 E0.01576
G1 X185.793 Y93.503 E0.04494
G1 X185.126 Y93.586 E0.02308
G1 X186.269 Y92.443 E0.05549
G1 X185.757 Y92.371 E0.01774
G1 X181.295 Y96.833 E0.21662
G1 X180.921 Y96.749 E0.01314
G1 X180.857 Y96.687 E0.00306
G1 X185.242 Y92.302 E0.21289
G1 X184.683 Y92.277 E0.01921
G1 X180.497 Y96.463 E0.20321
G1 X179.818 Y96.558 E0.02354
G1 X184.078 Y92.298 E0.20681
G1 X183.380 Y92.412 E0.02428
G1 X179.139 Y96.653 E0.20589
G1 X178.460 Y96.749 E0.02354
G1 X182.674 Y92.535 E0.20456
G1 X181.842 Y92.783 E0.02981
G1 X177.781 Y96.844 E0.19712
G1 X177.724 Y96.852 E0.00197
G1 X177.650 Y96.391 E0.01603
G1 X181.002 Y93.039 E0.16273
G1 X180.163 Y93.294 E0.03011
G1 X177.569 Y95.888 E0.12591
G1 X177.488 Y95.385 E0.01749
G1 X179.941 Y92.933 E0.11905
G1 X179.833 Y92.706 E0.00861
G1 X179.538 Y92.752 E0.01025
G1 X177.408 Y94.882 E0.10342
G1 X177.327 Y94.379 E0.01749
G1 X178.847 Y92.859 E0.07382
G1 X178.157 Y92.965 E0.02399
G1 X177.086 Y94.036 E0.05198
M204 S1000
G1 F8640.000
G1 X178.157 Y92.965 E-0.34965
G1 X178.847 Y92.859 E-0.16135
G1 X178.085 Y93.621 E-0.24900
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X176.641 Y97.189
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.266 Y96.564 E0.02991
G1 X177.186 Y96.068 E0.01700
G1 X176.186 Y97.068 E0.04785
G1 X175.517 Y97.162 E0.02289
G1 X177.106 Y95.572 E0.07609
G1 X177.026 Y95.076 E0.01700
G1 X174.847 Y97.255 E0.10433
G1 X174.177 Y97.349 E0.02289
G1 X176.947 Y94.580 E0.13256
G1 X176.867 Y94.084 E0.01700
G1 X173.508 Y97.443 E0.16080
G1 X172.838 Y97.537 E0.02289
G1 X176.787 Y93.588 E0.18904
G1 X176.780 Y93.542 E0.00159
G1 X176.822 Y93.343 E0.00687
G1 X176.946 Y93.153 E0.00769
G1 X176.592 Y93.207 E0.01210
G1 X172.168 Y97.631 E0.21177
G1 X171.499 Y97.725 E0.02289
G1 X175.911 Y93.312 E0.21123
G1 X175.230 Y93.418 E0.02333
G1 X170.829 Y97.819 E0.21069
G1 X170.159 Y97.913 E0.02289
G1 X174.549 Y93.523 E0.21014
G1 X173.868 Y93.628 E0.02333
G1 X169.490 Y98.007 E0.20960
G1 X168.820 Y98.101 E0.02289
G1 X173.187 Y93.734 E0.20906
G1 X172.506 Y93.839 E0.02333
G1 X168.150 Y98.195 E0.20851
G1 X167.481 Y98.289 E0.02289
G1 X172.212 Y93.557 E0.22650
G1 X172.164 Y93.244 E0.01072
G1 X171.910 Y93.283 E0.00869
G1 X166.811 Y98.383 E0.24409
G1 X166.141 Y98.476 E0.02289
G1 X171.229 Y93.389 E0.24354
G1 X170.548 Y93.494 E0.02333
G1 X165.472 Y98.570 E0.24300
G1 X164.802 Y98.664 E0.02289
G1 X169.867 Y93.599 E0.24245
G1 X169.186 Y93.705 E0.02333
G1 X164.132 Y98.758 E0.24191
G1 X163.463 Y98.852 E0.02289
G1 X168.505 Y93.810 E0.24136
G1 X167.824 Y93.915 E0.02333
G1 X162.793 Y98.946 E0.24082
G1 X162.123 Y99.040 E0.02289
G1 X167.143 Y94.021 E0.24027
G1 X166.461 Y94.126 E0.02333
G1 X161.454 Y99.134 E0.23973
G1 X160.784 Y99.228 E0.02289
G1 X165.780 Y94.231 E0.23918
G1 X165.099 Y94.337 E0.02333
G1 X160.114 Y99.322 E0.23864
G1 X159.444 Y99.416 E0.02289
G1 X164.418 Y94.442 E0.23809
G1 X163.737 Y94.547 E0.02333
G1 X158.775 Y99.510 E0.23755
G1 X158.105 Y99.603 E0.02289
G1 X163.056 Y94.652 E0.23700
G1 X162.375 Y94.758 E0.02333
G1 X157.435 Y99.697 E0.23646
G1 X156.766 Y99.791 E0.02289
G1 X161.694 Y94.863 E0.23591
G1 X161.013 Y94.968 E0.02333
G1 X156.096 Y99.885 E0.23537
G1 X155.426 Y99.979 E0.02289
G1 X160.332 Y95.074 E0.23482
G1 X159.651 Y95.179 E0.02333
G1 X154.757 Y100.073 E0.23428
G1 X154.087 Y100.167 E0.02289
G1 X158.970 Y95.284 E0.23373
G1 X158.289 Y95.390 E0.02333
G1 X153.417 Y100.261 E0.23319
G1 X152.748 Y100.355 E0.02289
G1 X157.608 Y95.495 E0.23264
G1 X156.927 Y95.600 E0.02333
G1 X152.078 Y100.449 E0.23210
G1 X151.408 Y100.543 E0.02289
G1 X156.246 Y95.706 E0.23155
G1 X155.564 Y95.811 E0.02333
G1 X150.739 Y100.637 E0.23101
G1 X150.069 Y100.731 E0.02289
G1 X154.883 Y95.916 E0.23046
G1 X154.202 Y96.021 E0.02333
G1 X149.399 Y100.824 E0.22992
G1 X148.730 Y100.918 E0.02289
G1 X153.521 Y96.127 E0.22937
G1 X152.840 Y96.232 E0.02333
G1 X148.060 Y101.012 E0.22883
G1 X147.390 Y101.106 E0.02289
G1 X152.159 Y96.337 E0.22828
G1 X151.478 Y96.443 E0.02333
G1 X146.721 Y101.200 E0.22774
G1 X146.051 Y101.294 E0.02289
G1 X150.797 Y96.548 E0.22719
G1 X150.116 Y96.653 E0.02333
G1 X145.381 Y101.388 E0.22665
G1 X144.712 Y101.482 E0.02289
G1 X149.435 Y96.759 E0.22610
G1 X148.754 Y96.864 E0.02333
G1 X144.042 Y101.576 E0.22556
G1 X143.372 Y101.670 E0.02289
G1 X148.073 Y96.969 E0.22501
G1 X147.392 Y97.075 E0.02333
G1 X142.703 Y101.764 E0.22447
G1 X142.033 Y101.858 E0.02289
G1 X146.711 Y97.180 E0.22392
G1 X146.030 Y97.285 E0.02333
G1 X141.363 Y101.951 E0.22338
G1 X140.694 Y102.045 E0.02289
G1 X145.348 Y97.390 E0.22283
G1 X144.667 Y97.496 E0.02333
G1 X140.024 Y102.139 E0.22229
G1 X139.354 Y102.233 E0.02289
G1 X143.986 Y97.601 E0.22174
G1 X143.305 Y97.706 E0.02333
G1 X138.684 Y102.327 E0.22120
G1 X138.015 Y102.421 E0.02289
G1 X142.624 Y97.812 E0.22065
G1 X141.943 Y97.917 E0.02333
G1 X137.345 Y102.515 E0.22011
G1 X136.675 Y102.609 E0.02289
G1 X141.262 Y98.022 E0.21956
G1 X140.581 Y98.128 E0.02333
G1 X136.006 Y102.703 E0.21902
G1 X135.336 Y102.797 E0.02289
G1 X139.900 Y98.233 E0.21847
G1 X139.219 Y98.338 E0.02333
G1 X134.666 Y102.891 E0.21793
G1 X133.997 Y102.985 E0.02289
G1 X138.538 Y98.444 E0.21738
G1 X137.857 Y98.549 E0.02333
G1 X133.327 Y103.079 E0.21683
G1 X132.657 Y103.172 E0.02289
G1 X137.176 Y98.654 E0.21629
G1 X136.495 Y98.759 E0.02333
G1 X131.988 Y103.266 E0.21574
G1 X131.318 Y103.360 E0.02289
G1 X135.814 Y98.865 E0.21520
G1 X135.133 Y98.970 E0.02333
G1 X130.648 Y103.454 E0.21465
G1 X129.979 Y103.548 E0.02289
G1 X134.451 Y99.075 E0.21411
G1 X133.770 Y99.181 E0.02333
G1 X129.309 Y103.642 E0.21356
G1 X128.639 Y103.736 E0.02289
G1 X133.089 Y99.286 E0.21302
G1 X132.408 Y99.391 E0.02333
G1 X127.970 Y103.830 E0.21247
G1 X127.300 Y103.924 E0.02289
G1 X131.727 Y99.497 E0.21193
G1 X131.046 Y99.602 E0.02333
G1 X126.630 Y104.018 E0.21138
G1 X125.961 Y104.112 E0.02289
G1 X130.365 Y99.707 E0.21084
G1 X129.684 Y99.813 E0.02333
G1 X125.291 Y104.206 E0.21029
G1 X124.621 Y104.300 E0.02289
G1 X129.003 Y99.918 E0.20975
G1 X128.322 Y100.023 E0.02333
G1 X123.952 Y104.393 E0.20920
G1 X123.282 Y104.487 E0.02289
G1 X127.641 Y100.128 E0.20866
G1 X126.960 Y100.234 E0.02333
G1 X122.612 Y104.581 E0.20811
G1 X121.943 Y104.675 E0.02289
G1 X126.279 Y100.339 E0.20757
G1 X125.598 Y100.444 E0.02333
G1 X121.273 Y104.769 E0.20702
G1 X120.603 Y104.863 E0.02289
G1 X124.917 Y100.550 E0.20648
G1 X124.235 Y100.655 E0.02333
G1 X119.934 Y104.957 E0.20593
G1 X119.264 Y105.051 E0.02289
G1 X123.554 Y100.760 E0.20539
G1 X122.873 Y100.866 E0.02333
G1 X118.594 Y105.145 E0.20484
G1 X117.924 Y105.239 E0.02289
G1 X122.192 Y100.971 E0.20430
G1 X121.511 Y101.076 E0.02333
G1 X117.255 Y105.333 E0.20375
G1 X116.585 Y105.427 E0.02289
G1 X120.830 Y101.182 E0.20321
G1 X120.149 Y101.287 E0.02333
G1 X115.915 Y105.520 E0.20266
G1 X115.246 Y105.614 E0.02289
G1 X119.468 Y101.392 E0.20212
G1 X118.787 Y101.497 E0.02333
G1 X114.576 Y105.708 E0.20157
G1 X113.906 Y105.802 E0.02289
G1 X118.106 Y101.603 E0.20103
G1 X117.425 Y101.708 E0.02333
G1 X113.237 Y105.896 E0.20048
G1 X112.567 Y105.990 E0.02289
G1 X116.744 Y101.813 E0.19994
G1 X116.063 Y101.919 E0.02333
G1 X111.897 Y106.084 E0.19939
G1 X111.228 Y106.178 E0.02289
G1 X115.382 Y102.024 E0.19885
G1 X114.701 Y102.129 E0.02333
G1 X110.558 Y106.272 E0.19830
G1 X109.888 Y106.366 E0.02289
G1 X114.020 Y102.235 E0.19776
G1 X113.338 Y102.340 E0.02333
G1 X109.219 Y106.460 E0.19721
G1 X108.549 Y106.554 E0.02289
G1 X112.657 Y102.445 E0.19667
G1 X111.976 Y102.551 E0.02333
G1 X107.879 Y106.648 E0.19612
G1 X107.210 Y106.741 E0.02289
G1 X111.295 Y102.656 E0.19558
G1 X110.614 Y102.761 E0.02333
G1 X106.540 Y106.835 E0.19503
G1 X105.870 Y106.929 E0.02289
G1 X109.933 Y102.866 E0.19449
G1 X109.252 Y102.972 E0.02333
G1 X105.201 Y107.023 E0.19394
G1 X104.531 Y107.117 E0.02289
G1 X108.571 Y103.077 E0.19340
G1 X107.890 Y103.182 E0.02333
G1 X103.861 Y107.211 E0.19285
G1 X103.192 Y107.305 E0.02289
G1 X107.209 Y103.288 E0.19231
G1 X106.528 Y103.393 E0.02333
G1 X102.522 Y107.399 E0.19176
G1 X101.852 Y107.493 E0.02289
G1 X105.847 Y103.498 E0.19122
G1 X105.166 Y103.604 E0.02333
G1 X101.183 Y107.587 E0.19067
G1 X100.513 Y107.681 E0.02289
G1 X104.485 Y103.709 E0.19012
G1 X103.804 Y103.814 E0.02333
G1 X99.843 Y107.775 E0.18958
G1 X99.174 Y107.869 E0.02289
G1 X103.123 Y103.920 E0.18903
G1 X102.441 Y104.025 E0.02333
G1 X98.504 Y107.962 E0.18849
G1 X97.834 Y108.056 E0.02289
G1 X101.760 Y104.130 E0.18794
G1 X101.079 Y104.235 E0.02333
G1 X97.165 Y108.150 E0.18740
G1 X96.495 Y108.244 E0.02289
G1 X100.398 Y104.341 E0.18685
G1 X99.717 Y104.446 E0.02333
G1 X95.825 Y108.338 E0.18631
G1 X95.155 Y108.432 E0.02289
G1 X99.036 Y104.551 E0.18576
G1 X98.355 Y104.657 E0.02333
G1 X94.486 Y108.526 E0.18522
G1 X93.816 Y108.620 E0.02289
G1 X97.674 Y104.762 E0.18467
G1 X96.993 Y104.867 E0.02333
G1 X93.146 Y108.714 E0.18413
G1 X92.477 Y108.808 E0.02289
G1 X96.312 Y104.973 E0.18358
G1 X95.631 Y105.078 E0.02333
G1 X91.807 Y108.902 E0.18304
G1 X91.137 Y108.996 E0.02289
G1 X94.950 Y105.183 E0.18249
G1 X94.269 Y105.289 E0.02333
G1 X90.468 Y109.089 E0.18195
G1 X89.798 Y109.183 E0.02289
G1 X93.588 Y105.394 E0.18140
G1 X92.907 Y105.499 E0.02333
G1 X89.128 Y109.277 E0.18086
G1 X88.459 Y109.371 E0.02289
G1 X92.225 Y105.604 E0.18031
G1 X91.544 Y105.710 E0.02333
G1 X87.789 Y109.465 E0.17977
G1 X87.119 Y109.559 E0.02289
G1 X90.863 Y105.815 E0.17922
G1 X90.182 Y105.920 E0.02333
G1 X86.450 Y109.653 E0.17868
G1 X85.780 Y109.747 E0.02289
G1 X89.501 Y106.026 E0.17813
G1 X88.820 Y106.131 E0.02333
G1 X85.110 Y109.841 E0.17759
G1 X84.441 Y109.935 E0.02289
G1 X88.139 Y106.236 E0.17704
G1 X87.458 Y106.342 E0.02333
G1 X83.802 Y109.997 E0.17500
G1 X83.764 Y109.460 E0.01823
G1 X86.777 Y106.447 E0.14424
G1 X86.096 Y106.552 E0.02333
G1 X83.725 Y108.923 E0.11349
G1 X83.687 Y108.386 E0.01823
G1 X85.415 Y106.658 E0.08273
G1 X84.734 Y106.763 E0.02333
G1 X83.648 Y107.849 E0.05198
G1 X83.609 Y107.312 E0.01823
G1 X84.272 Y106.649 E0.03172
M204 S1000
G1 F8640.000
G1 X83.609 Y107.312 E-0.21639
G1 X83.648 Y107.849 E-0.12435
G1 X84.734 Y106.763 E-0.35458
G1 X85.011 Y106.720 E-0.06468
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.570 Y110.382
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.365 Y109.587 E0.03848
G1 X83.326 Y109.044 E0.01863
G1 X82.108 Y110.262 E0.05894
G1 X81.431 Y110.357 E0.02339
G1 X83.287 Y108.501 E0.08981
G1 X83.248 Y107.958 E0.01863
G1 X80.754 Y110.452 E0.12069
G1 X80.077 Y110.547 E0.02339
G1 X83.209 Y107.415 E0.15156
G1 X83.179 Y107.003 E0.01413
G1 X83.013 Y107.029 E0.00576
G1 X79.400 Y110.642 E0.17484
G1 X78.723 Y110.737 E0.02339
G1 X82.324 Y107.135 E0.17428
G1 X81.636 Y107.242 E0.02384
G1 X78.046 Y110.832 E0.17373
G1 X77.377 Y110.918 E0.02308
G1 X80.947 Y107.348 E0.17277
G1 X80.259 Y107.455 E0.02384
G1 X76.709 Y111.005 E0.17181
G1 X76.040 Y111.092 E0.02307
G1 X79.570 Y107.561 E0.17085
G1 X78.882 Y107.668 E0.02384
G1 X75.378 Y111.171 E0.16955
G1 X74.722 Y111.245 E0.02259
G1 X78.193 Y107.774 E0.16798
G1 X77.503 Y107.883 E0.02392
G1 X74.066 Y111.319 E0.16632
G1 X73.410 Y111.393 E0.02259
G1 X76.805 Y107.998 E0.16432
G1 X76.108 Y108.113 E0.02419
G1 X72.754 Y111.467 E0.16232
G1 X72.098 Y111.541 E0.02259
G1 X75.411 Y108.229 E0.16032
G1 X74.699 Y108.358 E0.02475
G1 X71.442 Y111.615 E0.15764
G1 X70.787 Y111.688 E0.02253
G1 X73.987 Y108.488 E0.15486
G1 X73.275 Y108.618 E0.02476
G1 X70.141 Y111.752 E0.15171
G1 X69.494 Y111.817 E0.02224
G1 X72.564 Y108.748 E0.14855
G1 X71.852 Y108.877 E0.02476
G1 X68.848 Y111.882 E0.14540
G1 X68.201 Y111.946 E0.02224
G1 X71.140 Y109.007 E0.14225
G1 X70.425 Y109.140 E0.02490
G1 X67.554 Y112.011 E0.13892
G1 X66.908 Y112.075 E0.02224
G1 X69.701 Y109.282 E0.13520
G1 X68.978 Y109.423 E0.02523
G1 X66.261 Y112.140 E0.13148
G1 X65.614 Y112.205 E0.02224
G1 X68.254 Y109.565 E0.12776
G1 X67.531 Y109.706 E0.02523
G1 X64.968 Y112.269 E0.12404
G1 X64.321 Y112.334 E0.02224
G1 X66.807 Y109.848 E0.12032
G1 X66.084 Y109.989 E0.02523
G1 X63.675 Y112.398 E0.11660
G1 X63.028 Y112.463 E0.02224
G1 X65.360 Y110.131 E0.11288
G1 X64.637 Y110.272 E0.02523
G1 X62.381 Y112.528 E0.10916
G1 X61.735 Y112.592 E0.02224
G1 X63.913 Y110.414 E0.10544
G1 X63.190 Y110.555 E0.02523
G1 X61.088 Y112.657 E0.10172
G1 X60.441 Y112.721 E0.02224
G1 X62.466 Y110.697 E0.09800
G1 X61.743 Y110.838 E0.02523
G1 X59.795 Y112.786 E0.09428
G1 X59.148 Y112.851 E0.02224
G1 X61.019 Y110.979 E0.09056
G1 X60.296 Y111.121 E0.02523
G1 X58.497 Y112.919 E0.08704
G1 X57.826 Y113.009 E0.02318
G1 X59.572 Y111.262 E0.08452
G1 X58.849 Y111.404 E0.02523
G1 X57.155 Y113.098 E0.08200
G1 X56.483 Y113.188 E0.02318
G1 X58.135 Y111.536 E0.07993
G1 X57.436 Y111.653 E0.02426
G1 X55.814 Y113.275 E0.07847
G1 X55.148 Y113.359 E0.02299
G1 X56.736 Y111.770 E0.07689
G1 X56.037 Y111.887 E0.02426
G1 X54.481 Y113.443 E0.07531
G1 X53.815 Y113.528 E0.02299
G1 X55.338 Y112.004 E0.07373
G1 X54.639 Y112.121 E0.02426
G1 X53.148 Y113.612 E0.07215
G1 X52.482 Y113.697 E0.02299
G1 X53.940 Y112.239 E0.07057
G1 X53.241 Y112.356 E0.02426
G1 X51.815 Y113.781 E0.06899
G1 X51.149 Y113.866 E0.02299
G1 X52.542 Y112.473 E0.06741
G1 X51.843 Y112.590 E0.02426
G1 X50.482 Y113.950 E0.06583
G1 X49.816 Y114.035 E0.02299
G1 X51.144 Y112.707 E0.06425
G1 X50.444 Y112.824 E0.02426
G1 X49.149 Y114.119 E0.06267
G1 X48.483 Y114.203 E0.02299
G1 X49.745 Y112.941 E0.06109
G1 X49.046 Y113.058 E0.02426
G1 X47.816 Y114.288 E0.05951
G1 X47.150 Y114.372 E0.02299
G1 X48.347 Y113.175 E0.05793
M73 P72 R28
G1 X47.648 Y113.292 E0.02426
G1 X46.483 Y114.457 E0.05635
G1 X45.817 Y114.541 E0.02299
G1 X46.949 Y113.409 E0.05477
G1 X46.250 Y113.527 E0.02426
G1 X45.151 Y114.626 E0.05319
G1 X44.484 Y114.710 E0.02299
G1 X45.551 Y113.644 E0.05161
G1 X44.851 Y113.761 E0.02426
G1 X43.818 Y114.795 E0.05003
G1 X43.151 Y114.879 E0.02299
G1 X44.152 Y113.878 E0.04845
G1 X43.453 Y113.995 E0.02426
G1 X42.485 Y114.963 E0.04687
G1 X41.818 Y115.048 E0.02299
G1 X42.754 Y114.112 E0.04529
G1 X42.055 Y114.229 E0.02426
G1 X41.152 Y115.132 E0.04371
G1 X40.485 Y115.217 E0.02299
G1 X41.356 Y114.346 E0.04213
G1 X40.657 Y114.463 E0.02426
G1 X39.819 Y115.301 E0.04055
G1 X39.773 Y115.307 E0.00158
G1 X39.487 Y115.159 E0.01104
G1 X39.397 Y115.141 E0.00312
G1 X40.181 Y114.357 E0.03792
M204 S1000
G1 F8640.000
G1 X39.397 Y115.141 E-0.25584
G1 X39.487 Y115.159 E-0.02103
G1 X39.773 Y115.307 E-0.07450
G1 X39.819 Y115.301 E-0.01065
G1 X40.657 Y114.463 E-0.27362
G1 X41.188 Y114.374 E-0.12436
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X38.662 Y115.124
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.333 Y115.172 E0.00510
G1 F8640.000
G1 X38.662 Y115.124 E-0.07678
G1 E-0.72322 F2100.00000
G1 Z4.600 F10800.000
G1 X36.881 Y115.858
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.731 Y115.008 E0.04551
G1 X37.647 Y114.969 E0.00350
G1 X37.021 Y115.074 E0.02404
G1 X36.238 Y115.857 E0.04192
M204 S1000
G1 X35.346 Y116.055 F10800.000
M204 S1250
G1 F2400.000
G1 X35.951 Y115.450 E0.02685
G1 X35.940 Y115.230 E0.00689
G1 X35.576 Y115.292 E0.01159
G1 X34.920 Y115.947 E0.02908
G1 X34.309 Y116.024 E0.01932
G1 X34.934 Y115.400 E0.02772
G1 X34.293 Y115.507 E0.02041
G1 X33.658 Y116.143 E0.02818
M204 S1000
G1 F8640.000
G1 X34.293 Y115.507 E-0.20737
G1 X34.934 Y115.400 E-0.15020
G1 X34.309 Y116.024 E-0.20405
G1 X34.920 Y115.947 E-0.14220
G1 X35.092 Y115.775 E-0.05617
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.153 Y116.584
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.753 Y115.984 E0.02529
G1 X31.688 Y115.947 E0.00222
G1 X31.199 Y116.031 E0.01480
G1 X30.759 Y116.470 E0.01853
G1 X30.181 Y116.542 E0.01738
G1 X30.587 Y116.136 E0.01714
G1 X29.976 Y116.240 E0.01850
G1 X29.417 Y116.799 E0.02355
M204 S1000
G1 F8640.000
G1 X29.976 Y116.240 E-0.18240
G1 X30.587 Y116.136 E-0.14332
G1 X30.181 Y116.542 E-0.13280
G1 X30.759 Y116.470 E-0.13467
G1 X31.199 Y116.031 E-0.14357
G1 X31.298 Y116.014 E-0.02324
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.287 Y116.937
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.747 Y116.476 E0.02484
G1 X27.964 Y116.610 E0.03030
G1 X27.733 Y116.842 E0.01247
M204 S1000
G1 X27.045 Y116.892 F10800.000
G1 F2400.000
G1 X26.937 Y116.852 E0.00066
G1 X27.030 Y116.783 E0.00066
G1 X26.993 Y116.843 F10800.000
G1 F2400.000
G1 X26.695 Y116.888 E0.00168
G1 X25.831 Y116.964 F10800.000
G1 F2400.000
G1 X25.721 Y117.032 E0.00256
G1 X25.057 Y117.130 E0.01326
G1 X24.394 Y117.228 E0.01070
G1 X23.730 Y117.326 E0.00814
G1 X23.066 Y117.423 E0.00557
G1 F8640.000
G1 X23.730 Y117.326 E-0.15492
G1 E-0.64508 F2100.00000
G1 Z4.600 F10800.000
G1 X222.641 Y90.295
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.504 Y90.432 E0.00497
G1 X222.484 Y90.460 E0.00103
G1 X222.570 Y91.075 E0.01849
G1 F8640.000
G1 X222.484 Y90.460 E-0.14337
G1 X222.504 Y90.432 E-0.00800
G1 E-0.64863 F2100.00000
G1 Z4.600 F10800.000
G1 X224.252 Y90.839
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.166 Y90.224 E0.01848
G1 X224.318 Y90.022 E0.00753
G1 F8640.000
G1 X224.166 Y90.224 E-0.05844
G1 X224.252 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z4.600 F10800.000
G1 X228.087 Y89.888
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.871 Y89.104 E0.03859
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X228.087 Y89.888 E-0.25600
G1 E-0.54400 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X32.253 Y123.432
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.233 Y123.490 E0.00210
G1 X30.557 Y123.432 E0.05675
G1 X32.234 Y123.375 E0.05677
M204 S1000
G1 X32.521 Y122.956 F10800.000
M204 S800
G1 F1500.000
G1 X32.657 Y123.355 E0.01427
G1 X32.664 Y123.432 E0.00262
G1 X32.657 Y123.509 E0.00262
G1 X32.521 Y123.908 E0.01427
G1 X28.107 Y123.753 E0.14948
G1 X28.087 Y123.432 E0.01091
G1 X28.107 Y123.110 E0.01091
G1 X32.461 Y122.958 E0.14745
M204 S1000
G1 X32.414 Y123.341 F10800.000
G1 F8640.000
G1 X32.657 Y123.355 E-0.10224
G1 X32.664 Y123.432 E-0.01785
G1 X32.657 Y123.509 E-0.01785
G1 X32.521 Y123.908 E-0.09736
G1 X30.250 Y123.828 E-0.52469
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.354 Y123.432
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.709 Y123.432 E0.02035
G1 X29.064 Y123.432 E0.01817
G1 X28.420 Y123.432 E0.01599
G1 X28.297 Y123.524 E0.00330
G1 F8640.000
G1 X28.420 Y123.432 E-0.03553
G1 E-0.76447 F2100.00000
G1 Z4.800 F10800.000
G1 X26.501 Y123.431
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.492 Y123.596 E0.00559
G1 X24.938 Y123.432 E0.05290
G1 X26.493 Y123.267 E0.05292
G1 X26.498 Y123.371 E0.00353
M204 S1000
G1 X26.413 Y123.571 F10800.000
G1 F8640.000
G1 X26.492 Y123.596 E-0.05195
G1 X24.938 Y123.432 E-0.36087
G1 X26.434 Y123.273 E-0.34718
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X26.041 Y117.126
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X24.710 Y117.181 E0.04509
G1 X26.001 Y116.850 E0.04512
G1 X26.035 Y117.067 E0.00742
M204 S1000
G1 X26.226 Y116.772 F10800.000
G1 F8640.000
G1 X24.710 Y117.181 E-0.30704
G1 X26.001 Y116.850 E-0.30779
G1 X26.035 Y117.067 E-0.05059
G1 E-0.13459 F2100.00000
G1 Z4.800 F10800.000
G1 X30.336 Y116.353
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.688 Y116.107 E0.04652
G1 X31.709 Y116.148 E0.00154
G1 X31.700 Y116.200 E0.00177
G1 X30.396 Y116.346 E0.04442
M204 S1000
G1 F8640.000
G1 X31.688 Y116.107 E-0.30351
G1 X31.709 Y116.148 E-0.01053
G1 X31.700 Y116.200 E-0.01210
G1 X30.396 Y116.346 E-0.30303
G1 E-0.17083 F2100.00000
G1 Z4.800 F10800.000
G1 X32.051 Y116.570
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.666 Y117.060 E0.14932
G1 X27.602 Y116.753 E0.01064
G1 X27.576 Y116.447 E0.01037
G1 X31.917 Y115.652 E0.14938
G1 X32.095 Y116.011 E0.01355
G1 X32.114 Y116.088 E0.00269
G1 X32.118 Y116.167 E0.00267
G1 X32.060 Y116.511 E0.01182
M204 S1000
G1 X31.698 Y116.381 F10800.000
G1 F8640.000
G1 X28.794 Y116.919 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.135 Y116.382
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.398 Y116.490 E0.02356
G1 X28.661 Y116.598 E0.02069
G1 X27.924 Y116.706 E0.01783
G1 X27.795 Y116.620 E0.00312
G1 F8640.000
G1 X27.924 Y116.706 E-0.03584
G1 E-0.76416 F2100.00000
G1 Z4.800 F10800.000
G1 X181.380 Y90.289
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.885 Y88.763 E0.12939
G1 X185.215 Y89.536 E0.02846
G1 X185.045 Y89.561 E0.00581
G1 X185.139 Y90.309 E0.02553
G1 X184.316 Y90.412 E0.02807
G1 X184.282 Y90.139 E0.00929
G1 X181.590 Y90.969 E0.09534
G1 X181.398 Y90.346 E0.02206
M204 S1000
G1 F8640.000
G1 X184.395 Y88.986 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X185.499 Y89.907
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.593 Y90.662 E0.02576
G1 X183.962 Y90.866 E0.05563
G1 X183.938 Y90.671 E0.00664
G1 X181.321 Y91.478 E0.09269
G1 X181.033 Y90.544 E0.03309
G1 X180.895 Y90.564 E0.00472
G1 X180.712 Y90.136 E0.01574
G1 X184.692 Y88.403 E0.14693
G1 X184.399 Y87.731 E0.02483
G1 X184.812 Y87.555 E0.01517
G1 X185.798 Y89.865 E0.08500
G1 X185.558 Y89.899 E0.00820
M204 S1000
G1 X185.193 Y90.165 F10800.000
G1 X184.910 Y90.214
M204 S1250
G1 F4800.000
G1 X184.123 Y89.428 E0.03905
G1 X183.707 Y89.609 E0.01592
G1 X184.004 Y89.906 E0.01473
G1 X183.548 Y90.046 E0.01676
G1 X183.292 Y89.790 E0.01273
G1 X182.876 Y89.971 E0.01592
G1 X183.092 Y90.187 E0.01072
G1 X182.635 Y90.328 E0.01676
G1 X182.460 Y90.152 E0.00871
G1 X182.044 Y90.333 E0.01592
G1 X182.325 Y90.615 E0.01398
M204 S1000
G1 F8640.000
G1 X182.044 Y90.333 E-0.09198
G1 X182.460 Y90.152 E-0.10474
G1 X182.635 Y90.328 E-0.05732
G1 X183.092 Y90.187 E-0.11026
G1 X182.876 Y89.971 E-0.07052
G1 X183.292 Y89.790 E-0.10474
G1 X183.548 Y90.046 E-0.08371
G1 X184.004 Y89.906 E-0.11026
G1 X183.923 Y89.825 E-0.02646
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X184.870 Y89.380
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.816 Y89.179 E0.00159
G1 F8640.000
G1 X184.870 Y89.380 E-0.04818
G1 E-0.75182 F2100.00000
G1 Z4.800 F10800.000
G1 X188.002 Y96.063
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.956 Y100.637 E0.16836
G1 X188.952 Y101.066 E0.03693
G1 X197.415 Y120.793 E0.72660
G1 X234.671 Y120.533 E1.26112
G1 X234.671 Y126.331 E0.19625
G1 X233.301 Y126.321 E0.04639
G1 X233.306 Y125.521 E0.02708
G1 X231.550 Y125.509 E0.05944
G1 X231.544 Y126.309 E0.02707
G1 X230.052 Y126.298 E0.05051
G1 X230.058 Y125.498 E0.02707
G1 X228.277 Y125.486 E0.06029
G1 X228.271 Y126.286 E0.02708
G1 X226.385 Y126.273 E0.06385
G1 X226.390 Y125.473 E0.02708
G1 X224.092 Y125.457 E0.07781
G1 X224.086 Y126.256 E0.02708
G1 X223.090 Y126.250 E0.03371
G1 X223.096 Y125.450 E0.02708
G1 X220.375 Y125.430 E0.09211
G1 X220.369 Y126.230 E0.02708
G1 X219.303 Y126.223 E0.03609
G1 X219.308 Y125.423 E0.02708
G1 X213.511 Y125.382 E0.19624
G1 X213.505 Y126.182 E0.02708
G1 X212.950 Y126.179 E0.01881
G1 X212.955 Y125.379 E0.02708
G1 X211.181 Y125.366 E0.06005
G1 X211.176 Y126.166 E0.02708
M73 Q72 S28
G1 X210.862 Y126.164 E0.01061
G1 X210.868 Y125.364 E0.02708
G1 X209.094 Y125.352 E0.06005
G1 X209.088 Y126.151 E0.02708
G1 X208.153 Y126.145 E0.03166
G1 X208.159 Y125.345 E0.02708
G1 X203.470 Y125.312 E0.15871
G1 X203.464 Y126.112 E0.02707
G1 X203.389 Y126.112 E0.00254
G1 X203.395 Y125.312 E0.02708
G1 X201.595 Y125.299 E0.06092
G1 X197.244 Y125.269 E0.14729
G1 X197.238 Y126.069 E0.02708
G1 X81.234 Y125.252 E3.92669
G1 X79.881 Y125.229 E0.04583
G1 X77.030 Y125.132 E0.09653
G1 X68.848 Y124.748 E0.27726
G1 X63.455 Y124.474 E0.18281
G1 X59.325 Y124.213 E0.14005
G1 X43.956 Y123.899 E0.52034
G1 X40.321 Y123.772 E0.12313
G1 X40.084 Y123.492 E0.01241
G1 X40.005 Y123.432 E0.00337
G1 X40.084 Y123.371 E0.00337
G1 X40.321 Y123.091 E0.01241
G1 X43.956 Y122.964 E0.12313
G1 X59.325 Y122.650 E0.52034
G1 X63.455 Y122.389 E0.14005
G1 X68.848 Y122.115 E0.18281
G1 X77.030 Y121.731 E0.27726
G1 X79.878 Y121.635 E0.09645
G1 X85.305 Y121.578 E0.18369
G1 X195.416 Y120.807 E3.72723
G1 X187.319 Y101.764 E0.70043
G1 X186.306 Y102.198 E0.03731
G1 X184.769 Y98.600 E0.13243
G1 X187.955 Y96.100 E0.13708
M204 S1000
G1 F8640.000
G1 X189.283 Y99.111 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.569 Y123.432
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.311 Y123.702 E0.01266
G1 X34.375 Y123.565 E0.13330
G1 X34.333 Y123.446 E0.00427
G1 X34.375 Y123.298 E0.00521
G1 X38.311 Y123.161 E0.13330
G1 X38.520 Y123.396 E0.01066
M204 S1000
G1 F8640.000
G1 X38.311 Y123.702 E-0.08564
G1 X35.392 Y123.600 E-0.67436
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.545 Y125.783
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.585 Y125.776 E0.03249
G1 X211.580 Y126.576 E0.02708
G1 X210.452 Y126.568 E0.03817
G1 X210.458 Y125.768 E0.02708
G1 X209.498 Y125.761 E0.03249
G1 X209.492 Y126.561 E0.02708
G1 X207.743 Y126.549 E0.05922
G1 X207.749 Y125.749 E0.02708
G1 X206.789 Y125.743 E0.03248
G1 X206.783 Y126.542 E0.02708
G1 X206.047 Y126.537 E0.02491
G1 X206.053 Y125.737 E0.02708
G1 X205.114 Y125.731 E0.03179
G1 X205.108 Y126.531 E0.02708
G1 X204.817 Y126.529 E0.00987
G1 X204.822 Y125.729 E0.02708
G1 X204.154 Y125.724 E0.02264
G1 X203.874 Y125.722 E0.00946
G1 X203.868 Y126.522 E0.02707
G1 X202.979 Y126.516 E0.03010
G1 X202.985 Y125.716 E0.02708
G1 X201.999 Y125.709 E0.03336
G1 X201.994 Y126.509 E0.02708
G1 X201.816 Y126.508 E0.00600
G1 X201.822 Y125.708 E0.02708
G1 X200.905 Y125.701 E0.03104
G1 X200.899 Y126.501 E0.02708
G1 X200.572 Y126.499 E0.01109
G1 X200.577 Y125.699 E0.02708
G1 X199.686 Y125.693 E0.03016
G1 X198.907 Y125.687 E0.02639
G1 X198.901 Y126.487 E0.02708
G1 X198.554 Y126.485 E0.01174
G1 X198.560 Y125.685 E0.02708
G1 X197.648 Y125.679 E0.03087
G1 X197.642 Y126.479 E0.02708
G1 X81.229 Y125.659 E3.94054
G1 X79.870 Y125.636 E0.04601
G1 X77.014 Y125.539 E0.09673
G1 X68.828 Y125.155 E0.27738
G1 X63.431 Y124.880 E0.18292
G1 X59.308 Y124.620 E0.13985
G1 X43.945 Y124.306 E0.52014
G1 X40.075 Y124.171 E0.13105
G1 X39.969 Y123.978 E0.00747
G1 X39.805 Y123.791 E0.00841
G1 X39.589 Y123.626 E0.00919
G1 X39.305 Y123.535 E0.01011
G1 X39.015 Y123.610 E0.01015
G1 X38.793 Y123.772 E0.00928
G1 X38.628 Y123.958 E0.00844
G1 X38.540 Y124.118 E0.00615
G1 X34.085 Y123.962 E0.15091
G1 X33.926 Y123.517 E0.01601
G1 X33.926 Y123.346 E0.00577
G1 X34.085 Y122.901 E0.01601
G1 X38.540 Y122.746 E0.15091
G1 X38.628 Y122.905 E0.00615
G1 X38.793 Y123.091 E0.00844
G1 X39.015 Y123.253 E0.00928
G1 X39.305 Y123.328 E0.01015
G1 X39.589 Y123.237 E0.01011
G1 X39.805 Y123.072 E0.00919
G1 X39.969 Y122.885 E0.00841
G1 X40.075 Y122.692 E0.00747
G1 X43.945 Y122.557 E0.13105
G1 X59.308 Y122.243 E0.52014
G1 X63.431 Y121.983 E0.13985
G1 X68.828 Y121.708 E0.18292
G1 X77.014 Y121.325 E0.27738
G1 X79.869 Y121.228 E0.09670
G1 X85.301 Y121.171 E0.18388
G1 X194.803 Y120.405 E3.70658
G1 X187.104 Y102.299 E0.66595
G1 X186.091 Y102.732 E0.03729
G1 X184.272 Y98.473 E0.15679
G1 X188.168 Y95.415 E0.16764
G1 X190.490 Y100.851 E0.20008
G1 X189.487 Y101.280 E0.03691
G1 X197.682 Y120.384 E0.70365
G1 X235.078 Y120.123 E1.26584
G1 X235.078 Y126.740 E0.22401
G1 X232.891 Y126.725 E0.07404
G1 X232.896 Y125.925 E0.02708
G1 X231.954 Y125.919 E0.03188
G1 X231.949 Y126.719 E0.02708
G1 X229.642 Y126.702 E0.07808
G1 X229.648 Y125.903 E0.02708
G1 X228.681 Y125.896 E0.03273
G1 X228.675 Y126.696 E0.02708
G1 X225.975 Y126.677 E0.09140
G1 X225.980 Y125.877 E0.02708
G1 X224.496 Y125.866 E0.05025
G1 X224.493 Y126.291 E0.01439
G1 F1800.000
G1 X224.491 Y126.666 E0.01861
G1 X224.294 Y126.665 E0.00974
G1 F1500.000
G1 X222.680 Y126.654 E0.05463
G1 X222.686 Y125.854 E0.02708
G1 X220.779 Y125.840 E0.06456
G1 X220.773 Y126.640 E0.02708
G1 X218.893 Y126.627 E0.06365
G1 X218.899 Y125.827 E0.02708
G1 X217.941 Y125.821 E0.03242
G1 X217.935 Y126.621 E0.02708
G1 X217.792 Y126.620 E0.00483
G1 X217.798 Y125.820 E0.02708
G1 X216.858 Y125.813 E0.03182
G1 X216.852 Y126.613 E0.02708
G1 X216.336 Y126.609 E0.01746
G1 X216.342 Y125.809 E0.02708
G1 X215.402 Y125.803 E0.03182
G1 X215.396 Y126.603 E0.02708
G1 X215.178 Y126.601 E0.00740
G1 X215.184 Y125.801 E0.02707
G1 X213.915 Y125.792 E0.04293
G1 X213.912 Y126.217 E0.01439
G1 F1800.000
G1 X213.910 Y126.592 E0.01861
G1 X213.643 Y126.590 E0.01326
G1 F1500.000
G1 X212.540 Y126.583 E0.03733
G1 X212.545 Y125.843 E0.02505
M204 S1000
G1 X212.424 Y125.402 F10800.000
G1 X213.229 Y125.977
G1 F2400.000
G1 X213.234 Y125.177 E0.00989
G1 F8640.000
G1 X213.229 Y125.977 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X216.596 Y126.408
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.601 Y125.608 E0.00724
G1 F8640.000
G1 X216.596 Y126.408 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.800 F10800.000
G1 X219.430 Y125.561
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.975 Y126.106 E0.02642
M204 S1000
G1 F8640.000
G1 X219.430 Y125.561 E-0.17799
G1 E-0.62201 F2100.00000
G1 Z4.800 F10800.000
G1 X226.511 Y125.648
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.018 Y126.155 E0.02456
M204 S1000
G1 X227.529 Y125.411 F10800.000
M204 S1250
G1 F4800.000
G1 X228.151 Y126.032 E0.02974
M204 S1000
G1 F8640.000
G1 X227.529 Y125.411 E-0.20289
G1 E-0.59711 F2100.00000
G1 Z4.800 F10800.000
G1 X230.178 Y125.754
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.605 Y126.180 E0.02118
M204 S1000
G1 F8640.000
G1 X230.178 Y125.754 E-0.13924
G1 E-0.66076 F2100.00000
G1 Z4.800 F10800.000
G1 X233.429 Y125.419
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.215 Y126.205 E0.03905
M204 S1000
G1 F8640.000
G1 X233.429 Y125.419 E-0.25671
G1 E-0.54329 F2100.00000
G1 Z4.800 F10800.000
G1 X206.417 Y126.336
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.422 Y125.536 E0.02187
G1 X206.256 Y125.210 F10800.000
M204 S1250
G1 F4800.000
G1 X205.575 Y124.528 E0.03303
G1 X205.868 Y124.239 E0.01412
G1 X206.659 Y125.029 E0.03831
G1 X207.245 Y125.033 E0.02011
G1 X206.162 Y123.949 E0.05253
G1 X206.455 Y123.660 E0.01412
G1 X208.017 Y125.222 E0.07569
M204 S1000
G1 X208.280 Y125.485 F10800.000
M204 S1250
G1 F4800.000
G1 X208.638 Y125.843 E0.01737
G1 X208.785 Y125.844 E0.00504
G1 X208.788 Y125.410 E0.01487
G1 X206.749 Y123.371 E0.09884
G1 X207.042 Y123.081 E0.01412
G1 X209.006 Y125.046 E0.09519
G1 X209.593 Y125.050 E0.02012
G1 X207.336 Y122.792 E0.10942
G1 X207.489 Y122.641 E0.00736
G1 X207.540 Y122.620 E0.00189
G1 X207.748 Y122.622 E0.00715
G1 X210.180 Y125.054 E0.11786
G1 X210.767 Y125.058 E0.02012
G1 X208.335 Y122.626 E0.11786
G1 X208.922 Y122.630 E0.02012
G1 X211.354 Y125.062 E0.11786
G1 X211.941 Y125.066 E0.02011
G1 X209.509 Y122.634 E0.11785
G1 X210.096 Y122.639 E0.02012
G1 X212.528 Y125.070 E0.11785
G1 X212.834 Y125.072 E0.01049
G1 X212.835 Y124.869 E0.00697
G1 X212.910 Y124.869 E0.00256
G1 X211.151 Y123.110 E0.08526
G1 X211.444 Y122.821 E0.01412
G1 X213.702 Y125.078 E0.10942
G1 X214.289 Y125.083 E0.02011
G1 X211.857 Y122.651 E0.11786
G1 X212.444 Y122.655 E0.02012
G1 X214.876 Y125.087 E0.11785
G1 X215.463 Y125.091 E0.02011
G1 X213.031 Y122.659 E0.11785
G1 X213.618 Y122.663 E0.02011
G1 X216.050 Y125.095 E0.11785
G1 X216.637 Y125.099 E0.02011
G1 X214.205 Y122.667 E0.11785
G1 X214.515 Y122.669 E0.01062
G1 X214.566 Y122.691 E0.00189
G1 X216.599 Y124.753 E0.09924
G1 X216.737 Y124.617 E0.00665
G1 X217.224 Y125.103 E0.02358
G1 X217.811 Y125.107 E0.02011
G1 X217.031 Y124.327 E0.03780
G1 X217.324 Y124.038 E0.01412
G1 X218.398 Y125.111 E0.05202
G1 X218.984 Y125.115 E0.02011
G1 X217.618 Y123.749 E0.06624
G1 X217.911 Y123.459 E0.01412
G1 X220.068 Y125.616 E0.10454
G1 X220.072 Y125.123 E0.01690
G1 X220.158 Y125.124 E0.00298
G1 X218.205 Y123.170 E0.09469
G1 X218.498 Y122.880 E0.01412
G1 X220.745 Y125.128 E0.10891
G1 X221.332 Y125.132 E0.02012
G1 X218.900 Y122.700 E0.11786
G1 X219.487 Y122.704 E0.02012
G1 X221.919 Y125.136 E0.11786
G1 X222.506 Y125.140 E0.02012
G1 X220.074 Y122.708 E0.11785
G1 X220.661 Y122.712 E0.02012
G1 X223.784 Y125.835 E0.15132
G1 X223.788 Y125.256 E0.01984
G1 X221.248 Y122.717 E0.12306
G1 X221.649 Y122.719 E0.01374
G1 X221.700 Y122.741 E0.00189
G1 X221.926 Y122.970 E0.01101
G1 X222.006 Y122.891 E0.00385
G1 X224.267 Y125.152 E0.10960
G1 X224.854 Y125.157 E0.02011
G1 X222.422 Y122.725 E0.11785
G1 X223.009 Y122.729 E0.02011
G1 X225.441 Y125.161 E0.11785
G1 X226.028 Y125.165 E0.02011
G1 X223.596 Y122.733 E0.11785
G1 X224.183 Y122.737 E0.02012
G1 X227.302 Y125.856 E0.15117
G1 X227.307 Y125.278 E0.01983
G1 X224.770 Y122.741 E0.12292
G1 X225.331 Y122.745 E0.01922
G1 X225.376 Y122.764 E0.00168
G1 X227.492 Y124.881 E0.10257
M204 S1000
G1 X227.666 Y125.034 F10800.000
M204 S1250
G1 F4800.000
G1 X227.939 Y125.306 E0.01354
G1 X227.973 Y125.306 E0.00121
G1 X227.974 Y125.178 E0.00450
G1 X228.411 Y125.181 E0.01536
G1 X227.905 Y124.675 E0.02515
G1 X228.206 Y124.378 E0.01484
G1 X229.013 Y125.186 E0.04011
G1 X229.615 Y125.190 E0.02114
G1 X228.506 Y124.082 E0.05506
G1 X228.807 Y123.785 E0.01484
G1 X231.022 Y126.000 E0.11003
G1 X231.241 Y126.001 E0.00770
G1 X231.244 Y125.624 E0.01325
G1 X229.108 Y123.488 E0.10611
G1 X229.409 Y123.191 E0.01484
G1 X231.420 Y125.203 E0.09992
M73 P73 R27
G1 X232.021 Y125.207 E0.02113
G1 X229.709 Y122.895 E0.11486
G1 X229.808 Y122.797 E0.00486
G1 X229.859 Y122.777 E0.00194
G1 X230.191 Y122.779 E0.01168
G1 X232.623 Y125.211 E0.12081
G1 X233.225 Y125.215 E0.02113
G1 X230.793 Y122.783 E0.12081
G1 X231.395 Y122.788 E0.02114
G1 X234.366 Y125.759 E0.14760
G1 X234.366 Y125.161 E0.02099
G1 X231.996 Y122.792 E0.11771
G1 X232.598 Y122.796 E0.02114
G1 X234.366 Y124.564 E0.08782
G1 X234.366 Y123.966 E0.02099
G1 X233.200 Y122.800 E0.05793
G1 X233.801 Y122.804 E0.02113
G1 X234.549 Y123.552 E0.03714
M204 S1000
G1 F8640.000
G1 X233.801 Y122.804 E-0.24413
G1 X233.200 Y122.800 E-0.13892
G1 X234.354 Y123.955 E-0.37695
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.549 Y121.479
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.913 Y120.843 E0.03045
G1 X233.340 Y120.847 E0.01937
G1 X234.366 Y121.873 E0.04908
G1 X234.366 Y122.401 E0.01790
G1 X234.318 Y122.401 E0.00162
G1 X232.768 Y120.851 E0.07418
G1 X232.196 Y120.855 E0.01937
G1 X233.737 Y122.397 E0.07380
G1 X233.157 Y122.393 E0.01965
G1 X231.623 Y120.859 E0.07341
G1 X231.051 Y120.863 E0.01937
G1 X232.577 Y122.389 E0.07303
G1 X231.996 Y122.385 E0.01965
G1 X230.479 Y120.867 E0.07264
G1 X229.906 Y120.871 E0.01937
G1 X231.416 Y122.381 E0.07225
G1 X230.835 Y122.377 E0.01965
G1 X229.334 Y120.875 E0.07187
G1 X228.762 Y120.879 E0.01937
G1 X230.255 Y122.372 E0.07148
G1 X229.781 Y122.369 E0.01605
G1 X229.706 Y122.400 E0.00274
G1 X228.189 Y120.883 E0.07259
G1 X227.617 Y120.887 E0.01937
G1 X229.379 Y122.649 E0.08433
G1 X229.088 Y122.935 E0.01380
G1 X227.044 Y120.891 E0.09785
G1 X226.472 Y120.895 E0.01937
G1 X228.798 Y123.222 E0.11136
G1 X228.508 Y123.508 E0.01380
G1 X225.900 Y120.899 E0.12487
G1 X225.327 Y120.903 E0.01937
G1 X228.218 Y123.794 E0.13838
G1 X227.928 Y124.080 E0.01380
G1 X224.755 Y120.907 E0.15189
G1 X224.183 Y120.911 E0.01937
G1 X227.638 Y124.367 E0.16540
G1 X227.584 Y124.420 E0.00258
G1 X225.615 Y122.423 E0.09493
G1 X225.415 Y122.339 E0.00735
G1 X225.031 Y122.336 E0.01299
G1 X223.610 Y120.915 E0.06801
G1 X223.038 Y120.919 E0.01937
G1 X224.451 Y122.332 E0.06762
G1 X223.870 Y122.328 E0.01965
G1 X222.466 Y120.923 E0.06723
G1 X221.893 Y120.927 E0.01937
G1 X223.290 Y122.324 E0.06685
G1 X222.709 Y122.320 E0.01965
G1 X221.321 Y120.931 E0.06646
G1 X220.749 Y120.935 E0.01937
G1 X222.129 Y122.316 E0.06608
G1 X221.930 Y122.396 E0.00727
G1 X221.733 Y122.313 E0.00722
G1 X221.549 Y122.312 E0.00625
G1 X220.176 Y120.939 E0.06569
G1 X219.604 Y120.943 E0.01937
G1 X220.968 Y122.308 E0.06530
G1 X220.388 Y122.303 E0.01965
G1 X219.032 Y120.947 E0.06492
G1 X218.459 Y120.951 E0.01937
G1 X219.807 Y122.299 E0.06453
G1 X219.227 Y122.295 E0.01965
G1 X217.887 Y120.955 E0.06414
G1 X217.314 Y120.959 E0.01937
G1 X218.646 Y122.291 E0.06375
G1 X218.433 Y122.373 E0.00772
G1 X218.291 Y122.513 E0.00675
G1 X216.742 Y120.963 E0.07416
G1 X216.170 Y120.967 E0.01937
G1 X218.001 Y122.799 E0.08766
G1 X217.711 Y123.085 E0.01380
G1 X215.597 Y120.971 E0.10117
G1 X215.025 Y120.975 E0.01937
G1 X217.421 Y123.371 E0.11468
G1 X217.130 Y123.657 E0.01380
G1 X214.453 Y120.979 E0.12818
G1 X213.880 Y120.983 E0.01937
G1 X216.840 Y123.943 E0.14169
G1 X216.603 Y124.177 E0.01127
G1 X214.799 Y122.347 E0.08699
G1 X214.583 Y122.263 E0.00783
G1 X213.308 Y120.987 E0.06105
G1 X212.736 Y120.991 E0.01937
G1 X214.003 Y122.259 E0.06067
G1 X213.423 Y122.255 E0.01965
G1 X212.163 Y120.995 E0.06028
G1 X211.591 Y120.999 E0.01937
G1 X212.842 Y122.251 E0.05989
G1 X212.262 Y122.247 E0.01965
G1 X211.019 Y121.003 E0.05950
G1 X210.446 Y121.007 E0.01937
G1 X211.681 Y122.242 E0.05912
G1 X211.570 Y122.242 E0.00376
G1 X211.369 Y122.323 E0.00735
G1 X211.277 Y122.414 E0.00439
G1 X209.874 Y121.011 E0.06715
G1 X209.302 Y121.015 E0.01937
G1 X210.548 Y122.262 E0.05967
G1 X210.482 Y122.234 E0.00241
G1 X209.940 Y122.230 E0.01836
G1 X208.729 Y121.019 E0.05797
G1 X208.157 Y121.023 E0.01937
G1 X209.360 Y122.226 E0.05758
G1 X208.779 Y122.222 E0.01965
G1 X207.584 Y121.028 E0.05719
G1 X207.012 Y121.032 E0.01937
G1 X208.199 Y122.218 E0.05680
G1 X207.618 Y122.214 E0.01965
G1 X206.440 Y121.036 E0.05641
G1 X205.867 Y121.040 E0.01937
G1 X207.191 Y122.363 E0.06336
G1 X206.901 Y122.649 E0.01380
G1 X205.295 Y121.044 E0.07686
G1 X204.723 Y121.048 E0.01937
G1 X206.610 Y122.935 E0.09037
G1 X206.320 Y123.221 E0.01380
G1 X204.150 Y121.052 E0.10387
G1 X203.578 Y121.056 E0.01937
G1 X206.030 Y123.508 E0.11738
G1 X205.740 Y123.794 E0.01380
G1 X203.006 Y121.060 E0.13088
G1 X202.433 Y121.064 E0.01937
G1 X205.450 Y124.080 E0.14439
G1 X205.210 Y124.316 E0.01138
G1 X205.180 Y124.387 E0.00261
G1 X201.861 Y121.068 E0.15889
G1 X201.289 Y121.072 E0.01937
G1 X205.123 Y124.906 E0.18355
G1 X205.122 Y125.019 E0.00381
G1 X204.656 Y125.015 E0.01578
G1 X200.716 Y121.076 E0.18859
G1 X200.628 Y121.076 E0.00298
G1 X200.650 Y121.116 E0.00154
G1 X200.464 Y121.400 E0.01148
G1 X204.076 Y125.011 E0.17287
G1 X203.495 Y125.007 E0.01965
G1 X200.236 Y121.748 E0.15600
G1 X200.008 Y122.097 E0.01409
G1 X202.915 Y125.003 E0.13912
G1 X202.334 Y124.999 E0.01965
G1 X199.780 Y122.445 E0.12225
G1 X199.553 Y122.794 E0.01409
G1 X201.754 Y124.995 E0.10537
G1 X201.173 Y124.991 E0.01965
G1 X199.325 Y123.142 E0.08849
G1 X199.097 Y123.491 E0.01409
G1 X200.593 Y124.987 E0.07162
G1 X200.012 Y124.983 E0.01965
G1 X198.844 Y123.815 E0.05591
G1 X198.666 Y123.912 E0.00687
G1 X198.367 Y123.914 E0.01012
G1 X199.432 Y124.979 E0.05097
G1 X198.852 Y124.975 E0.01965
G1 X197.795 Y123.918 E0.05058
G1 X197.223 Y123.922 E0.01937
G1 X198.271 Y124.970 E0.05020
G1 X197.691 Y124.966 E0.01965
G1 X196.650 Y123.926 E0.04981
G1 X196.078 Y123.930 E0.01937
G1 X197.110 Y124.962 E0.04942
G1 X196.941 Y124.961 E0.00575
G1 X196.938 Y125.366 E0.01371
G1 X195.506 Y123.934 E0.06856
G1 X194.933 Y123.938 E0.01937
G1 X196.755 Y125.760 E0.08721
G1 X196.175 Y125.756 E0.01965
G1 X193.660 Y123.241 E0.12037
M204 S1000
G1 F8640.000
G1 X195.988 Y125.569 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.592 Y97.755
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.602 Y96.765 E0.04739
G1 X187.266 Y97.028 E0.01445
G1 X188.221 Y97.983 E0.04572
G1 X187.801 Y98.162 E0.01546
G1 X186.931 Y97.292 E0.04167
G1 X186.595 Y97.555 E0.01445
G1 X187.381 Y98.341 E0.03761
G1 X186.960 Y98.520 E0.01546
G1 X186.259 Y97.819 E0.03356
G1 X185.923 Y98.082 E0.01445
G1 X186.540 Y98.699 E0.02951
G1 X186.120 Y98.877 E0.01546
G1 X185.588 Y98.346 E0.02546
G1 X185.252 Y98.609 E0.01445
G1 X185.839 Y99.196 E0.02809
M204 S1000
G1 F8640.000
G1 X185.252 Y98.609 E-0.19160
G1 X185.588 Y98.346 E-0.09854
G1 X186.120 Y98.877 E-0.17364
G1 X186.540 Y98.699 E-0.10548
G1 X185.956 Y98.114 E-0.19073
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X185.797 Y100.697
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.769 Y101.668 E0.04747
G1 X187.180 Y101.492 E0.01547
G1 X185.707 Y100.018 E0.07201
G1 X185.518 Y99.576 E0.01663
G1 X185.752 Y99.476 E0.00880
G1 X189.580 Y103.304 E0.18709
G1 X189.139 Y102.275 E0.03870
G1 X186.165 Y99.301 E0.14536
G1 X186.577 Y99.125 E0.01549
G1 X188.697 Y101.246 E0.10363
G1 X188.551 Y100.905 E0.01279
G1 X188.827 Y100.787 E0.01036
G1 X186.989 Y98.950 E0.08981
G1 X187.402 Y98.774 E0.01549
G1 X189.239 Y100.611 E0.08978
G1 X189.555 Y100.476 E0.01189
G1 X189.453 Y100.238 E0.00893
G1 X187.814 Y98.599 E0.08013
G1 X188.226 Y98.423 E0.01549
G1 X189.363 Y99.560 E0.05555
M204 S1000
G1 F8640.000
G1 X188.226 Y98.423 E-0.37118
G1 X187.814 Y98.599 E-0.10347
G1 X188.688 Y99.473 E-0.28535
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X190.371 Y104.682
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.798 Y102.109 E0.12577
G1 X188.232 Y103.132 E0.03840
G1 X190.463 Y105.363 E0.10904
G1 X190.905 Y106.392 E0.03870
G1 X188.667 Y104.154 E0.10937
G1 X189.102 Y105.177 E0.03840
G1 X191.346 Y107.421 E0.10969
G1 X191.788 Y108.450 E0.03870
G1 X189.537 Y106.199 E0.11002
G1 X189.971 Y107.222 E0.03840
G1 X192.229 Y109.480 E0.11035
G1 X192.671 Y110.509 E0.03870
G1 X190.406 Y108.244 E0.11068
G1 X190.841 Y109.267 E0.03840
G1 X193.112 Y111.538 E0.11101
G1 X193.554 Y112.567 E0.03870
G1 X191.276 Y110.289 E0.11134
G1 X191.711 Y111.312 E0.03840
G1 X193.995 Y113.597 E0.11166
G1 X194.437 Y114.626 E0.03870
G1 X192.145 Y112.334 E0.11199
G1 X192.580 Y113.357 E0.03840
G1 X194.878 Y115.655 E0.11232
G1 X195.320 Y116.685 E0.03870
G1 X193.015 Y114.380 E0.11265
G1 X193.450 Y115.402 E0.03840
G1 X195.761 Y117.714 E0.11298
G1 X196.203 Y118.743 E0.03870
G1 X193.884 Y116.425 E0.11331
G1 X194.319 Y117.447 E0.03840
G1 X196.993 Y120.121 E0.13069
M204 S1000
G1 F8640.000
G1 X194.666 Y117.794 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X200.133 Y121.498
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.718 Y121.083 E0.02028
G1 X199.134 Y121.087 E0.02017
G1 X199.768 Y121.721 E0.03098
G1 X199.536 Y122.076 E0.01467
G1 X198.551 Y121.091 E0.04814
G1 X197.967 Y121.095 E0.02017
G1 X199.303 Y122.431 E0.06531
G1 X199.071 Y122.786 E0.01467
G1 X194.754 Y118.470 E0.21097
G1 X195.189 Y119.492 E0.03840
G1 X198.838 Y123.142 E0.17836
G1 X198.622 Y123.472 E0.01364
G1 X198.595 Y123.487 E0.00105
G1 X195.624 Y120.515 E0.14525
G1 X195.876 Y121.109 E0.02233
G1 X195.632 Y121.111 E0.00844
G1 X198.030 Y123.509 E0.11720
G1 X197.446 Y123.513 E0.02017
G1 X195.048 Y121.115 E0.11720
G1 X194.465 Y121.119 E0.02017
G1 X196.863 Y123.517 E0.11720
G1 X196.279 Y123.521 E0.02017
G1 X193.881 Y121.123 E0.11720
G1 X193.297 Y121.128 E0.02017
G1 X195.695 Y123.526 E0.11720
G1 X195.112 Y123.530 E0.02017
G1 X192.714 Y121.132 E0.11720
G1 X192.271 Y121.135 E0.01531
G1 X192.375 Y121.381 E0.00925
G1 X194.525 Y123.531 E0.10506
G1 X192.845 Y122.438 E0.06926
G1 X192.464 Y122.057 E0.01862
M204 S1000
G1 X192.378 Y121.959 F10800.000
M204 S1250
G1 F4800.000
G1 X191.559 Y121.140 E0.03922
G1 X190.986 Y121.144 E0.01937
G1 X195.594 Y125.752 E0.22058
G1 X195.014 Y125.748 E0.01965
G1 X190.414 Y121.148 E0.22019
G1 X189.842 Y121.152 E0.01937
G1 X194.433 Y125.744 E0.21981
G1 X193.853 Y125.739 E0.01965
G1 X189.269 Y121.156 E0.21942
G1 X188.697 Y121.160 E0.01937
G1 X193.272 Y125.735 E0.21903
G1 X192.692 Y125.731 E0.01965
G1 X188.124 Y121.164 E0.21865
G1 X187.552 Y121.168 E0.01937
G1 X192.112 Y125.727 E0.21826
G1 X191.531 Y125.723 E0.01965
G1 X186.980 Y121.172 E0.21787
G1 X186.407 Y121.176 E0.01937
G1 X190.951 Y125.719 E0.21748
M73 Q73 S27
G1 X190.370 Y125.715 E0.01965
G1 X185.835 Y121.180 E0.21710
G1 X185.263 Y121.184 E0.01937
G1 X189.790 Y125.711 E0.21671
G1 X189.209 Y125.707 E0.01965
G1 X184.690 Y121.188 E0.21632
G1 X184.118 Y121.192 E0.01937
G1 X188.629 Y125.703 E0.21593
G1 X188.048 Y125.699 E0.01965
G1 X183.546 Y121.196 E0.21555
G1 X182.973 Y121.200 E0.01937
G1 X187.468 Y125.695 E0.21516
G1 X186.888 Y125.690 E0.01965
G1 X182.401 Y121.204 E0.21477
G1 X181.829 Y121.208 E0.01937
G1 X186.307 Y125.686 E0.21439
G1 X185.727 Y125.682 E0.01965
G1 X181.256 Y121.212 E0.21400
G1 X180.684 Y121.216 E0.01937
G1 X185.146 Y125.678 E0.21361
G1 X184.566 Y125.674 E0.01965
G1 X180.112 Y121.220 E0.21322
G1 X179.539 Y121.224 E0.01937
G1 X183.985 Y125.670 E0.21284
G1 X183.405 Y125.666 E0.01965
G1 X178.967 Y121.228 E0.21245
G1 X178.394 Y121.232 E0.01937
G1 X182.824 Y125.662 E0.21206
G1 X182.244 Y125.658 E0.01965
G1 X177.822 Y121.236 E0.21167
G1 X177.250 Y121.240 E0.01937
G1 X181.664 Y125.654 E0.21129
G1 X181.083 Y125.650 E0.01965
G1 X176.677 Y121.244 E0.21090
G1 X176.105 Y121.248 E0.01937
G1 X180.503 Y125.646 E0.21051
G1 X179.922 Y125.641 E0.01965
G1 X175.533 Y121.252 E0.21013
G1 X174.960 Y121.256 E0.01937
G1 X179.342 Y125.637 E0.20974
G1 X178.761 Y125.633 E0.01965
G1 X174.388 Y121.260 E0.20935
G1 X173.816 Y121.264 E0.01937
G1 X178.181 Y125.629 E0.20896
G1 X177.600 Y125.625 E0.01965
G1 X173.243 Y121.268 E0.20858
G1 X172.671 Y121.272 E0.01937
G1 X177.020 Y125.621 E0.20819
G1 X176.440 Y125.617 E0.01965
G1 X172.099 Y121.276 E0.20780
G1 X171.526 Y121.280 E0.01937
G1 X175.859 Y125.613 E0.20741
G1 X175.279 Y125.609 E0.01965
G1 X170.954 Y121.284 E0.20703
G1 X170.382 Y121.288 E0.01937
G1 X174.698 Y125.605 E0.20664
G1 X174.118 Y125.601 E0.01965
G1 X169.809 Y121.292 E0.20625
G1 X169.237 Y121.296 E0.01937
G1 X173.537 Y125.597 E0.20587
G1 X172.957 Y125.592 E0.01965
G1 X168.664 Y121.300 E0.20548
G1 X168.092 Y121.304 E0.01937
G1 X172.376 Y125.588 E0.20509
G1 X171.796 Y125.584 E0.01965
G1 X167.520 Y121.308 E0.20470
G1 X166.947 Y121.312 E0.01937
G1 X171.216 Y125.580 E0.20432
G1 X170.635 Y125.576 E0.01965
G1 X166.375 Y121.316 E0.20393
G1 X165.803 Y121.320 E0.01937
G1 X170.055 Y125.572 E0.20354
G1 X169.474 Y125.568 E0.01965
G1 X165.230 Y121.324 E0.20315
G1 X164.658 Y121.328 E0.01937
G1 X168.894 Y125.564 E0.20277
G1 X168.313 Y125.560 E0.01965
G1 X164.086 Y121.332 E0.20238
G1 X163.513 Y121.336 E0.01937
G1 X167.733 Y125.556 E0.20199
G1 X167.152 Y125.552 E0.01965
G1 X162.941 Y121.340 E0.20161
G1 X162.369 Y121.344 E0.01937
G1 X166.572 Y125.548 E0.20122
G1 X165.992 Y125.543 E0.01965
G1 X161.796 Y121.348 E0.20083
G1 X161.224 Y121.352 E0.01937
G1 X165.411 Y125.539 E0.20044
G1 X164.831 Y125.535 E0.01965
G1 X160.651 Y121.356 E0.20006
G1 X160.079 Y121.360 E0.01937
G1 X164.250 Y125.531 E0.19967
G1 X163.670 Y125.527 E0.01965
G1 X159.507 Y121.364 E0.19928
G1 X158.934 Y121.368 E0.01937
G1 X163.089 Y125.523 E0.19889
G1 X162.509 Y125.519 E0.01965
G1 X158.362 Y121.372 E0.19851
G1 X157.790 Y121.376 E0.01937
G1 X161.928 Y125.515 E0.19812
G1 X161.348 Y125.511 E0.01965
G1 X157.217 Y121.380 E0.19773
G1 X156.645 Y121.384 E0.01937
G1 X160.768 Y125.507 E0.19735
G1 X160.187 Y125.503 E0.01965
G1 X156.073 Y121.388 E0.19696
G1 X155.500 Y121.392 E0.01937
G1 X159.607 Y125.499 E0.19657
G1 X159.026 Y125.494 E0.01965
G1 X154.928 Y121.396 E0.19618
G1 X154.356 Y121.400 E0.01937
G1 X158.446 Y125.490 E0.19580
G1 X157.865 Y125.486 E0.01965
G1 X153.783 Y121.404 E0.19541
G1 X153.211 Y121.408 E0.01937
G1 X157.285 Y125.482 E0.19502
G1 X156.705 Y125.478 E0.01965
G1 X152.639 Y121.412 E0.19464
G1 X152.066 Y121.416 E0.01937
G1 X156.124 Y125.474 E0.19425
G1 X155.544 Y125.470 E0.01965
G1 X151.494 Y121.420 E0.19386
G1 X150.921 Y121.424 E0.01937
G1 X154.963 Y125.466 E0.19347
G1 X154.383 Y125.462 E0.01965
G1 X150.349 Y121.428 E0.19309
G1 X149.777 Y121.432 E0.01937
G1 X153.802 Y125.458 E0.19270
G1 X153.222 Y125.454 E0.01965
G1 X149.204 Y121.436 E0.19231
G1 X148.632 Y121.440 E0.01937
G1 X152.641 Y125.450 E0.19192
G1 X152.061 Y125.445 E0.01965
G1 X148.060 Y121.444 E0.19154
G1 X147.487 Y121.448 E0.01937
G1 X151.481 Y125.441 E0.19115
G1 X150.900 Y125.437 E0.01965
G1 X146.915 Y121.452 E0.19076
G1 X146.343 Y121.456 E0.01937
G1 X150.320 Y125.433 E0.19038
G1 X149.739 Y125.429 E0.01965
G1 X145.770 Y121.460 E0.18999
G1 X145.198 Y121.464 E0.01937
G1 X149.159 Y125.425 E0.18960
G1 X148.578 Y125.421 E0.01965
G1 X144.626 Y121.468 E0.18921
G1 X144.053 Y121.472 E0.01937
G1 X147.998 Y125.417 E0.18883
G1 X147.417 Y125.413 E0.01965
G1 X143.481 Y121.476 E0.18844
G1 X142.909 Y121.480 E0.01937
G1 X146.837 Y125.409 E0.18805
G1 X146.257 Y125.405 E0.01965
G1 X142.336 Y121.484 E0.18766
G1 X141.764 Y121.488 E0.01937
G1 X145.676 Y125.401 E0.18728
G1 X145.096 Y125.396 E0.01965
G1 X141.191 Y121.492 E0.18689
G1 X140.619 Y121.496 E0.01937
G1 X144.515 Y125.392 E0.18650
G1 X143.935 Y125.388 E0.01965
G1 X140.047 Y121.500 E0.18612
G1 X139.474 Y121.504 E0.01937
G1 X143.354 Y125.384 E0.18573
G1 X142.774 Y125.380 E0.01965
G1 X138.902 Y121.508 E0.18534
G1 X138.330 Y121.512 E0.01937
G1 X142.193 Y125.376 E0.18495
G1 X141.613 Y125.372 E0.01965
G1 X137.757 Y121.516 E0.18457
G1 X137.185 Y121.520 E0.01937
G1 X141.033 Y125.368 E0.18418
G1 X140.452 Y125.364 E0.01965
G1 X136.613 Y121.524 E0.18379
G1 X136.040 Y121.528 E0.01937
G1 X139.872 Y125.360 E0.18340
G1 X139.291 Y125.356 E0.01965
G1 X135.468 Y121.532 E0.18302
G1 X134.896 Y121.536 E0.01937
G1 X138.711 Y125.352 E0.18263
G1 X138.130 Y125.347 E0.01965
G1 X134.323 Y121.540 E0.18224
G1 X133.751 Y121.544 E0.01937
G1 X137.550 Y125.343 E0.18186
G1 X136.969 Y125.339 E0.01965
G1 X133.179 Y121.548 E0.18147
G1 X132.606 Y121.552 E0.01937
G1 X136.389 Y125.335 E0.18108
G1 X135.809 Y125.331 E0.01965
G1 X132.034 Y121.556 E0.18069
G1 X131.461 Y121.560 E0.01937
G1 X135.228 Y125.327 E0.18031
G1 X134.648 Y125.323 E0.01965
G1 X130.889 Y121.564 E0.17992
G1 X130.317 Y121.568 E0.01937
G1 X134.067 Y125.319 E0.17953
G1 X133.487 Y125.315 E0.01965
G1 X129.744 Y121.572 E0.17914
G1 X129.172 Y121.576 E0.01937
G1 X132.906 Y125.311 E0.17876
G1 X132.326 Y125.307 E0.01965
G1 X128.600 Y121.580 E0.17837
G1 X128.027 Y121.584 E0.01937
G1 X131.745 Y125.302 E0.17798
G1 X131.165 Y125.298 E0.01965
G1 X127.455 Y121.588 E0.17760
G1 X126.883 Y121.592 E0.01937
G1 X130.585 Y125.294 E0.17721
G1 X130.004 Y125.290 E0.01965
G1 X126.310 Y121.596 E0.17682
G1 X125.738 Y121.600 E0.01937
G1 X129.424 Y125.286 E0.17643
G1 X128.843 Y125.282 E0.01965
G1 X125.166 Y121.604 E0.17605
G1 X124.593 Y121.608 E0.01937
G1 X128.263 Y125.278 E0.17566
G1 X127.682 Y125.274 E0.01965
G1 X124.021 Y121.612 E0.17527
G1 X123.449 Y121.616 E0.01937
G1 X127.102 Y125.270 E0.17488
G1 X126.521 Y125.266 E0.01965
G1 X122.876 Y121.620 E0.17450
G1 X122.304 Y121.624 E0.01937
G1 X125.941 Y125.262 E0.17411
G1 X125.361 Y125.258 E0.01965
G1 X121.731 Y121.628 E0.17372
G1 X121.159 Y121.632 E0.01937
G1 X124.780 Y125.253 E0.17334
G1 X124.200 Y125.249 E0.01965
G1 X120.587 Y121.636 E0.17295
G1 X120.014 Y121.640 E0.01937
G1 X123.619 Y125.245 E0.17256
G1 X123.039 Y125.241 E0.01965
G1 X119.442 Y121.645 E0.17217
G1 X118.870 Y121.649 E0.01937
G1 X122.458 Y125.237 E0.17179
G1 X121.878 Y125.233 E0.01965
G1 X118.297 Y121.653 E0.17140
G1 X117.725 Y121.657 E0.01937
G1 X121.297 Y125.229 E0.17101
G1 X120.717 Y125.225 E0.01965
G1 X117.153 Y121.661 E0.17062
G1 X116.580 Y121.665 E0.01937
G1 X120.137 Y125.221 E0.17024
G1 X119.556 Y125.217 E0.01965
G1 X116.008 Y121.669 E0.16985
G1 X115.436 Y121.673 E0.01937
G1 X118.976 Y125.213 E0.16946
G1 X118.395 Y125.209 E0.01965
G1 X114.863 Y121.677 E0.16908
G1 X114.291 Y121.681 E0.01937
G1 X117.815 Y125.204 E0.16869
G1 X117.234 Y125.200 E0.01965
G1 X113.719 Y121.685 E0.16830
G1 X113.146 Y121.689 E0.01937
G1 X116.654 Y125.196 E0.16791
G1 X116.073 Y125.192 E0.01965
G1 X112.574 Y121.693 E0.16753
G1 X112.001 Y121.697 E0.01937
G1 X115.493 Y125.188 E0.16714
G1 X114.913 Y125.184 E0.01965
G1 X111.429 Y121.701 E0.16675
G1 X110.857 Y121.705 E0.01937
G1 X114.332 Y125.180 E0.16637
G1 X113.752 Y125.176 E0.01965
G1 X110.284 Y121.709 E0.16598
G1 X109.712 Y121.713 E0.01937
G1 X113.171 Y125.172 E0.16559
G1 X112.591 Y125.168 E0.01965
G1 X109.140 Y121.717 E0.16520
G1 X108.567 Y121.721 E0.01937
G1 X112.010 Y125.164 E0.16482
G1 X111.430 Y125.160 E0.01965
G1 X107.995 Y121.725 E0.16443
G1 X107.423 Y121.729 E0.01937
G1 X110.849 Y125.155 E0.16404
G1 X110.269 Y125.151 E0.01965
G1 X106.850 Y121.733 E0.16365
G1 X106.278 Y121.737 E0.01937
G1 X109.689 Y125.147 E0.16327
G1 X109.108 Y125.143 E0.01965
G1 X105.706 Y121.741 E0.16288
G1 X105.133 Y121.745 E0.01937
G1 X108.528 Y125.139 E0.16249
G1 X107.947 Y125.135 E0.01965
G1 X104.561 Y121.749 E0.16211
G1 X103.988 Y121.753 E0.01937
G1 X107.367 Y125.131 E0.16172
G1 X106.786 Y125.127 E0.01965
G1 X103.416 Y121.757 E0.16133
G1 X102.844 Y121.761 E0.01937
G1 X106.206 Y125.123 E0.16094
G1 X105.625 Y125.119 E0.01965
G1 X102.271 Y121.765 E0.16056
G1 X101.699 Y121.769 E0.01937
G1 X105.045 Y125.115 E0.16017
G1 X104.465 Y125.111 E0.01965
G1 X101.127 Y121.773 E0.15978
G1 X100.554 Y121.777 E0.01937
G1 X103.884 Y125.106 E0.15939
G1 X103.304 Y125.102 E0.01965
G1 X99.982 Y121.781 E0.15901
G1 X99.410 Y121.785 E0.01937
G1 X102.723 Y125.098 E0.15862
G1 X102.143 Y125.094 E0.01965
G1 X98.837 Y121.789 E0.15823
G1 X98.272 Y121.799 E0.01915
G1 X101.562 Y125.090 E0.15753
G1 X100.982 Y125.086 E0.01965
G1 X98.272 Y122.376 E0.12974
G1 X98.272 Y122.952 E0.01951
G1 X100.401 Y125.082 E0.10196
G1 X99.821 Y125.078 E0.01965
G1 X98.272 Y123.528 E0.07417
G1 X98.272 Y124.105 E0.01951
G1 X99.241 Y125.074 E0.04639
G1 X98.660 Y125.070 E0.01965
G1 X98.088 Y124.498 E0.02737
M204 S1000
G1 F8640.000
G1 X98.660 Y125.070 E-0.18671
G1 X99.241 Y125.074 E-0.13403
G1 X98.272 Y124.105 E-0.31643
G1 X98.272 Y123.573 E-0.12283
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X98.048 Y122.514
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.333 Y121.799 E0.03448
G1 X96.757 Y121.803 E0.01965
G1 X97.864 Y122.911 E0.05343
G1 X97.864 Y123.491 E0.01978
G1 X96.181 Y121.807 E0.08122
G1 X95.605 Y121.811 E0.01965
G1 X97.864 Y124.071 E0.10900
G1 X97.864 Y124.651 E0.01978
G1 X95.029 Y121.815 E0.13679
G1 X94.453 Y121.819 E0.01965
G1 X97.696 Y125.063 E0.15645
G1 X97.112 Y125.059 E0.01992
G1 X93.876 Y121.823 E0.15605
G1 X93.300 Y121.827 E0.01965
G1 X96.528 Y125.055 E0.15566
G1 X95.944 Y125.051 E0.01992
G1 X92.724 Y121.832 E0.15527
G1 X92.148 Y121.836 E0.01965
G1 X95.359 Y125.046 E0.15488
G1 X94.775 Y125.042 E0.01992
G1 X91.572 Y121.840 E0.15448
G1 X90.996 Y121.844 E0.01965
G1 X94.191 Y125.038 E0.15409
G1 X93.607 Y125.034 E0.01992
G1 X90.420 Y121.848 E0.15370
G1 X89.844 Y121.852 E0.01965
G1 X93.023 Y125.030 E0.15330
G1 X92.438 Y125.026 E0.01992
G1 X89.268 Y121.856 E0.15291
G1 X88.692 Y121.860 E0.01965
G1 X91.854 Y125.022 E0.15252
G1 X91.270 Y125.018 E0.01992
G1 X88.116 Y121.864 E0.15213
G1 X87.540 Y121.868 E0.01965
G1 X90.686 Y125.014 E0.15173
G1 X90.102 Y125.010 E0.01992
G1 X86.964 Y121.872 E0.15134
G1 X86.388 Y121.876 E0.01965
G1 X89.517 Y125.005 E0.15095
G1 X88.933 Y125.001 E0.01992
G1 X85.812 Y121.880 E0.15056
G1 X85.236 Y121.884 E0.01964
G1 X88.349 Y124.997 E0.15015
G1 X87.765 Y124.993 E0.01992
G1 X84.662 Y121.890 E0.14967
G1 X84.088 Y121.896 E0.01958
G1 X87.181 Y124.989 E0.14918
G1 X86.597 Y124.985 E0.01992
G1 X83.514 Y121.902 E0.14869
G1 X82.940 Y121.908 E0.01958
G1 X86.012 Y124.981 E0.14821
G1 X85.428 Y124.977 E0.01992
G1 X82.366 Y121.914 E0.14772
G1 X81.791 Y121.920 E0.01958
G1 X84.844 Y124.973 E0.14724
G1 X84.260 Y124.968 E0.01992
G1 X81.217 Y121.926 E0.14675
G1 X80.643 Y121.932 E0.01958
G1 X83.676 Y124.964 E0.14626
G1 X83.091 Y124.960 E0.01992
G1 X80.069 Y121.938 E0.14578
G1 X79.504 Y121.953 E0.01928
G1 X82.507 Y124.956 E0.14486
G1 X81.923 Y124.952 E0.01992
G1 X78.943 Y121.972 E0.14374
G1 X78.382 Y121.991 E0.01914
G1 X81.339 Y124.948 E0.14262
G1 X80.749 Y124.939 E0.02010
G1 X77.821 Y122.010 E0.14126
G1 X77.260 Y122.029 E0.01914
G1 X80.159 Y124.928 E0.13984
G1 X79.563 Y124.912 E0.02033
G1 X76.703 Y122.052 E0.13795
G1 X76.149 Y122.078 E0.01892
G1 X78.963 Y124.892 E0.13571
G1 X78.362 Y124.872 E0.02049
G1 X75.595 Y122.104 E0.13348
G1 X75.041 Y122.130 E0.01892
G1 X77.762 Y124.851 E0.13124
G1 X77.161 Y124.831 E0.02049
G1 X74.487 Y122.156 E0.12900
G1 X73.933 Y122.182 E0.01892
G1 X76.554 Y124.804 E0.12645
G1 X75.946 Y124.775 E0.02078
G1 X73.378 Y122.208 E0.12382
G1 X72.824 Y122.234 E0.01892
G1 X75.337 Y124.747 E0.12120
G1 X74.728 Y124.718 E0.02078
G1 X72.270 Y122.260 E0.11857
G1 X71.716 Y122.286 E0.01892
G1 X74.120 Y124.690 E0.11594
G1 X73.511 Y124.661 E0.02078
G1 X71.162 Y122.312 E0.11331
G1 X70.608 Y122.338 E0.01892
G1 X72.903 Y124.633 E0.11069
G1 X72.294 Y124.604 E0.02078
G1 X70.054 Y122.364 E0.10806
G1 X69.500 Y122.390 E0.01892
G1 X71.685 Y124.576 E0.10543
G1 X71.077 Y124.547 E0.02078
G1 X68.946 Y122.416 E0.10280
G1 X68.393 Y122.444 E0.01886
G1 X70.468 Y124.519 E0.10009
G1 X69.860 Y124.490 E0.02078
G1 X67.841 Y122.472 E0.09736
G1 X67.289 Y122.500 E0.01885
G1 X69.251 Y124.462 E0.09463
G1 X68.642 Y124.432 E0.02081
G1 X66.737 Y122.528 E0.09185
G1 X66.185 Y122.556 E0.01885
G1 X68.030 Y124.401 E0.08899
G1 X67.419 Y124.370 E0.02087
G1 X65.633 Y122.584 E0.08614
G1 X65.081 Y122.612 E0.01885
G1 X66.808 Y124.339 E0.08328
G1 X66.197 Y124.308 E0.02087
G1 X64.529 Y122.640 E0.08042
G1 X63.977 Y122.668 E0.01885
G1 X65.586 Y124.277 E0.07757
G1 X64.974 Y124.245 E0.02087
G1 X63.426 Y122.697 E0.07468
G1 X62.880 Y122.732 E0.01865
G1 X64.363 Y124.214 E0.07152
G1 X63.752 Y124.183 E0.02087
G1 X62.335 Y122.766 E0.06835
G1 X61.789 Y122.801 E0.01865
G1 X63.136 Y124.148 E0.06498
G1 X62.517 Y124.109 E0.02116
G1 X61.244 Y122.835 E0.06143
G1 X60.698 Y122.869 E0.01865
G1 X61.898 Y124.070 E0.05788
G1 X61.279 Y124.030 E0.02116
G1 X60.152 Y122.904 E0.05433
G1 X59.607 Y122.938 E0.01865
G1 X60.660 Y123.991 E0.05078
G1 X60.040 Y123.952 E0.02116
G1 X59.050 Y122.961 E0.04779
G1 X58.481 Y122.973 E0.01939
G1 X59.421 Y123.913 E0.04535
G1 X58.825 Y123.897 E0.02033
G1 X57.913 Y122.985 E0.04403
G1 X57.344 Y122.996 E0.01939
G1 X58.233 Y123.885 E0.04288
G1 X57.641 Y123.873 E0.02020
G1 X56.776 Y123.008 E0.04174
G1 X56.207 Y123.019 E0.01939
G1 X57.049 Y123.861 E0.04060
G1 X56.457 Y123.849 E0.02020
G1 X55.639 Y123.031 E0.03945
G1 X55.070 Y123.043 E0.01939
G1 X55.865 Y123.837 E0.03831
G1 X55.272 Y123.825 E0.02020
G1 X54.502 Y123.054 E0.03717
G1 X53.933 Y123.066 E0.01939
G1 X54.680 Y123.813 E0.03603
G1 X54.088 Y123.801 E0.02020
G1 X53.365 Y123.077 E0.03488
G1 X52.796 Y123.089 E0.01939
G1 X53.496 Y123.788 E0.03374
G1 X52.904 Y123.776 E0.02020
G1 X52.228 Y123.101 E0.03260
G1 X51.660 Y123.112 E0.01939
G1 X52.312 Y123.764 E0.03145
G1 X51.719 Y123.752 E0.02020
G1 X51.091 Y123.124 E0.03031
G1 X50.523 Y123.135 E0.01939
G1 X51.127 Y123.740 E0.02917
G1 X50.535 Y123.728 E0.02020
G1 X49.954 Y123.147 E0.02802
G1 X49.386 Y123.159 E0.01939
G1 X49.943 Y123.716 E0.02688
G1 X49.351 Y123.704 E0.02020
G1 X48.817 Y123.170 E0.02574
G1 X48.249 Y123.182 E0.01939
G1 X48.759 Y123.692 E0.02459
G1 X48.166 Y123.680 E0.02020
G1 X47.680 Y123.193 E0.02345
G1 X47.112 Y123.205 E0.01939
G1 X47.574 Y123.668 E0.02231
G1 X46.982 Y123.655 E0.02020
G1 X46.543 Y123.217 E0.02117
G1 X45.975 Y123.228 E0.01939
G1 X46.390 Y123.643 E0.02002
G1 X45.798 Y123.631 E0.02020
G1 X45.406 Y123.240 E0.01888
G1 X44.838 Y123.251 E0.01939
G1 X45.206 Y123.619 E0.01774
G1 X44.613 Y123.607 E0.02020
G1 X44.269 Y123.263 E0.01659
G1 X43.705 Y123.278 E0.01927
G1 X44.021 Y123.595 E0.01527
G1 X43.421 Y123.575 E0.02048
G1 X43.144 Y123.298 E0.01336
G1 X42.584 Y123.317 E0.01913
G1 X43.010 Y123.744 E0.02057
M204 S1000
G1 F8640.000
G1 X42.584 Y123.317 E-0.13924
G1 X43.144 Y123.298 E-0.12951
G1 X43.421 Y123.575 E-0.09045
G1 X44.021 Y123.595 E-0.13866
G1 X43.705 Y123.278 E-0.10340
G1 X44.269 Y123.263 E-0.13046
G1 X44.356 Y123.350 E-0.02829
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X42.028 Y123.432
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.260 Y123.432 E0.02423
G1 X40.492 Y123.432 E0.02124
G1 X40.353 Y123.374 E0.00359
G1 F8640.000
G1 X40.492 Y123.432 E-0.03483
G1 E-0.76517 F2100.00000
G1 Z4.800 F10800.000
G1 X38.251 Y123.463
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.195 Y123.432 E0.00067
G1 X37.667 Y123.432 E0.00552
G1 X37.139 Y123.432 E0.00395
G1 F8640.000
G1 X37.667 Y123.432 E-0.12195
G1 E-0.67805 F2100.00000
G1 Z4.800 F10800.000
G1 X37.749 Y115.522
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X33.842 Y115.960 E0.13309
G1 X33.781 Y115.843 E0.00446
G1 X33.805 Y115.714 E0.00443
G1 X37.674 Y115.006 E0.13312
G1 X37.946 Y115.230 E0.01192
G1 X37.781 Y115.471 E0.00990
M204 S1000
G1 F8640.000
G1 X34.515 Y115.876 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.408 Y115.014
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.465 Y114.953 E0.00280
G1 X39.653 Y114.644 E0.01225
G1 X43.667 Y113.910 E0.13813
G1 X58.389 Y111.433 E0.50531
G1 X62.625 Y110.534 E0.14659
G1 X68.209 Y109.418 E0.19276
G1 X76.027 Y107.890 E0.26962
G1 X78.741 Y107.395 E0.09338
G1 X80.030 Y107.182 E0.04424
G1 X172.418 Y92.896 E3.16437
G1 X172.515 Y93.528 E0.02166
G1 X179.886 Y92.389 E0.25246
G1 X179.868 Y92.276 E0.00388
G1 X180.099 Y92.882 E0.02197
G1 X180.172 Y93.171 E0.01008
G1 X181.579 Y92.634 E0.05097
G1 X182.679 Y92.299 E0.03894
G1 X183.978 Y92.050 E0.04476
G1 X184.857 Y92.019 E0.02978
G1 X185.748 Y92.064 E0.03018
G1 X186.694 Y92.197 E0.03236
G1 X188.349 Y92.767 E0.05925
G1 X188.011 Y90.485 E0.07809
G1 X190.422 Y90.112 E0.08260
G1 X190.520 Y90.747 E0.02174
G1 X192.174 Y90.492 E0.05666
G1 X192.075 Y89.857 E0.02174
G1 X231.549 Y83.755 E1.35201
G1 X232.395 Y89.491 E0.19625
G1 X230.766 Y89.719 E0.05568
G1 X230.654 Y88.927 E0.02708
G1 X228.776 Y89.191 E0.06420
M73 P74 R26
G1 X228.888 Y89.983 E0.02707
G1 X227.752 Y90.142 E0.03880
G1 X227.641 Y89.350 E0.02708
G1 X225.764 Y89.613 E0.06414
G1 X220.719 Y90.321 E0.17244
G1 X220.830 Y91.113 E0.02708
G1 X189.569 Y95.499 E1.06853
G1 X188.694 Y93.787 E0.06507
G1 X188.638 Y93.825 E0.00229
G1 X188.621 Y93.785 E0.00149
G1 X185.275 Y96.318 E0.14205
G1 X184.815 Y95.244 E0.03955
G1 X183.181 Y95.942 E0.06015
G1 X183.694 Y97.163 E0.04483
G1 X182.437 Y97.262 E0.04270
G1 X180.737 Y97.026 E0.05807
G1 X180.741 Y97.049 E0.00078
G1 X180.708 Y97.042 E0.00112
G1 X180.435 Y96.780 E0.01281
G1 X84.474 Y110.241 E3.27999
G1 X79.179 Y110.966 E0.18089
G1 X76.394 Y111.280 E0.09487
G1 X68.370 Y112.082 E0.27294
G1 X62.846 Y112.611 E0.18785
G1 X58.614 Y112.964 E0.14372
G1 X43.632 Y114.863 E0.51120
G1 X39.750 Y115.298 E0.13222
G1 X39.460 Y115.044 E0.01305
M204 S1000
G1 F8640.000
G1 X39.465 Y114.953 E-0.02084
G1 X39.653 Y114.644 E-0.08355
G1 X42.446 Y114.133 E-0.65561
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X230.308 Y89.387
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.236 Y89.537 E0.03664
G1 X229.348 Y90.329 E0.02708
G1 X227.406 Y90.602 E0.06635
G1 X227.294 Y89.810 E0.02708
G1 X226.225 Y89.960 E0.03657
G1 X226.337 Y90.752 E0.02708
G1 X225.583 Y90.857 E0.02578
G1 X225.472 Y90.065 E0.02708
G1 X224.924 Y90.142 E0.01872
G1 X224.547 Y90.195 E0.01290
G1 X224.658 Y90.987 E0.02708
G1 X223.900 Y91.094 E0.02590
G1 X223.789 Y90.301 E0.02708
G1 X222.864 Y90.431 E0.03161
G1 X222.976 Y91.223 E0.02708
G1 X222.218 Y91.330 E0.02590
G1 X222.107 Y90.537 E0.02708
G1 X221.179 Y90.668 E0.03171
G1 X221.290 Y91.460 E0.02708
G1 X189.338 Y95.942 E1.09213
G1 X188.580 Y94.459 E0.05636
G1 X188.554 Y94.484 E0.00123
G1 X188.534 Y94.441 E0.00162
G1 X188.479 Y94.487 E0.00242
G1 X188.452 Y94.424 E0.00233
G1 X185.106 Y96.956 E0.14203
G1 X184.601 Y95.778 E0.04340
G1 X183.713 Y96.157 E0.03269
G1 X184.288 Y97.524 E0.05020
G1 X182.425 Y97.671 E0.06327
G1 X181.220 Y97.504 E0.04117
G1 X181.231 Y97.577 E0.00251
G1 X180.508 Y97.414 E0.02507
G1 X180.296 Y97.210 E0.00995
G1 X84.530 Y110.645 E3.27332
G1 X79.229 Y111.370 E0.18107
G1 X76.437 Y111.685 E0.09512
G1 X68.410 Y112.487 E0.27306
G1 X62.882 Y113.017 E0.18797
G1 X58.657 Y113.369 E0.14351
G1 X43.680 Y115.267 E0.51101
G1 X39.564 Y115.728 E0.14019
G1 X39.432 Y115.552 E0.00747
G1 X39.243 Y115.388 E0.00844
G1 X39.008 Y115.253 E0.00918
G1 X38.707 Y115.192 E0.01041
G1 X38.429 Y115.320 E0.01035
G1 X38.235 Y115.517 E0.00936
G1 X38.100 Y115.729 E0.00852
G1 X38.038 Y115.899 E0.00614
G1 X33.608 Y116.396 E0.15087
G1 X33.392 Y115.977 E0.01595
G1 X33.374 Y115.902 E0.00261
G1 X33.370 Y115.825 E0.00263
G1 X33.457 Y115.364 E0.01586
G1 X37.841 Y114.562 E0.15087
G1 X37.949 Y114.706 E0.00610
G1 X38.139 Y114.871 E0.00852
G1 X38.380 Y115.004 E0.00932
G1 X38.686 Y115.046 E0.01044
G1 X38.956 Y114.899 E0.01040
G1 X39.142 Y114.703 E0.00917
G1 X39.275 Y114.492 E0.00843
G1 X39.351 Y114.286 E0.00744
G1 X43.597 Y113.509 E0.14610
G1 X58.313 Y111.033 E0.50512
G1 X62.543 Y110.135 E0.14638
G1 X68.130 Y109.019 E0.19287
G1 X75.951 Y107.490 E0.26974
M73 Q74 S26
G1 X78.671 Y106.994 E0.09358
G1 X79.966 Y106.780 E0.04443
G1 X172.758 Y92.431 E3.17822
G1 X172.855 Y93.064 E0.02166
G1 X179.421 Y92.049 E0.22488
G1 X179.322 Y91.416 E0.02166
G1 X179.878 Y91.331 E0.01903
G1 X180.243 Y92.116 E0.02930
G1 X180.413 Y92.564 E0.01622
G1 X180.436 Y92.557 E0.00082
G1 X180.454 Y92.628 E0.00248
G1 X181.447 Y92.249 E0.03596
G1 X182.581 Y91.904 E0.04014
G1 X183.932 Y91.644 E0.04656
G1 X184.860 Y91.612 E0.03143
G1 X185.786 Y91.658 E0.03139
G1 X186.790 Y91.799 E0.03431
G1 X187.848 Y92.164 E0.03789
G1 X187.549 Y90.145 E0.06910
G1 X190.763 Y89.648 E0.11008
G1 X190.860 Y90.283 E0.02174
G1 X191.709 Y90.152 E0.02908
G1 X191.611 Y89.517 E0.02174
G1 X231.892 Y83.290 E1.37967
G1 X232.857 Y89.837 E0.22401
G1 X230.420 Y90.179 E0.08332
G1 X230.316 Y89.446 E0.02505
M204 S1000
G1 X230.096 Y89.048 F10800.000
G1 X230.366 Y88.844
M204 S1250
G1 F4800.000
G1 X228.065 Y86.543 E0.11097
G1 X227.556 Y86.614 E0.01751
G1 X229.695 Y88.753 E0.10316
G1 X229.187 Y88.825 E0.01751
G1 X227.047 Y86.686 E0.10316
G1 X226.539 Y86.757 E0.01751
G1 X228.678 Y88.896 E0.10316
G1 X228.431 Y88.931 E0.00852
G1 X228.480 Y89.278 E0.01194
G1 X226.030 Y86.828 E0.11812
G1 X225.522 Y86.899 E0.01751
G1 X228.532 Y89.909 E0.14514
M204 S1000
G1 F8640.000
G1 X226.204 Y87.582 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X227.315 Y89.272
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.132 Y87.090 E0.10524
G1 X224.883 Y87.421 E0.01412
G1 X226.644 Y89.181 E0.08490
G1 X226.135 Y89.253 E0.01751
G1 X224.634 Y87.752 E0.07239
G1 X224.385 Y88.082 E0.01412
G1 X225.627 Y89.324 E0.05988
G1 X225.118 Y89.395 E0.01751
G1 X224.136 Y88.413 E0.04737
G1 X223.886 Y88.744 E0.01412
G1 X224.609 Y89.467 E0.03487
G1 X224.101 Y89.538 E0.01751
G1 X223.506 Y88.944 E0.02867
M204 S1000
G1 F8640.000
G1 X224.101 Y89.538 E-0.19412
G1 X224.609 Y89.467 E-0.11858
G1 X223.886 Y88.744 E-0.23611
G1 X224.136 Y88.413 E-0.09562
G1 X224.489 Y88.767 E-0.11557
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X222.618 Y90.260
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.503 Y90.432 E0.00532
G1 X222.482 Y90.460 E0.00103
G1 X222.568 Y91.075 E0.01849
G1 F8640.000
G1 X222.482 Y90.460 E-0.14338
G1 X222.503 Y90.432 E-0.00800
G1 E-0.64863 F2100.00000
G1 Z4.800 F10800.000
G1 X224.251 Y90.839
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.165 Y90.224 E0.01848
G1 X224.317 Y90.022 E0.00753
G1 F8640.000
G1 X224.165 Y90.224 E-0.05844
G1 X224.251 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z4.800 F10800.000
G1 X225.645 Y89.835
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.745 Y89.910 E0.00337
G1 X225.844 Y89.986 E0.00367
G1 X225.932 Y90.603 E0.01834
G1 F8640.000
G1 X225.844 Y89.986 E-0.14399
G1 X225.745 Y89.910 E-0.02881
G1 E-0.62720 F2100.00000
G1 Z4.800 F10800.000
G1 X231.583 Y89.481
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.573 Y86.472 E0.14514
G1 X229.082 Y86.400 E0.01751
G1 X231.929 Y89.248 E0.13732
G1 X232.048 Y89.231 E0.00408
G1 X231.971 Y88.709 E0.01798
G1 X229.590 Y86.329 E0.11480
G1 X230.099 Y86.257 E0.01751
G1 X231.871 Y88.029 E0.08544
G1 X231.770 Y87.349 E0.02344
G1 X230.608 Y86.186 E0.05608
G1 X231.116 Y86.115 E0.01751
G1 X231.887 Y86.886 E0.03719
M204 S1000
G1 F8640.000
G1 X231.116 Y86.115 E-0.25186
G1 X230.608 Y86.186 E-0.11858
G1 X231.770 Y87.349 E-0.37976
G1 X231.777 Y87.391 E-0.00980
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.590 Y84.867
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.888 Y84.166 E0.03358
G1 X230.386 Y84.244 E0.01720
G1 X231.473 Y85.330 E0.05202
G1 X231.520 Y85.647 E0.01084
G1 X231.248 Y85.685 E0.00929
G1 X229.884 Y84.321 E0.06529
G1 X229.382 Y84.399 E0.01720
G1 X230.739 Y85.757 E0.06499
G1 X230.231 Y85.828 E0.01738
G1 X228.879 Y84.477 E0.06469
G1 X228.377 Y84.554 E0.01720
G1 X229.722 Y85.899 E0.06439
G1 X229.214 Y85.971 E0.01738
G1 X227.875 Y84.632 E0.06409
G1 X227.372 Y84.709 E0.01720
G1 X228.705 Y86.042 E0.06379
G1 X228.196 Y86.113 E0.01738
G1 X226.870 Y84.787 E0.06348
G1 X226.368 Y84.865 E0.01720
G1 X227.688 Y86.185 E0.06318
G1 X227.179 Y86.256 E0.01738
G1 X225.866 Y84.942 E0.06288
G1 X225.363 Y85.020 E0.01720
G1 X226.671 Y86.327 E0.06258
G1 X226.162 Y86.399 E0.01738
G1 X224.861 Y85.098 E0.06228
G1 X224.359 Y85.175 E0.01720
G1 X225.653 Y86.470 E0.06197
G1 X225.145 Y86.541 E0.01738
G1 X223.856 Y85.253 E0.06167
G1 X223.354 Y85.331 E0.01720
G1 X224.834 Y86.810 E0.07082
G1 X224.584 Y87.141 E0.01402
G1 X222.852 Y85.408 E0.08294
G1 X222.350 Y85.486 E0.01720
G1 X224.335 Y87.472 E0.09505
G1 X224.086 Y87.802 E0.01402
G1 X221.847 Y85.564 E0.10717
G1 X221.345 Y85.641 E0.01720
G1 X223.837 Y88.133 E0.11928
G1 X223.588 Y88.464 E0.01402
G1 X220.843 Y85.719 E0.13140
G1 X220.340 Y85.796 E0.01720
G1 X223.338 Y88.795 E0.14351
G1 X223.219 Y88.953 E0.00672
G1 X223.165 Y89.163 E0.00735
G1 X223.171 Y89.207 E0.00149
G1 X219.838 Y85.874 E0.15953
G1 X219.336 Y85.952 E0.01720
G1 X223.067 Y89.683 E0.17862
G1 X222.559 Y89.755 E0.01738
G1 X218.834 Y86.029 E0.17832
G1 X218.331 Y86.107 E0.01720
G1 X222.050 Y89.826 E0.17802
G1 X221.541 Y89.897 E0.01738
G1 X217.829 Y86.185 E0.17772
G1 X217.327 Y86.262 E0.01720
G1 X221.033 Y89.969 E0.17742
G1 X220.524 Y90.040 E0.01738
G1 X216.824 Y86.340 E0.17711
G1 X216.322 Y86.418 E0.01720
G1 X220.441 Y90.537 E0.19718
G1 X220.486 Y90.853 E0.01082
G1 X220.216 Y90.891 E0.00923
G1 X215.820 Y86.495 E0.21042
G1 X215.317 Y86.573 E0.01720
G1 X219.707 Y90.962 E0.21012
G1 X219.198 Y91.034 E0.01738
G1 X214.815 Y86.651 E0.20982
G1 X214.313 Y86.728 E0.01720
G1 X218.690 Y91.105 E0.20952
G1 X218.181 Y91.176 E0.01738
G1 X213.811 Y86.806 E0.20922
G1 X213.308 Y86.884 E0.01720
G1 X217.673 Y91.248 E0.20891
G1 X217.164 Y91.319 E0.01738
G1 X212.806 Y86.961 E0.20861
G1 X212.304 Y87.039 E0.01720
G1 X216.655 Y91.391 E0.20831
G1 X216.147 Y91.462 E0.01738
G1 X211.801 Y87.116 E0.20801
G1 X211.299 Y87.194 E0.01720
G1 X215.638 Y91.533 E0.20771
G1 X215.130 Y91.605 E0.01738
G1 X210.797 Y87.272 E0.20741
G1 X210.295 Y87.349 E0.01720
G1 X214.621 Y91.676 E0.20711
G1 X214.112 Y91.747 E0.01738
G1 X209.792 Y87.427 E0.20680
G1 X209.290 Y87.505 E0.01720
G1 X213.604 Y91.819 E0.20650
G1 X213.095 Y91.890 E0.01738
G1 X208.788 Y87.582 E0.20620
G1 X208.285 Y87.660 E0.01720
G1 X212.587 Y91.961 E0.20590
G1 X212.078 Y92.033 E0.01738
G1 X207.783 Y87.738 E0.20560
G1 X207.281 Y87.815 E0.01720
G1 X211.570 Y92.104 E0.20530
G1 X211.061 Y92.175 E0.01738
G1 X206.779 Y87.893 E0.20499
G1 X206.276 Y87.971 E0.01720
G1 X210.552 Y92.247 E0.20469
G1 X210.044 Y92.318 E0.01738
G1 X205.774 Y88.048 E0.20439
G1 X205.272 Y88.126 E0.01720
G1 X209.535 Y92.389 E0.20409
G1 X209.027 Y92.461 E0.01738
G1 X204.769 Y88.204 E0.20379
G1 X204.267 Y88.281 E0.01720
G1 X208.518 Y92.532 E0.20349
G1 X208.009 Y92.603 E0.01738
G1 X203.765 Y88.359 E0.20318
G1 X203.263 Y88.436 E0.01720
G1 X207.501 Y92.675 E0.20288
G1 X206.992 Y92.746 E0.01738
G1 X202.760 Y88.514 E0.20258
G1 X202.258 Y88.592 E0.01720
G1 X206.484 Y92.817 E0.20228
G1 X205.975 Y92.889 E0.01738
G1 X201.756 Y88.669 E0.20198
G1 X201.253 Y88.747 E0.01720
G1 X205.466 Y92.960 E0.20168
G1 X204.958 Y93.031 E0.01738
G1 X200.751 Y88.825 E0.20137
G1 X200.249 Y88.902 E0.01720
G1 X204.449 Y93.103 E0.20107
G1 X203.941 Y93.174 E0.01738
G1 X199.747 Y88.980 E0.20077
G1 X199.244 Y89.058 E0.01720
G1 X203.432 Y93.245 E0.20047
G1 X202.924 Y93.317 E0.01738
G1 X198.742 Y89.135 E0.20017
G1 X198.240 Y89.213 E0.01720
G1 X202.415 Y93.388 E0.19987
G1 X201.906 Y93.460 E0.01738
G1 X197.737 Y89.291 E0.19956
G1 X197.235 Y89.368 E0.01720
G1 X201.398 Y93.531 E0.19926
G1 X200.889 Y93.602 E0.01738
G1 X196.733 Y89.446 E0.19896
G1 X196.231 Y89.524 E0.01720
G1 X200.381 Y93.674 E0.19866
G1 X199.872 Y93.745 E0.01738
G1 X195.728 Y89.601 E0.19836
G1 X195.226 Y89.679 E0.01720
G1 X199.363 Y93.816 E0.19806
G1 X198.855 Y93.888 E0.01738
G1 X194.724 Y89.756 E0.19775
G1 X194.221 Y89.834 E0.01720
G1 X198.346 Y93.959 E0.19745
G1 X197.838 Y94.030 E0.01738
G1 X193.719 Y89.912 E0.19715
G1 X193.217 Y89.989 E0.01720
G1 X197.329 Y94.102 E0.19685
G1 X196.820 Y94.173 E0.01738
G1 X192.715 Y90.067 E0.19655
G1 X192.424 Y90.112 E0.00995
G1 X192.469 Y90.401 E0.00990
G1 X196.312 Y94.244 E0.18397
G1 X195.803 Y94.316 E0.01738
G1 X192.273 Y90.785 E0.16900
G1 X191.771 Y90.863 E0.01720
G1 X195.295 Y94.387 E0.16870
G1 X194.786 Y94.458 E0.01738
G1 X191.268 Y90.941 E0.16840
G1 X190.766 Y91.018 E0.01720
G1 X194.277 Y94.530 E0.16809
G1 X193.769 Y94.601 E0.01738
G1 X190.216 Y91.048 E0.17007
M204 S1000
G1 X190.097 Y91.025 F10800.000
M204 S1250
G1 F4800.000
G1 X189.547 Y90.475 E0.03159
M204 S1000
G1 F8640.000
G1 X190.097 Y91.025 E-0.17960
G1 E-0.62040 F2100.00000
G1 Z4.800 F10800.000
G1 X190.371 Y95.263
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.185 Y94.077 E0.05677
G1 X189.026 Y93.766 E0.01180
G1 X189.190 Y93.643 E0.00692
G1 X189.231 Y93.542 E0.00367
G1 X190.880 Y95.191 E0.07894
M204 S1000
G1 F8640.000
G1 X189.231 Y93.542 E-0.53846
G1 X189.190 Y93.643 E-0.02506
G1 X189.026 Y93.766 E-0.04723
G1 X189.185 Y94.077 E-0.08049
G1 X189.396 Y94.287 E-0.06875
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X193.423 Y94.835
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.199 Y90.611 E0.20220
G1 X188.696 Y90.688 E0.01720
G1 X192.752 Y94.744 E0.19414
G1 X192.243 Y94.815 E0.01738
G1 X188.390 Y90.962 E0.18445
G1 X188.491 Y91.643 E0.02330
G1 X191.735 Y94.886 E0.15527
G1 X191.226 Y94.958 E0.01738
G1 X188.374 Y92.106 E0.13651
M204 S1000
G1 F8640.000
G1 X190.702 Y94.434 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X189.047 Y93.400
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.735 Y93.088 E0.01793
G1 X188.703 Y93.077 E0.00135
G1 X188.725 Y93.220 E0.00587
G1 X188.049 Y92.987 E0.02901
G1 X188.015 Y93.059 E0.00323
G1 X188.602 Y93.646 E0.03372
M204 S1000
G1 X188.229 Y93.928 F10800.000
M204 S1250
G1 F4800.000
G1 X187.483 Y93.182 E0.03573
G1 X187.218 Y93.522 E0.01459
G1 X187.754 Y94.058 E0.02566
G1 X187.410 Y94.319 E0.01462
G1 X186.870 Y93.778 E0.02587
G1 X186.332 Y93.845 E0.01834
G1 X187.066 Y94.579 E0.03513
G1 X186.722 Y94.840 E0.01462
G1 X185.794 Y93.913 E0.04439
G1 X185.257 Y93.980 E0.01834
G1 X186.377 Y95.101 E0.05364
G1 X186.033 Y95.361 E0.01462
G1 X184.732 Y94.060 E0.06229
G1 X185.090 Y95.023 E0.03480
G1 X185.820 Y95.753 E0.03491
M204 S1000
G1 F8640.000
G1 X185.090 Y95.023 E-0.23811
G1 X184.732 Y94.060 E-0.23739
G1 X185.603 Y94.931 E-0.28450
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X187.198 Y93.184
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.491 Y92.477 E0.03524
G1 X185.793 Y92.378 E0.02482
G1 X186.791 Y93.376 E0.04973
G1 X186.260 Y93.444 E0.01888
G1 X185.155 Y92.340 E0.05504
G1 X184.855 Y92.325 E0.01060
G1 X184.552 Y92.336 E0.01069
G1 X185.727 Y93.511 E0.05857
G1 X185.194 Y93.577 E0.01892
G1 X183.978 Y92.361 E0.06062
G1 X183.475 Y92.457 E0.01804
G1 X184.662 Y93.644 E0.05913
G1 X184.166 Y93.706 E0.01761
G1 X184.190 Y93.772 E0.00248
G1 X182.972 Y92.554 E0.06070
G1 X182.753 Y92.596 E0.00787
G1 X182.494 Y92.675 E0.00954
G1 X184.546 Y94.727 E0.10225
G1 X184.642 Y94.986 E0.00974
G1 X184.336 Y95.116 E0.01172
G1 X182.034 Y92.815 E0.11470
G1 X181.581 Y92.960 E0.01679
G1 X183.916 Y95.296 E0.11638
G1 X183.496 Y95.475 E0.01609
G1 X181.147 Y93.126 E0.11707
G1 X180.713 Y93.291 E0.01636
G1 X183.076 Y95.655 E0.11776
G1 X182.782 Y95.780 E0.01128
G1 X182.912 Y96.089 E0.01182
G1 X180.279 Y93.457 E0.13118
G1 X179.960 Y93.579 E0.01203
G1 X179.811 Y92.988 E0.02145
G1 X179.569 Y92.747 E0.01204
G1 X179.050 Y92.827 E0.01851
G1 X183.124 Y96.901 E0.20303
G1 X182.569 Y96.945 E0.01964
G1 X178.531 Y92.907 E0.20121
G1 X178.012 Y92.987 E0.01851
G1 X181.904 Y96.879 E0.19395
G1 X181.208 Y96.783 E0.02475
G1 X177.486 Y93.069 E0.18530
G1 X177.253 Y93.427 E0.01505
G1 X180.314 Y96.488 E0.15256
G1 X179.789 Y96.562 E0.01870
G1 X177.273 Y94.047 E0.12535
G1 X177.388 Y94.761 E0.02549
G1 X179.263 Y96.636 E0.09344
G1 X178.738 Y96.710 E0.01870
G1 X177.503 Y95.475 E0.06153
G1 X177.618 Y96.189 E0.02549
G1 X178.374 Y96.946 E0.03770
M204 S1000
G1 F8640.000
G1 X177.618 Y96.189 E-0.24701
G1 X177.503 Y95.475 E-0.16702
G1 X178.562 Y96.535 E-0.34597
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X175.736 Y97.316
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.731 Y93.311 E0.19171
G1 X171.231 Y93.388 E0.01713
G1 X175.067 Y97.225 E0.18364
G1 X174.561 Y97.296 E0.01731
G1 X170.731 Y93.466 E0.18334
G1 X170.231 Y93.543 E0.01713
G1 X174.054 Y97.367 E0.18304
G1 X173.548 Y97.438 E0.01731
G1 X169.731 Y93.620 E0.18274
G1 X169.230 Y93.698 E0.01713
G1 X173.042 Y97.509 E0.18244
G1 X172.535 Y97.580 E0.01731
G1 X168.730 Y93.775 E0.18214
G1 X168.230 Y93.852 E0.01713
G1 X172.029 Y97.651 E0.18184
G1 X171.522 Y97.722 E0.01731
G1 X167.730 Y93.930 E0.18153
G1 X167.230 Y94.007 E0.01713
G1 X171.016 Y97.793 E0.18123
G1 X170.510 Y97.864 E0.01731
G1 X166.730 Y94.084 E0.18093
G1 X166.230 Y94.162 E0.01713
G1 X170.003 Y97.935 E0.18063
G1 X169.497 Y98.006 E0.01731
G1 X165.730 Y94.239 E0.18033
G1 X165.230 Y94.316 E0.01713
G1 X168.990 Y98.077 E0.18003
G1 X168.484 Y98.148 E0.01731
G1 X164.729 Y94.394 E0.17973
G1 X164.229 Y94.471 E0.01713
G1 X167.978 Y98.219 E0.17943
G1 X167.471 Y98.290 E0.01731
G1 X163.729 Y94.548 E0.17912
G1 X163.229 Y94.626 E0.01713
G1 X166.965 Y98.361 E0.17882
G1 X166.458 Y98.432 E0.01731
G1 X162.729 Y94.703 E0.17852
G1 X162.229 Y94.780 E0.01713
G1 X165.952 Y98.503 E0.17822
G1 X165.446 Y98.574 E0.01731
G1 X161.729 Y94.858 E0.17792
G1 X161.229 Y94.935 E0.01713
G1 X164.939 Y98.645 E0.17762
G1 X164.433 Y98.716 E0.01731
G1 X160.729 Y95.012 E0.17732
G1 X160.229 Y95.090 E0.01713
G1 X163.926 Y98.787 E0.17702
G1 X163.420 Y98.858 E0.01731
G1 X159.728 Y95.167 E0.17671
G1 X159.228 Y95.244 E0.01713
G1 X162.914 Y98.929 E0.17641
G1 X162.407 Y99.001 E0.01731
G1 X158.728 Y95.322 E0.17611
G1 X158.228 Y95.399 E0.01713
G1 X161.901 Y99.072 E0.17581
G1 X161.394 Y99.143 E0.01731
G1 X157.728 Y95.476 E0.17551
G1 X157.228 Y95.554 E0.01713
G1 X160.888 Y99.214 E0.17521
G1 X160.382 Y99.285 E0.01731
G1 X156.728 Y95.631 E0.17491
G1 X156.228 Y95.708 E0.01713
G1 X159.875 Y99.356 E0.17461
G1 X159.369 Y99.427 E0.01731
G1 X155.728 Y95.786 E0.17430
G1 X155.228 Y95.863 E0.01713
G1 X158.862 Y99.498 E0.17400
G1 X158.356 Y99.569 E0.01731
G1 X154.727 Y95.940 E0.17370
G1 X154.227 Y96.017 E0.01713
G1 X157.850 Y99.640 E0.17340
G1 X157.343 Y99.711 E0.01731
G1 X153.727 Y96.095 E0.17310
G1 X153.227 Y96.172 E0.01713
G1 X156.837 Y99.782 E0.17280
G1 X156.331 Y99.853 E0.01731
G1 X152.727 Y96.249 E0.17250
G1 X152.227 Y96.327 E0.01713
G1 X155.824 Y99.924 E0.17220
G1 X155.318 Y99.995 E0.01731
G1 X151.727 Y96.404 E0.17189
G1 X151.227 Y96.481 E0.01713
G1 X154.811 Y100.066 E0.17159
G1 X154.305 Y100.137 E0.01731
G1 X150.727 Y96.559 E0.17129
G1 X150.227 Y96.636 E0.01713
G1 X153.799 Y100.208 E0.17099
G1 X153.292 Y100.279 E0.01731
G1 X149.726 Y96.713 E0.17069
G1 X149.226 Y96.791 E0.01713
G1 X152.786 Y100.350 E0.17039
G1 X152.279 Y100.421 E0.01731
G1 X148.726 Y96.868 E0.17009
G1 X148.226 Y96.945 E0.01713
G1 X151.773 Y100.492 E0.16979
G1 X151.267 Y100.563 E0.01731
G1 X147.726 Y97.023 E0.16948
G1 X147.226 Y97.100 E0.01713
G1 X150.760 Y100.634 E0.16918
G1 X150.254 Y100.705 E0.01731
G1 X146.726 Y97.177 E0.16888
G1 X146.226 Y97.255 E0.01713
G1 X149.747 Y100.776 E0.16858
G1 X149.241 Y100.848 E0.01731
G1 X145.726 Y97.332 E0.16828
G1 X145.226 Y97.409 E0.01713
G1 X148.735 Y100.919 E0.16798
G1 X148.228 Y100.990 E0.01731
G1 X144.725 Y97.487 E0.16768
G1 X144.225 Y97.564 E0.01713
G1 X147.722 Y101.061 E0.16738
G1 X147.215 Y101.132 E0.01731
G1 X143.725 Y97.641 E0.16707
G1 X143.225 Y97.719 E0.01713
G1 X146.709 Y101.203 E0.16677
G1 X146.203 Y101.274 E0.01731
G1 X142.725 Y97.796 E0.16647
G1 X142.225 Y97.873 E0.01713
G1 X145.696 Y101.345 E0.16617
G1 X145.190 Y101.416 E0.01731
G1 X141.725 Y97.951 E0.16587
G1 X141.225 Y98.028 E0.01713
G1 X144.683 Y101.487 E0.16557
G1 X144.177 Y101.558 E0.01731
G1 X140.725 Y98.105 E0.16527
G1 X140.224 Y98.183 E0.01713
G1 X143.671 Y101.629 E0.16497
G1 X143.164 Y101.700 E0.01731
G1 X139.724 Y98.260 E0.16466
G1 X139.224 Y98.337 E0.01713
G1 X142.658 Y101.771 E0.16436
G1 X142.151 Y101.842 E0.01731
G1 X138.724 Y98.415 E0.16406
G1 X138.224 Y98.492 E0.01713
G1 X141.645 Y101.913 E0.16376
G1 X141.139 Y101.984 E0.01731
G1 X137.724 Y98.569 E0.16346
G1 X137.224 Y98.647 E0.01713
G1 X140.632 Y102.055 E0.16316
G1 X140.126 Y102.126 E0.01731
G1 X136.724 Y98.724 E0.16286
G1 X136.224 Y98.801 E0.01713
G1 X139.619 Y102.197 E0.16256
G1 X139.113 Y102.268 E0.01731
G1 X135.724 Y98.879 E0.16225
G1 X135.223 Y98.956 E0.01713
G1 X138.607 Y102.339 E0.16195
G1 X138.100 Y102.410 E0.01731
G1 X134.723 Y99.033 E0.16165
G1 X134.223 Y99.111 E0.01713
G1 X137.594 Y102.481 E0.16135
G1 X137.088 Y102.552 E0.01731
G1 X133.723 Y99.188 E0.16105
G1 X133.223 Y99.265 E0.01713
G1 X136.581 Y102.623 E0.16075
G1 X136.075 Y102.694 E0.01731
G1 X132.723 Y99.343 E0.16045
G1 X132.223 Y99.420 E0.01713
G1 X135.568 Y102.766 E0.16015
G1 X135.062 Y102.837 E0.01731
G1 X131.723 Y99.497 E0.15984
G1 X131.223 Y99.575 E0.01713
G1 X134.556 Y102.908 E0.15954
G1 X134.049 Y102.979 E0.01731
G1 X130.723 Y99.652 E0.15924
G1 X130.222 Y99.729 E0.01713
G1 X133.543 Y103.050 E0.15894
G1 X133.036 Y103.121 E0.01731
G1 X129.722 Y99.807 E0.15864
G1 X129.222 Y99.884 E0.01713
G1 X132.530 Y103.192 E0.15834
G1 X132.024 Y103.263 E0.01731
G1 X128.722 Y99.961 E0.15804
G1 X128.222 Y100.039 E0.01713
G1 X131.517 Y103.334 E0.15774
G1 X131.011 Y103.405 E0.01731
G1 X127.722 Y100.116 E0.15743
G1 X127.222 Y100.193 E0.01713
G1 X130.504 Y103.476 E0.15713
G1 X129.998 Y103.547 E0.01731
G1 X126.722 Y100.271 E0.15683
G1 X126.222 Y100.348 E0.01713
G1 X129.492 Y103.618 E0.15653
G1 X128.985 Y103.689 E0.01731
G1 X125.722 Y100.425 E0.15623
G1 X125.221 Y100.503 E0.01713
G1 X128.479 Y103.760 E0.15593
G1 X127.972 Y103.831 E0.01731
G1 X124.721 Y100.580 E0.15563
G1 X124.221 Y100.657 E0.01713
G1 X127.466 Y103.902 E0.15533
M73 P75 R25
G1 X126.960 Y103.973 E0.01731
G1 X123.721 Y100.735 E0.15502
G1 X123.221 Y100.812 E0.01713
G1 X126.453 Y104.044 E0.15472
G1 X125.947 Y104.115 E0.01731
G1 X122.721 Y100.889 E0.15442
G1 X122.221 Y100.967 E0.01713
G1 X125.440 Y104.186 E0.15412
G1 X124.934 Y104.257 E0.01731
G1 X121.721 Y101.044 E0.15382
G1 X121.221 Y101.121 E0.01713
G1 X124.428 Y104.328 E0.15352
G1 X123.921 Y104.399 E0.01731
G1 X120.721 Y101.199 E0.15322
G1 X120.220 Y101.276 E0.01713
G1 X123.415 Y104.470 E0.15292
G1 X122.908 Y104.541 E0.01731
G1 X119.720 Y101.353 E0.15261
G1 X119.220 Y101.431 E0.01713
G1 X122.402 Y104.613 E0.15231
G1 X121.896 Y104.684 E0.01731
G1 X118.720 Y101.508 E0.15201
G1 X118.220 Y101.585 E0.01713
G1 X121.389 Y104.755 E0.15171
G1 X120.883 Y104.826 E0.01731
G1 X117.720 Y101.663 E0.15141
G1 X117.220 Y101.740 E0.01713
G1 X120.376 Y104.897 E0.15111
G1 X119.870 Y104.968 E0.01731
G1 X116.720 Y101.817 E0.15081
G1 X116.220 Y101.895 E0.01713
G1 X119.364 Y105.039 E0.15051
G1 X118.857 Y105.110 E0.01731
G1 X115.719 Y101.972 E0.15020
G1 X115.219 Y102.049 E0.01713
G1 X118.351 Y105.181 E0.14990
G1 X117.844 Y105.252 E0.01731
G1 X114.719 Y102.127 E0.14960
G1 X114.219 Y102.204 E0.01713
G1 X117.338 Y105.323 E0.14930
G1 X116.832 Y105.394 E0.01731
G1 X113.719 Y102.281 E0.14900
G1 X113.219 Y102.359 E0.01713
G1 X116.325 Y105.465 E0.14870
G1 X115.819 Y105.536 E0.01731
G1 X112.719 Y102.436 E0.14840
G1 X112.219 Y102.513 E0.01713
G1 X115.313 Y105.607 E0.14810
G1 X114.806 Y105.678 E0.01731
G1 X111.719 Y102.591 E0.14779
G1 X111.219 Y102.668 E0.01713
G1 X114.300 Y105.749 E0.14749
G1 X113.793 Y105.820 E0.01731
G1 X110.718 Y102.745 E0.14719
G1 X110.218 Y102.823 E0.01713
G1 X113.287 Y105.891 E0.14689
G1 X112.781 Y105.962 E0.01731
G1 X109.718 Y102.900 E0.14659
G1 X109.218 Y102.977 E0.01713
G1 X112.274 Y106.033 E0.14629
G1 X111.768 Y106.104 E0.01731
G1 X108.718 Y103.055 E0.14599
G1 X108.218 Y103.132 E0.01713
G1 X111.261 Y106.175 E0.14569
G1 X110.755 Y106.246 E0.01731
G1 X107.718 Y103.209 E0.14538
G1 X107.218 Y103.287 E0.01713
G1 X110.249 Y106.317 E0.14508
G1 X109.742 Y106.388 E0.01731
G1 X106.718 Y103.364 E0.14478
G1 X106.218 Y103.441 E0.01713
G1 X109.236 Y106.460 E0.14448
G1 X108.729 Y106.531 E0.01731
G1 X105.717 Y103.519 E0.14418
G1 X105.217 Y103.596 E0.01713
G1 X108.223 Y106.602 E0.14388
G1 X107.717 Y106.673 E0.01731
G1 X104.717 Y103.673 E0.14358
G1 X104.217 Y103.751 E0.01713
G1 X107.210 Y106.744 E0.14328
G1 X106.704 Y106.815 E0.01731
G1 X103.717 Y103.828 E0.14297
G1 X103.217 Y103.905 E0.01713
G1 X106.197 Y106.886 E0.14267
G1 X105.691 Y106.957 E0.01731
G1 X102.717 Y103.983 E0.14237
G1 X102.217 Y104.060 E0.01713
G1 X105.185 Y107.028 E0.14207
G1 X104.678 Y107.099 E0.01731
G1 X101.717 Y104.137 E0.14177
G1 X101.217 Y104.215 E0.01713
G1 X104.172 Y107.170 E0.14147
G1 X103.665 Y107.241 E0.01731
G1 X100.716 Y104.292 E0.14117
G1 X100.216 Y104.369 E0.01713
G1 X103.159 Y107.312 E0.14087
G1 X102.653 Y107.383 E0.01731
G1 X99.716 Y104.447 E0.14056
G1 X99.216 Y104.524 E0.01713
G1 X102.146 Y107.454 E0.14026
G1 X101.640 Y107.525 E0.01731
G1 X98.716 Y104.601 E0.13996
G1 X98.216 Y104.679 E0.01713
G1 X101.133 Y107.596 E0.13966
G1 X100.627 Y107.667 E0.01731
G1 X97.716 Y104.756 E0.13936
G1 X97.518 Y104.786 E0.00677
G1 X97.546 Y105.163 E0.01279
G1 X100.121 Y107.738 E0.12325
G1 X99.614 Y107.809 E0.01731
G1 X97.592 Y105.787 E0.09683
G1 X97.637 Y106.410 E0.02115
G1 X99.108 Y107.880 E0.07040
G1 X98.601 Y107.951 E0.01731
G1 X97.683 Y107.033 E0.04398
G1 X97.728 Y107.656 E0.02115
G1 X98.257 Y108.185 E0.02532
M204 S1000
G1 F8640.000
G1 X97.728 Y107.656 E-0.17270
G1 X97.683 Y107.033 E-0.14425
G1 X98.601 Y107.951 E-0.29999
G1 X99.108 Y107.880 E-0.11807
G1 X99.031 Y107.804 E-0.02499
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.355 Y105.617
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.657 Y104.920 E0.03343
G1 X96.158 Y104.997 E0.01713
G1 X97.202 Y106.041 E0.05005
G1 X97.248 Y106.663 E0.02114
G1 X95.659 Y105.074 E0.07617
G1 X95.159 Y105.151 E0.01713
G1 X97.293 Y107.285 E0.10229
G1 X97.339 Y107.907 E0.02114
G1 X94.660 Y105.228 E0.12840
G1 X94.161 Y105.306 E0.01713
G1 X97.027 Y108.172 E0.13741
G1 X96.522 Y108.243 E0.01730
G1 X93.661 Y105.383 E0.13711
G1 X93.162 Y105.460 E0.01713
G1 X96.016 Y108.314 E0.13681
G1 X95.510 Y108.385 E0.01730
G1 X92.663 Y105.537 E0.13650
G1 X92.164 Y105.614 E0.01713
G1 X95.005 Y108.456 E0.13620
G1 X94.499 Y108.527 E0.01730
G1 X91.664 Y105.692 E0.13590
G1 X91.165 Y105.769 E0.01713
G1 X93.994 Y108.598 E0.13560
G1 X93.488 Y108.669 E0.01730
G1 X90.666 Y105.846 E0.13530
G1 X90.166 Y105.923 E0.01713
G1 X92.983 Y108.740 E0.13500
G1 X92.477 Y108.810 E0.01730
G1 X89.667 Y106.001 E0.13470
G1 X89.168 Y106.078 E0.01713
G1 X91.971 Y108.881 E0.13440
G1 X91.466 Y108.952 E0.01730
G1 X88.669 Y106.155 E0.13409
G1 X88.169 Y106.232 E0.01713
G1 X90.960 Y109.023 E0.13379
G1 X90.455 Y109.094 E0.01730
G1 X87.670 Y106.309 E0.13349
G1 X87.171 Y106.387 E0.01713
G1 X89.949 Y109.165 E0.13319
G1 X89.444 Y109.236 E0.01730
G1 X86.671 Y106.464 E0.13289
G1 X86.172 Y106.541 E0.01713
G1 X88.938 Y109.307 E0.13259
G1 X88.432 Y109.378 E0.01730
G1 X85.673 Y106.618 E0.13229
G1 X85.173 Y106.695 E0.01713
G1 X87.927 Y109.449 E0.13199
G1 X87.421 Y109.520 E0.01730
G1 X84.674 Y106.773 E0.13169
G1 X84.175 Y106.850 E0.01713
G1 X86.916 Y109.591 E0.13138
G1 X86.410 Y109.662 E0.01730
G1 X83.676 Y106.927 E0.13108
G1 X83.176 Y107.004 E0.01713
G1 X85.905 Y109.732 E0.13078
G1 X85.399 Y109.803 E0.01730
G1 X82.677 Y107.081 E0.13048
G1 X82.178 Y107.159 E0.01713
G1 X84.893 Y109.874 E0.13018
G1 X84.388 Y109.945 E0.01731
G1 X81.678 Y107.236 E0.12987
G1 X81.179 Y107.313 E0.01713
G1 X83.881 Y110.014 E0.12950
G1 X83.373 Y110.084 E0.01735
G1 X80.680 Y107.390 E0.12912
G1 X80.181 Y107.467 E0.01713
G1 X82.866 Y110.153 E0.12875
G1 X82.359 Y110.223 E0.01735
G1 X79.685 Y107.548 E0.12820
G1 X79.190 Y107.630 E0.01700
G1 X81.852 Y110.292 E0.12760
G1 X81.345 Y110.361 E0.01735
G1 X78.697 Y107.713 E0.12694
G1 X78.209 Y107.802 E0.01680
G1 X80.838 Y110.431 E0.12600
G1 X80.331 Y110.500 E0.01735
G1 X77.722 Y107.891 E0.12507
G1 X77.234 Y107.980 E0.01680
G1 X79.824 Y110.570 E0.12413
G1 X79.317 Y110.639 E0.01735
G1 X76.747 Y108.069 E0.12320
G1 X76.259 Y108.158 E0.01680
G1 X78.802 Y110.701 E0.12192
G1 X78.284 Y110.760 E0.01767
G1 X75.775 Y108.250 E0.12030
G1 X75.293 Y108.344 E0.01665
G1 X77.766 Y110.818 E0.11858
G1 X77.248 Y110.877 E0.01767
G1 X74.810 Y108.439 E0.11686
G1 X74.328 Y108.533 E0.01665
G1 X76.730 Y110.935 E0.11515
G1 X76.210 Y110.992 E0.01772
G1 X73.846 Y108.627 E0.11335
G1 X73.364 Y108.722 E0.01665
G1 X75.686 Y111.044 E0.11134
G1 X75.162 Y111.097 E0.01785
G1 X72.882 Y108.816 E0.10933
G1 X72.399 Y108.910 E0.01665
G1 X74.638 Y111.149 E0.10732
G1 X74.114 Y111.201 E0.01785
G1 X71.917 Y109.004 E0.10531
G1 X71.435 Y109.099 E0.01665
G1 X73.590 Y111.254 E0.10330
G1 X73.066 Y111.306 E0.01785
G1 X70.953 Y109.193 E0.10129
G1 X70.470 Y109.287 E0.01665
G1 X72.542 Y111.358 E0.09928
G1 X72.017 Y111.411 E0.01785
G1 X69.988 Y109.382 E0.09727
G1 X69.506 Y109.476 E0.01665
G1 X71.493 Y111.463 E0.09526
G1 X70.969 Y111.515 E0.01785
G1 X69.024 Y109.570 E0.09325
G1 X68.542 Y109.664 E0.01665
G1 X70.445 Y111.568 E0.09124
G1 X69.921 Y111.620 E0.01785
G1 X68.060 Y109.759 E0.08919
G1 X67.580 Y109.855 E0.01661
G1 X69.397 Y111.672 E0.08710
G1 X68.873 Y111.725 E0.01785
G1 X67.099 Y109.951 E0.08501
G1 X66.619 Y110.047 E0.01661
G1 X68.348 Y111.777 E0.08292
G1 X67.822 Y111.828 E0.01791
G1 X66.138 Y110.143 E0.08074
G1 X65.658 Y110.239 E0.01661
G1 X67.296 Y111.878 E0.07855
G1 X66.770 Y111.928 E0.01791
G1 X65.177 Y110.335 E0.07637
G1 X64.696 Y110.431 E0.01661
G1 X66.244 Y111.979 E0.07419
G1 X65.718 Y112.029 E0.01791
G1 X64.216 Y110.527 E0.07200
G1 X63.735 Y110.623 E0.01661
G1 X65.192 Y112.080 E0.06982
G1 X64.666 Y112.130 E0.01791
G1 X63.255 Y110.719 E0.06763
G1 X62.774 Y110.815 E0.01661
G1 X64.140 Y112.180 E0.06545
G1 X63.614 Y112.231 E0.01791
G1 X62.298 Y110.915 E0.06307
G1 X61.822 Y111.016 E0.01648
G1 X63.087 Y112.281 E0.06064
G1 X62.558 Y112.329 E0.01800
G1 X61.347 Y111.117 E0.05808
G1 X60.871 Y111.218 E0.01648
G1 X62.026 Y112.373 E0.05536
G1 X61.494 Y112.418 E0.01810
G1 X60.396 Y111.319 E0.05265
G1 X59.920 Y111.420 E0.01648
G1 X60.962 Y112.462 E0.04994
G1 X60.430 Y112.506 E0.01810
G1 X59.445 Y111.521 E0.04723
G1 X58.969 Y111.622 E0.01648
G1 X59.898 Y112.551 E0.04452
G1 X59.366 Y112.595 E0.01810
M73 Q75 S25
G1 X58.494 Y111.723 E0.04180
G1 X58.002 Y111.808 E0.01691
G1 X58.834 Y112.640 E0.03987
G1 X58.313 Y112.695 E0.01777
G1 X57.509 Y111.891 E0.03853
G1 X57.015 Y111.974 E0.01696
G1 X57.801 Y112.760 E0.03766
G1 X57.289 Y112.824 E0.01748
G1 X56.522 Y112.057 E0.03679
G1 X56.028 Y112.140 E0.01696
G1 X56.778 Y112.889 E0.03592
G1 X56.266 Y112.954 E0.01748
G1 X55.535 Y112.223 E0.03504
G1 X55.041 Y112.306 E0.01696
G1 X55.754 Y113.019 E0.03417
G1 X55.243 Y113.084 E0.01748
G1 X54.548 Y112.389 E0.03330
G1 X54.054 Y112.472 E0.01696
G1 X54.731 Y113.149 E0.03243
G1 X54.219 Y113.213 E0.01748
G1 X53.561 Y112.555 E0.03156
G1 X53.067 Y112.638 E0.01696
G1 X53.708 Y113.278 E0.03069
G1 X53.196 Y113.343 E0.01748
G1 X52.574 Y112.721 E0.02981
G1 X52.080 Y112.804 E0.01696
G1 X52.684 Y113.408 E0.02894
G1 X52.173 Y113.473 E0.01748
G1 X51.587 Y112.887 E0.02807
G1 X51.094 Y112.970 E0.01696
G1 X51.661 Y113.538 E0.02720
G1 X51.149 Y113.602 E0.01748
G1 X50.600 Y113.053 E0.02633
G1 X50.107 Y113.136 E0.01696
G1 X50.638 Y113.667 E0.02546
G1 X50.126 Y113.732 E0.01748
G1 X49.613 Y113.219 E0.02458
G1 X49.120 Y113.302 E0.01696
G1 X49.614 Y113.797 E0.02371
G1 X49.103 Y113.862 E0.01748
G1 X48.626 Y113.385 E0.02284
G1 X48.133 Y113.468 E0.01696
G1 X48.591 Y113.927 E0.02197
G1 X48.079 Y113.991 E0.01748
G1 X47.639 Y113.551 E0.02110
G1 X47.146 Y113.634 E0.01696
G1 X47.568 Y114.056 E0.02022
G1 X47.056 Y114.121 E0.01748
G1 X46.652 Y113.717 E0.01935
G1 X46.159 Y113.800 E0.01696
G1 X46.544 Y114.186 E0.01848
G1 X46.033 Y114.251 E0.01748
G1 X45.665 Y113.883 E0.01761
G1 X45.172 Y113.966 E0.01696
G1 X45.521 Y114.316 E0.01674
G1 X45.009 Y114.380 E0.01748
G1 X44.678 Y114.049 E0.01587
G1 X44.185 Y114.132 E0.01696
G1 X44.498 Y114.445 E0.01499
G1 X43.986 Y114.510 E0.01748
G1 X43.692 Y114.216 E0.01411
G1 X43.204 Y114.305 E0.01679
G1 X43.473 Y114.573 E0.01286
G1 X42.954 Y114.631 E0.01768
G1 X42.717 Y114.394 E0.01137
G1 X42.230 Y114.483 E0.01679
G1 X42.602 Y114.855 E0.01783
M204 S1000
G1 X41.698 Y114.677 F10800.000
G1 F2400.000
G1 X41.088 Y114.767 E0.01947
G1 X40.478 Y114.857 E0.01750
G1 X39.868 Y114.947 E0.01554
G1 X39.733 Y114.910 E0.00306
G1 F8640.000
G1 X39.868 Y114.947 E-0.03214
G1 E-0.76786 F2100.00000
G1 Z4.800 F10800.000
G1 X37.644 Y115.250
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.599 Y115.281 E0.00048
G1 X37.216 Y115.337 E0.00340
G1 X36.834 Y115.393 E0.00257
G1 F8640.000
G1 X37.216 Y115.337 E-0.08922
G1 E-0.71078 F2100.00000
G1 Z4.800 F10800.000
G1 X172.631 Y93.634
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.080 Y97.082 E0.16508
G1 X176.586 Y97.011 E0.01731
G1 X173.292 Y93.717 E0.15770
G1 X173.792 Y93.640 E0.01713
G1 X177.093 Y96.940 E0.15800
G1 X177.321 Y96.908 E0.00781
G1 X177.260 Y96.531 E0.01295
G1 X174.292 Y93.562 E0.14208
G1 X174.792 Y93.485 E0.01713
G1 X177.150 Y95.843 E0.11284
G1 X177.039 Y95.154 E0.02359
G1 X175.292 Y93.408 E0.08361
G1 X175.793 Y93.331 E0.01713
G1 X176.928 Y94.466 E0.05437
G1 X176.818 Y93.778 E0.02359
G1 X176.293 Y93.253 E0.02513
G1 X176.793 Y93.176 E0.01713
G1 X177.009 Y93.392 E0.01033
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X176.793 Y93.176 E-0.07045
G1 X176.293 Y93.253 E-0.11685
G1 X176.818 Y93.778 E-0.17144
G1 X176.928 Y94.466 E-0.16092
G1 X176.192 Y93.730 E-0.24034
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X181.398 Y90.345
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.381 Y90.288 E0.00200
G1 X184.883 Y88.763 E0.12932
G1 X185.206 Y89.519 E0.02783
G1 X185.041 Y89.543 E0.00564
G1 X185.137 Y90.309 E0.02613
G1 X184.314 Y90.412 E0.02807
G1 X184.220 Y89.660 E0.02565
G1 X182.730 Y89.872 E0.05095
G1 X181.455 Y90.325 E0.04580
M204 S1000
G1 F8640.000
G1 X181.381 Y90.288 E-0.01906
G1 X184.323 Y89.007 E-0.74094
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X185.495 Y89.889
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.592 Y90.662 E0.02637
G1 X183.961 Y90.866 E0.05563
G1 X183.868 Y90.121 E0.02541
G1 X182.828 Y90.270 E0.03556
G1 X181.134 Y90.870 E0.06082
G1 X181.028 Y90.526 E0.01218
G1 X180.886 Y90.547 E0.00487
G1 X180.408 Y89.428 E0.04116
G1 X180.593 Y89.349 E0.00679
G1 X180.897 Y90.055 E0.02600
G1 X184.691 Y88.403 E0.14005
G1 X184.395 Y87.725 E0.02502
G1 X184.808 Y87.549 E0.01517
G1 X185.789 Y89.847 E0.08458
G1 X185.554 Y89.881 E0.00803
M204 S1000
G1 X185.190 Y90.148 F10800.000
G1 X184.843 Y89.492
M204 S1250
G1 F2400.000
G1 X184.378 Y89.957 E0.02343
M204 S1000
G1 X183.772 Y89.495 F10800.000
G1 F2400.000
G1 X183.975 Y89.437 E0.00176
G1 X184.179 Y89.379 E0.00256
G1 X184.383 Y89.321 E0.00337
G1 X184.814 Y89.179 F10800.000
G1 F2400.000
G1 X184.864 Y89.363 E0.00138
G1 F8640.000
G1 X184.814 Y89.179 E-0.04400
G1 E-0.75600 F2100.00000
G1 Z5.000 F10800.000
G1 X188.008 Y96.080
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.962 Y100.655 E0.16839
G1 X188.852 Y101.129 E0.04085
G1 X197.287 Y120.794 E0.72428
G1 X234.670 Y120.533 E1.26537
G1 X234.670 Y126.331 E0.19625
G1 X233.299 Y126.321 E0.04639
G1 X233.304 Y125.521 E0.02708
G1 X231.548 Y125.509 E0.05944
G1 X231.543 Y126.309 E0.02707
G1 X230.051 Y126.298 E0.05051
G1 X230.057 Y125.498 E0.02707
G1 X228.276 Y125.486 E0.06029
G1 X228.270 Y126.286 E0.02708
G1 X226.501 Y126.273 E0.05988
G1 X226.506 Y125.473 E0.02708
G1 X224.640 Y125.460 E0.06319
G1 X224.634 Y126.260 E0.02708
G1 X223.238 Y126.251 E0.04726
G1 X223.243 Y125.451 E0.02708
G1 X220.373 Y125.430 E0.09715
G1 X220.368 Y126.230 E0.02708
G1 X219.325 Y126.223 E0.03528
G1 X219.331 Y125.423 E0.02708
G1 X218.206 Y125.415 E0.03807
G1 X213.874 Y125.385 E0.14666
G1 X213.868 Y126.185 E0.02708
G1 X212.922 Y126.178 E0.03202
G1 X212.928 Y125.378 E0.02707
G1 X211.978 Y125.372 E0.03214
G1 X211.152 Y125.366 E0.02796
G1 X211.147 Y126.166 E0.02708
G1 X210.890 Y126.164 E0.00868
G1 X210.896 Y125.364 E0.02708
G1 X209.122 Y125.352 E0.06003
G1 X209.117 Y126.152 E0.02708
G1 X208.181 Y126.145 E0.03169
G1 X208.186 Y125.345 E0.02707
G1 X206.415 Y125.333 E0.05995
G1 X203.432 Y125.312 E0.10097
G1 X203.427 Y126.112 E0.02708
G1 X203.316 Y126.111 E0.00376
G1 X203.321 Y125.311 E0.02708
G1 X201.553 Y125.299 E0.05986
G1 X197.242 Y125.269 E0.14591
G1 X197.237 Y126.069 E0.02708
G1 X83.677 Y125.269 E3.84394
G1 X82.527 Y125.236 E0.03897
G1 X80.277 Y125.130 E0.07623
G1 X68.400 Y124.526 E0.40253
G1 X59.328 Y123.952 E0.30769
G1 X44.396 Y123.432 E0.50575
G1 X59.328 Y122.911 E0.50575
G1 X68.400 Y122.337 E0.30769
G1 X80.276 Y121.733 E0.40250
G1 X83.307 Y121.601 E0.10268
G1 X195.539 Y120.806 E3.79904
G1 X187.431 Y101.737 E0.70139
G1 X186.312 Y102.216 E0.04121
G1 X184.775 Y98.617 E0.13247
G1 X187.961 Y96.117 E0.13708
M204 S1000
G1 F8640.000
G1 X189.289 Y99.128 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X222.833 Y125.855
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X221.821 Y125.848 E0.03427
G1 X221.815 Y126.648 E0.02708
G1 X221.746 Y126.647 E0.00233
G1 X221.752 Y125.847 E0.02707
G1 X220.777 Y125.840 E0.03299
G1 X220.772 Y126.640 E0.02708
G1 X218.916 Y126.627 E0.06284
G1 X218.921 Y125.827 E0.02708
G1 X217.960 Y125.821 E0.03253
G1 X217.955 Y126.621 E0.02708
G1 X217.791 Y126.620 E0.00554
G1 X217.797 Y125.820 E0.02708
G1 X216.856 Y125.813 E0.03182
G1 X216.851 Y126.613 E0.02708
G1 X216.335 Y126.609 E0.01746
G1 X216.341 Y125.809 E0.02708
G1 X215.401 Y125.803 E0.03182
G1 X215.395 Y126.603 E0.02708
G1 X215.264 Y126.602 E0.00444
G1 X215.269 Y125.802 E0.02708
G1 X214.278 Y125.795 E0.03355
G1 X214.273 Y126.595 E0.02708
G1 X212.512 Y126.583 E0.05958
G1 X212.518 Y125.783 E0.02708
G1 X211.976 Y125.779 E0.01836
G1 X211.557 Y125.776 E0.01418
G1 X211.551 Y126.576 E0.02708
G1 X210.480 Y126.568 E0.03624
G1 X210.486 Y125.768 E0.02708
G1 X209.527 Y125.762 E0.03248
G1 X209.521 Y126.562 E0.02708
G1 X207.771 Y126.549 E0.05925
G1 X207.776 Y125.749 E0.02708
G1 X206.819 Y125.743 E0.03239
G1 X206.814 Y126.543 E0.02708
G1 X206.046 Y126.537 E0.02599
G1 X206.052 Y125.737 E0.02708
G1 X205.113 Y125.731 E0.03179
G1 X205.107 Y126.531 E0.02708
G1 X204.815 Y126.529 E0.00987
G1 X204.821 Y125.729 E0.02708
G1 X203.836 Y125.722 E0.03333
G1 X203.831 Y126.522 E0.02708
G1 X202.906 Y126.515 E0.03131
G1 X202.911 Y125.715 E0.02708
G1 X201.957 Y125.709 E0.03230
G1 X201.951 Y126.509 E0.02708
G1 X201.815 Y126.508 E0.00462
G1 X201.821 Y125.708 E0.02708
G1 X200.904 Y125.701 E0.03104
G1 X200.898 Y126.501 E0.02708
G1 X200.495 Y126.498 E0.01365
G1 X200.500 Y125.699 E0.02708
G1 X199.928 Y125.694 E0.01935
G1 X198.982 Y125.688 E0.03204
G1 X198.976 Y126.488 E0.02708
G1 X198.553 Y126.485 E0.01433
G1 X198.559 Y125.685 E0.02708
G1 X197.647 Y125.679 E0.03087
G1 X197.641 Y126.478 E0.02708
G1 X83.670 Y125.676 E3.85787
G1 X82.511 Y125.643 E0.03925
G1 X80.257 Y125.537 E0.07638
G1 X68.377 Y124.932 E0.40265
G1 X59.308 Y124.359 E0.30758
G1 X42.519 Y123.773 E0.56863
G1 X40.115 Y123.519 E0.08183
G1 X40.115 Y123.344 E0.00592
G1 X42.519 Y123.090 E0.08183
G1 X59.308 Y122.504 E0.56863
G1 X68.377 Y121.931 E0.30758
G1 X80.257 Y121.326 E0.40263
G1 X83.296 Y121.194 E0.10298
G1 X194.926 Y120.404 E3.77862
G1 X187.216 Y102.272 E0.66691
G1 X186.098 Y102.751 E0.04118
G1 X184.278 Y98.490 E0.15683
G1 X188.174 Y95.432 E0.16765
G1 X190.496 Y100.869 E0.20012
G1 X189.387 Y101.343 E0.04083
G1 X197.555 Y120.385 E0.70134
G1 X235.077 Y120.123 E1.27010
G1 X235.077 Y126.740 E0.22401
G1 X232.889 Y126.725 E0.07404
G1 X232.895 Y125.925 E0.02708
G1 X231.953 Y125.919 E0.03188
G1 X231.947 Y126.719 E0.02708
G1 X229.641 Y126.702 E0.07809
G1 X229.647 Y125.903 E0.02708
G1 X228.680 Y125.896 E0.03273
G1 X228.674 Y126.696 E0.02708
G1 X226.090 Y126.678 E0.08744
G1 X226.096 Y125.878 E0.02708
G1 X225.044 Y125.870 E0.03563
G1 X225.041 Y126.295 E0.01439
G1 F1800.000
G1 X225.038 Y126.670 E0.01861
G1 X224.916 Y126.669 E0.00610
G1 F1500.000
G1 X222.828 Y126.655 E0.07067
G1 X222.833 Y125.915 E0.02505
M204 S1000
G1 X222.680 Y125.486 F10800.000
G1 X222.514 Y125.326
M204 S1250
G1 F2400.000
G1 X223.012 Y124.828 E0.02157
G1 X222.754 Y124.566 E0.01127
G1 X222.157 Y125.163 E0.02585
G1 X221.640 Y125.159 E0.01583
G1 X222.495 Y124.303 E0.03704
G1 X222.237 Y124.041 E0.01127
G1 X221.123 Y125.155 E0.04823
G1 X220.606 Y125.152 E0.01583
G1 X221.978 Y123.779 E0.05943
G1 X221.720 Y123.517 E0.01127
G1 X219.610 Y125.627 E0.09135
G1 X219.608 Y125.945 E0.00973
G1 X219.811 Y125.946 E0.00623
G1 X220.253 Y125.504 E0.01913
M204 S1000
G1 X219.412 Y125.304 F10800.000
M204 S1250
G1 F2400.000
G1 X221.456 Y123.249 E0.08873
G1 X220.950 Y123.245 E0.01547
G1 X219.055 Y125.141 E0.08207
G1 X218.538 Y125.137 E0.01583
G1 X220.433 Y123.242 E0.08207
G1 X219.916 Y123.238 E0.01583
G1 X218.021 Y125.134 E0.08207
G1 X217.504 Y125.130 E0.01583
G1 X219.399 Y123.234 E0.08208
G1 X218.899 Y123.231 E0.01533
G1 X217.072 Y125.041 E0.07872
M204 S1000
G1 X216.600 Y125.608 F10800.000
G1 F2400.000
G1 X216.594 Y126.408 E0.00724
G1 F8640.000
G1 X216.600 Y125.608 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.000 F10800.000
G1 X215.731 Y125.276
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.428 Y124.579 E0.03546
G1 X216.124 Y124.271 E0.01557
G1 X215.305 Y125.090 E0.04167
G1 X214.697 Y125.085 E0.02187
G1 X215.820 Y123.963 E0.05714
G1 X215.516 Y123.655 E0.01557
G1 X214.089 Y125.081 E0.07260
G1 X213.571 Y125.078 E0.01867
G1 X213.567 Y125.604 E0.01893
G1 X213.295 Y125.876 E0.01384
G1 X213.230 Y125.875 E0.00235
G1 X213.234 Y125.325 E0.01980
G1 X215.212 Y123.346 E0.10069
G1 X214.908 Y123.038 E0.01557
G1 X212.874 Y125.073 E0.10354
G1 X212.266 Y125.068 E0.02187
G1 X214.604 Y122.730 E0.11900
G1 X214.515 Y122.669 E0.00389
G1 X214.056 Y122.666 E0.01651
G1 X212.137 Y124.586 E0.09768
G1 X211.833 Y124.277 E0.01557
G1 X213.448 Y122.662 E0.08221
M73 P76 R24
G1 X212.841 Y122.658 E0.02187
G1 X211.529 Y123.969 E0.06674
G1 X211.225 Y123.661 E0.01557
G1 X212.233 Y122.653 E0.05128
G1 X211.648 Y122.649 E0.02105
G1 X211.609 Y122.665 E0.00151
G1 X210.792 Y123.482 E0.04159
M204 S1000
G1 F8640.000
G1 X211.609 Y122.665 E-0.26688
G1 X211.648 Y122.649 E-0.00968
G1 X212.233 Y122.653 E-0.13505
G1 X211.225 Y123.661 E-0.32902
G1 X211.284 Y123.721 E-0.01938
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X211.272 Y125.247
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.766 Y124.754 E0.02112
G1 X211.511 Y124.494 E0.01101
G1 X210.921 Y125.084 E0.02523
G1 X210.410 Y125.080 E0.01546
G1 X211.255 Y124.235 E0.03617
G1 X211.000 Y123.976 E0.01101
G1 X209.899 Y125.077 E0.04710
G1 X209.388 Y125.073 E0.01546
G1 X210.744 Y123.717 E0.05803
G1 X210.489 Y123.458 E0.01101
G1 X208.465 Y125.481 E0.08657
G1 X208.463 Y125.867 E0.01167
G1 X208.593 Y125.868 E0.00395
G1 X209.002 Y125.459 E0.01748
M204 S1000
G1 X208.206 Y125.226 F10800.000
M204 S1250
G1 F2400.000
G1 X210.233 Y123.199 E0.08674
G1 X210.205 Y123.170 E0.00122
G1 X209.751 Y123.167 E0.01374
G1 X207.855 Y125.063 E0.08112
G1 X207.344 Y125.059 E0.01546
G1 X209.240 Y123.163 E0.08112
G1 X208.729 Y123.160 E0.01546
G1 X206.833 Y125.055 E0.08112
G1 X206.322 Y125.052 E0.01546
G1 X208.218 Y123.156 E0.08112
G1 X207.726 Y123.152 E0.01488
G1 X205.900 Y124.959 E0.07773
M204 S1000
G1 X206.257 Y125.535 F10800.000
G1 F2400.000
G1 X206.436 Y125.717 E0.00765
G1 X206.431 Y126.336 E0.01859
G1 F8640.000
G1 X206.436 Y125.717 E-0.14309
G1 X206.257 Y125.535 E-0.05888
G1 E-0.59803 F2100.00000
G1 Z5.000 F10800.000
G1 X200.870 Y120.891
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.648 Y121.113 E0.01063
G1 X199.567 Y122.772 E0.06702
G1 X201.267 Y121.072 E0.08138
G1 X201.848 Y121.068 E0.01967
G1 X197.947 Y124.968 E0.18672
G1 X198.520 Y124.972 E0.01939
G1 X202.429 Y121.064 E0.18710
G1 X203.010 Y121.060 E0.01967
G1 X199.093 Y124.976 E0.18749
G1 X199.666 Y124.980 E0.01939
G1 X203.591 Y121.055 E0.18788
G1 X204.172 Y121.051 E0.01967
G1 X200.239 Y124.984 E0.18826
G1 X200.812 Y124.988 E0.01939
G1 X204.753 Y121.047 E0.18865
G1 X205.334 Y121.043 E0.01967
G1 X201.385 Y124.992 E0.18903
G1 X201.958 Y124.996 E0.01939
G1 X205.915 Y121.039 E0.18942
G1 X206.496 Y121.035 E0.01967
G1 X202.531 Y125.000 E0.18981
G1 X203.104 Y125.004 E0.01939
G1 X207.077 Y121.031 E0.19020
G1 X207.658 Y121.027 E0.01967
G1 X203.677 Y125.008 E0.19058
G1 X204.250 Y125.012 E0.01939
G1 X208.239 Y121.023 E0.19097
G1 X208.820 Y121.019 E0.01967
G1 X204.823 Y125.016 E0.19135
G1 X205.396 Y125.020 E0.01939
G1 X209.401 Y121.015 E0.19174
G1 X209.982 Y121.011 E0.01967
G1 X208.219 Y122.774 E0.08440
G1 X208.792 Y122.778 E0.01939
G1 X210.563 Y121.007 E0.08479
G1 X211.144 Y121.003 E0.01967
G1 X209.365 Y122.782 E0.08518
G1 X209.938 Y122.786 E0.01939
G1 X211.725 Y120.999 E0.08557
G1 X212.306 Y120.994 E0.01967
G1 X210.438 Y122.863 E0.08942
G1 X210.627 Y123.054 E0.00912
G1 X211.369 Y122.323 E0.03525
G1 X211.570 Y122.242 E0.00735
G1 X211.636 Y122.242 E0.00222
G1 X212.887 Y120.990 E0.05992
G1 X213.468 Y120.986 E0.01967
G1 X212.209 Y122.246 E0.06031
G1 X212.781 Y122.250 E0.01939
G1 X214.049 Y120.982 E0.06069
G1 X214.630 Y120.978 E0.01967
G1 X213.354 Y122.254 E0.06108
G1 X213.927 Y122.258 E0.01939
G1 X215.211 Y120.974 E0.06147
G1 X215.792 Y120.970 E0.01967
G1 X214.500 Y122.262 E0.06186
G1 X214.599 Y122.263 E0.00333
G1 X214.799 Y122.347 E0.00735
G1 X214.895 Y122.445 E0.00463
G1 X216.373 Y120.966 E0.07079
G1 X216.954 Y120.962 E0.01967
G1 X215.181 Y122.735 E0.08489
G1 X215.468 Y123.026 E0.01381
G1 X217.535 Y120.958 E0.09899
G1 X218.116 Y120.954 E0.01967
G1 X215.754 Y123.316 E0.11309
G1 X216.041 Y123.607 E0.01381
G1 X218.698 Y120.950 E0.12719
G1 X219.279 Y120.946 E0.01967
G1 X216.327 Y123.897 E0.14129
G1 X216.613 Y124.188 E0.01381
G1 X219.860 Y120.942 E0.15539
G1 X220.441 Y120.938 E0.01967
G1 X216.867 Y124.511 E0.17108
G1 X216.902 Y124.598 E0.00318
G1 X216.902 Y124.663 E0.00219
G1 X218.743 Y122.847 E0.08754
G1 X219.105 Y122.850 E0.01225
G1 X221.022 Y120.933 E0.09175
G1 X221.603 Y120.929 E0.01967
G1 X219.678 Y122.854 E0.09213
G1 X220.251 Y122.858 E0.01939
G1 X222.184 Y120.925 E0.09252
G1 X222.765 Y120.921 E0.01967
G1 X220.824 Y122.862 E0.09291
G1 X221.397 Y122.866 E0.01939
G1 X223.346 Y120.917 E0.09330
G1 X223.927 Y120.913 E0.01967
G1 X222.521 Y122.318 E0.06727
G1 X223.094 Y122.322 E0.01940
G1 X224.508 Y120.909 E0.06766
G1 X225.089 Y120.905 E0.01967
G1 X223.667 Y122.326 E0.06804
G1 X224.240 Y122.330 E0.01939
G1 X225.670 Y120.901 E0.06843
G1 X226.251 Y120.897 E0.01967
G1 X224.813 Y122.334 E0.06882
G1 X225.386 Y122.339 E0.01939
G1 X226.832 Y120.893 E0.06921
G1 X227.413 Y120.889 E0.01967
G1 X225.746 Y122.556 E0.07981
G1 X226.032 Y122.846 E0.01381
G1 X227.994 Y120.885 E0.09391
G1 X228.575 Y120.881 E0.01967
G1 X226.318 Y123.137 E0.10801
G1 X226.605 Y123.427 E0.01381
G1 X229.156 Y120.877 E0.12211
G1 X229.737 Y120.872 E0.01967
G1 X226.891 Y123.718 E0.13622
G1 X227.178 Y124.009 E0.01381
G1 X230.318 Y120.868 E0.15032
G1 X230.899 Y120.864 E0.01967
G1 X227.464 Y124.299 E0.16442
G1 X227.584 Y124.420 E0.00576
G1 X229.579 Y122.451 E0.09491
G1 X229.781 Y122.369 E0.00735
G1 X229.970 Y122.370 E0.00640
G1 X231.480 Y120.860 E0.07229
G1 X232.061 Y120.856 E0.01967
G1 X230.543 Y122.374 E0.07268
G1 X231.116 Y122.379 E0.01939
G1 X232.642 Y120.852 E0.07307
G1 X233.223 Y120.848 E0.01967
G1 X231.688 Y122.383 E0.07346
G1 X232.261 Y122.387 E0.01939
G1 X233.804 Y120.844 E0.07385
G1 X234.364 Y120.840 E0.01896
G1 X234.364 Y120.861 E0.00070
G1 X232.834 Y122.391 E0.07323
G1 X233.407 Y122.395 E0.01939
G1 X234.364 Y121.438 E0.04581
G1 X234.364 Y122.015 E0.01953
G1 X233.798 Y122.581 E0.02709
M204 S1000
G1 F8640.000
G1 X234.364 Y122.015 E-0.18478
G1 X234.364 Y121.438 E-0.13322
G1 X233.407 Y122.395 E-0.31247
G1 X232.846 Y122.391 E-0.12953
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.683 Y126.202
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.364 Y125.520 E0.03441
G1 X234.364 Y124.913 E0.02170
G1 X233.609 Y125.668 E0.03816
G1 X233.612 Y125.218 E0.01609
G1 X233.453 Y125.217 E0.00567
G1 X234.364 Y124.305 E0.04603
G1 X234.364 Y123.698 E0.02170
G1 X232.850 Y125.213 E0.07650
G1 X232.246 Y125.208 E0.02155
G1 X234.364 Y123.090 E0.10697
G1 X234.364 Y122.808 E0.01008
G1 X234.041 Y122.806 E0.01154
G1 X231.643 Y125.204 E0.12113
G1 X231.245 Y125.201 E0.01422
G1 X231.242 Y125.605 E0.01441
G1 X230.849 Y125.999 E0.01988
G1 X230.358 Y125.995 E0.01752
G1 X230.359 Y125.881 E0.00409
G1 X233.438 Y122.802 E0.15551
G1 X232.835 Y122.798 E0.02155
G1 X230.364 Y125.269 E0.12480
G1 X230.364 Y125.195 E0.00262
G1 X229.833 Y125.192 E0.01897
G1 X232.231 Y122.794 E0.12113
G1 X231.628 Y122.789 E0.02154
G1 X229.230 Y125.187 E0.12112
G1 X228.627 Y125.183 E0.02154
G1 X231.025 Y122.785 E0.12112
G1 X230.422 Y122.781 E0.02154
G1 X227.913 Y125.290 E0.12674
G1 X227.848 Y125.225 E0.00328
G1 X227.861 Y124.734 E0.01753
G1 X230.000 Y122.595 E0.10806
M204 S1000
G1 F8640.000
G1 X227.861 Y124.734 E-0.69861
G1 X227.854 Y125.000 E-0.06139
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X227.964 Y125.530
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.526 Y125.969 E0.02098
M204 S1000
G1 X226.624 Y126.086 F10800.000
M204 S1250
G1 F4800.000
G1 X227.306 Y125.405 E0.03403
G1 X227.310 Y124.800 E0.02134
G1 X226.813 Y125.297 E0.02481
G1 X226.814 Y125.170 E0.00446
G1 X226.342 Y125.167 E0.01665
G1 X227.050 Y124.459 E0.03534
G1 X226.752 Y124.157 E0.01499
G1 X225.746 Y125.163 E0.05023
G1 X225.150 Y125.159 E0.02105
G1 X226.454 Y123.854 E0.06511
G1 X226.156 Y123.552 E0.01499
G1 X223.759 Y125.949 E0.11966
G1 X223.545 Y125.947 E0.00756
G1 X223.548 Y125.560 E0.01368
G1 X225.858 Y123.250 E0.11533
G1 X225.560 Y122.947 E0.01499
G1 X223.478 Y125.029 E0.10394
G1 X223.480 Y124.757 E0.00960
G1 X223.316 Y124.591 E0.00825
G1 X225.163 Y122.744 E0.09221
G1 X224.567 Y122.740 E0.02105
G1 X223.018 Y124.289 E0.07733
G1 X222.720 Y123.987 E0.01499
G1 X223.971 Y122.736 E0.06245
G1 X223.374 Y122.731 E0.02105
G1 X222.422 Y123.684 E0.04756
G1 X222.123 Y123.382 E0.01499
G1 X222.778 Y122.727 E0.03268
G1 X222.206 Y122.723 E0.02021
G1 X222.165 Y122.740 E0.00154
G1 X221.696 Y123.209 E0.02343
M204 S1000
G1 F8640.000
G1 X222.165 Y122.740 E-0.15326
G1 X222.206 Y122.723 E-0.01009
G1 X222.778 Y122.727 E-0.13217
G1 X222.123 Y123.382 E-0.21374
G1 X222.422 Y123.684 E-0.09803
G1 X222.889 Y123.217 E-0.15272
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X193.259 Y122.929
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.073 Y121.115 E0.08911
G1 X194.478 Y121.119 E0.02067
G1 X193.034 Y122.563 E0.07090
G1 X192.835 Y122.432 E0.00828
G1 X192.748 Y122.258 E0.00676
G1 X193.883 Y121.124 E0.05572
G1 X193.288 Y121.128 E0.02067
G1 X192.572 Y121.843 E0.03515
G1 X192.396 Y121.429 E0.01565
G1 X192.877 Y120.947 E0.02365
M204 S1000
G1 F8640.000
G1 X192.396 Y121.429 E-0.15720
G1 X192.572 Y121.843 E-0.10401
G1 X193.288 Y121.128 E-0.23369
G1 X193.883 Y121.124 E-0.13739
G1 X193.491 Y121.515 E-0.12772
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X186.286 Y97.587
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.151 Y98.721 E0.05430
G1 X185.345 Y99.175 E0.01672
G1 X187.905 Y96.616 E0.12253
G1 X188.099 Y97.070 E0.01672
G1 X185.539 Y99.630 E0.12252
G1 X185.575 Y99.713 E0.00306
G1 X186.497 Y99.321 E0.03391
G1 X188.293 Y97.524 E0.08598
G1 X188.487 Y97.979 E0.01672
G1 X187.279 Y99.187 E0.05784
M204 S1000
G1 F8640.000
G1 X188.487 Y97.979 E-0.39453
G1 X188.293 Y97.524 E-0.11408
G1 X187.523 Y98.294 E-0.25139
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X185.709 Y100.498
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.452 Y99.755 E0.03128
G1 X187.333 Y99.380 E0.02850
G1 X185.982 Y100.730 E0.05683
G1 X186.134 Y101.085 E0.01148
G1 X188.214 Y99.006 E0.08754
G1 X188.839 Y98.739 E0.02023
M73 Q76 S24
G1 X188.883 Y98.842 E0.00333
G1 X186.285 Y101.440 E0.10934
G1 X186.437 Y101.795 E0.01148
G1 X189.035 Y99.197 E0.10934
G1 X189.186 Y99.552 E0.01148
G1 X187.211 Y101.527 E0.08312
G1 X187.579 Y101.369 E0.01191
G1 X187.668 Y101.577 E0.00671
G1 X189.338 Y99.907 E0.07030
G1 X189.489 Y100.261 E0.01148
G1 X187.696 Y102.054 E0.07547
M204 S1000
G1 F8640.000
G1 X189.489 Y100.261 E-0.58549
G1 X189.338 Y99.907 E-0.08907
G1 X189.076 Y100.168 E-0.08544
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X188.844 Y101.413
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.970 Y102.287 E0.03679
G1 X188.121 Y102.642 E0.01149
G1 X188.873 Y101.889 E0.03168
G1 X189.025 Y102.244 E0.01147
G1 X188.272 Y102.997 E0.03172
G1 X188.423 Y103.353 E0.01149
G1 X189.177 Y102.598 E0.03176
G1 X189.329 Y102.952 E0.01147
G1 X188.574 Y103.708 E0.03180
G1 X188.725 Y104.063 E0.01149
G1 X189.481 Y103.307 E0.03184
G1 X189.633 Y103.661 E0.01147
G1 X188.876 Y104.418 E0.03188
G1 X189.027 Y104.773 E0.01149
G1 X189.785 Y104.015 E0.03192
G1 X189.937 Y104.369 E0.01147
G1 X189.178 Y105.129 E0.03196
G1 X189.329 Y105.484 E0.01149
G1 X190.089 Y104.724 E0.03199
G1 X190.241 Y105.078 E0.01147
G1 X189.480 Y105.839 E0.03203
G1 X189.631 Y106.194 E0.01149
G1 X190.393 Y105.432 E0.03207
G1 X190.545 Y105.786 E0.01147
G1 X189.782 Y106.549 E0.03211
G1 X189.933 Y106.905 E0.01149
G1 X190.697 Y106.141 E0.03215
G1 X190.849 Y106.495 E0.01147
G1 X190.084 Y107.260 E0.03219
G1 X190.235 Y107.615 E0.01149
G1 X191.001 Y106.849 E0.03223
G1 X191.153 Y107.203 E0.01147
G1 X190.386 Y107.970 E0.03227
G1 X190.537 Y108.325 E0.01149
G1 X191.305 Y107.558 E0.03231
G1 X191.457 Y107.912 E0.01147
G1 X190.688 Y108.680 E0.03235
G1 X190.839 Y109.036 E0.01149
G1 X191.609 Y108.266 E0.03239
G1 X191.761 Y108.621 E0.01147
G1 X190.990 Y109.391 E0.03243
G1 X191.141 Y109.746 E0.01149
G1 X191.912 Y108.975 E0.03247
G1 X192.064 Y109.329 E0.01147
G1 X191.292 Y110.101 E0.03250
G1 X191.443 Y110.456 E0.01149
G1 X192.216 Y109.683 E0.03254
G1 X192.368 Y110.038 E0.01147
G1 X191.594 Y110.812 E0.03258
G1 X191.745 Y111.167 E0.01149
G1 X192.520 Y110.392 E0.03262
G1 X192.672 Y110.746 E0.01147
G1 X191.896 Y111.522 E0.03266
G1 X192.047 Y111.877 E0.01149
G1 X192.824 Y111.100 E0.03270
G1 X192.976 Y111.455 E0.01147
G1 X192.198 Y112.232 E0.03274
G1 X192.349 Y112.588 E0.01149
G1 X193.128 Y111.809 E0.03278
G1 X193.280 Y112.163 E0.01147
G1 X192.500 Y112.943 E0.03282
G1 X192.651 Y113.298 E0.01149
G1 X193.432 Y112.517 E0.03286
G1 X193.584 Y112.872 E0.01147
G1 X192.803 Y113.653 E0.03290
G1 X192.954 Y114.008 E0.01149
G1 X193.736 Y113.226 E0.03294
G1 X193.888 Y113.580 E0.01147
G1 X193.105 Y114.364 E0.03298
G1 X193.256 Y114.719 E0.01149
G1 X194.040 Y113.935 E0.03301
G1 X194.192 Y114.289 E0.01147
G1 X193.407 Y115.074 E0.03305
G1 X193.558 Y115.429 E0.01149
G1 X194.344 Y114.643 E0.03309
G1 X194.496 Y114.997 E0.01147
G1 X193.709 Y115.784 E0.03313
G1 X193.860 Y116.140 E0.01149
G1 X194.648 Y115.352 E0.03317
G1 X194.800 Y115.706 E0.01147
G1 X194.011 Y116.495 E0.03321
G1 X194.162 Y116.850 E0.01149
G1 X194.952 Y116.060 E0.03325
G1 X195.104 Y116.414 E0.01147
G1 X194.537 Y116.981 E0.02387
M204 S1000
G1 X195.159 Y116.894 F10800.000
M204 S1250
G1 F4800.000
G1 X194.491 Y117.561 E0.03278
G1 X194.667 Y117.975 E0.01565
G1 X195.422 Y117.221 E0.03708
G1 X195.600 Y117.634 E0.01563
G1 X194.844 Y118.390 E0.03713
G1 X195.020 Y118.805 E0.01565
G1 X195.777 Y118.048 E0.03719
G1 X195.954 Y118.461 E0.01563
G1 X195.196 Y119.219 E0.03724
G1 X195.372 Y119.634 E0.01565
G1 X196.132 Y118.874 E0.03729
G1 X196.309 Y119.288 E0.01563
G1 X195.549 Y120.048 E0.03735
G1 X195.725 Y120.463 E0.01565
G1 X196.486 Y119.701 E0.03740
G1 X196.664 Y120.115 E0.01563
G1 X193.748 Y123.031 E0.14325
G1 X194.104 Y123.265 E0.01482
G1 X196.841 Y120.528 E0.13444
G1 X197.018 Y120.942 E0.01563
G1 X194.461 Y123.499 E0.12563
G1 X194.535 Y123.534 E0.00284
G1 X195.021 Y123.530 E0.01686
G1 X197.452 Y121.098 E0.11946
G1 X198.047 Y121.094 E0.02067
G1 X195.615 Y123.526 E0.11946
G1 X196.210 Y123.522 E0.02067
G1 X198.642 Y121.090 E0.11946
G1 X199.237 Y121.086 E0.02067
G1 X196.805 Y123.518 E0.11946
G1 X197.400 Y123.514 E0.02067
G1 X199.832 Y121.082 E0.11946
G1 X200.166 Y121.079 E0.01161
G1 X200.176 Y121.097 E0.00070
G1 X199.738 Y121.767 E0.02781
G1 X197.811 Y123.694 E0.09465
M204 S1000
G1 F8640.000
G1 X199.738 Y121.767 E-0.62920
G1 X200.048 Y121.293 E-0.13080
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X196.398 Y125.941
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.936 Y125.403 E0.02575
G1 X196.939 Y124.961 E0.01494
G1 X197.374 Y124.964 E0.01473
G1 X198.425 Y123.914 E0.05030
G1 X197.844 Y123.918 E0.01967
G1 X196.007 Y125.755 E0.08794
G1 X195.434 Y125.751 E0.01939
G1 X197.263 Y123.922 E0.08755
G1 X196.682 Y123.926 E0.01967
G1 X194.861 Y125.747 E0.08716
G1 X194.288 Y125.742 E0.01939
G1 X196.101 Y123.930 E0.08677
G1 X195.520 Y123.934 E0.01967
G1 X193.715 Y125.738 E0.08639
G1 X193.142 Y125.734 E0.01939
G1 X194.939 Y123.938 E0.08600
G1 X194.478 Y123.941 E0.01561
G1 X194.386 Y123.914 E0.00324
G1 X192.570 Y125.730 E0.08695
G1 X191.997 Y125.726 E0.01939
G1 X194.024 Y123.699 E0.09704
G1 X193.676 Y123.470 E0.01410
G1 X191.424 Y125.722 E0.10779
G1 X190.851 Y125.718 E0.01939
G1 X193.327 Y123.242 E0.11855
G1 X192.979 Y123.013 E0.01410
G1 X190.278 Y125.714 E0.12930
G1 X189.705 Y125.710 E0.01939
G1 X192.631 Y122.785 E0.14005
G1 X192.561 Y122.739 E0.00280
G1 X192.458 Y122.615 E0.00547
G1 X192.388 Y122.450 E0.00606
G1 X189.132 Y125.706 E0.15585
G1 X188.559 Y125.702 E0.01939
G1 X192.216 Y122.046 E0.17504
G1 X192.043 Y121.641 E0.01489
G1 X187.986 Y125.698 E0.19422
G1 X187.413 Y125.694 E0.01939
G1 X191.871 Y121.236 E0.21341
G1 X191.830 Y121.138 E0.00360
G1 X191.389 Y121.141 E0.01491
G1 X186.840 Y125.690 E0.21775
G1 X186.267 Y125.686 E0.01939
G1 X190.808 Y121.145 E0.21736
G1 X190.227 Y121.149 E0.01967
G1 X185.695 Y125.682 E0.21697
G1 X185.122 Y125.678 E0.01939
G1 X189.646 Y121.153 E0.21658
G1 X189.065 Y121.158 E0.01967
G1 X184.549 Y125.674 E0.21619
G1 X183.976 Y125.670 E0.01939
G1 X188.484 Y121.162 E0.21580
G1 X187.903 Y121.166 E0.01967
G1 X183.403 Y125.666 E0.21541
G1 X182.830 Y125.662 E0.01939
G1 X187.322 Y121.170 E0.21502
G1 X186.741 Y121.174 E0.01967
G1 X182.257 Y125.658 E0.21463
G1 X181.684 Y125.654 E0.01939
G1 X186.160 Y121.178 E0.21424
G1 X185.579 Y121.182 E0.01967
G1 X181.111 Y125.650 E0.21385
G1 X180.538 Y125.646 E0.01939
G1 X184.998 Y121.186 E0.21346
G1 X184.416 Y121.190 E0.01967
G1 X179.965 Y125.642 E0.21307
G1 X179.392 Y125.638 E0.01939
G1 X183.835 Y121.195 E0.21268
G1 X183.254 Y121.199 E0.01967
G1 X178.819 Y125.634 E0.21229
G1 X178.247 Y125.630 E0.01939
G1 X182.673 Y121.203 E0.21190
G1 X182.092 Y121.207 E0.01967
G1 X177.674 Y125.625 E0.21151
G1 X177.101 Y125.621 E0.01939
G1 X181.511 Y121.211 E0.21112
G1 X180.930 Y121.215 E0.01967
G1 X176.528 Y125.617 E0.21073
G1 X175.955 Y125.613 E0.01939
G1 X180.349 Y121.219 E0.21034
G1 X179.768 Y121.223 E0.01967
G1 X175.382 Y125.609 E0.20995
G1 X174.809 Y125.605 E0.01939
G1 X179.187 Y121.228 E0.20956
G1 X178.606 Y121.232 E0.01967
G1 X174.236 Y125.601 E0.20917
G1 X173.663 Y125.597 E0.01939
G1 X178.025 Y121.236 E0.20878
G1 X177.444 Y121.240 E0.01967
G1 X173.090 Y125.593 E0.20839
G1 X172.517 Y125.589 E0.01939
G1 X176.863 Y121.244 E0.20800
G1 X176.282 Y121.248 E0.01967
G1 X171.944 Y125.585 E0.20761
G1 X171.372 Y125.581 E0.01939
G1 X175.700 Y121.252 E0.20722
G1 X175.119 Y121.256 E0.01967
G1 X170.799 Y125.577 E0.20683
G1 X170.226 Y125.573 E0.01939
G1 X174.538 Y121.260 E0.20644
G1 X173.957 Y121.265 E0.01967
G1 X169.653 Y125.569 E0.20605
G1 X169.080 Y125.565 E0.01939
G1 X173.376 Y121.269 E0.20566
G1 X172.795 Y121.273 E0.01967
G1 X168.507 Y125.561 E0.20527
G1 X167.934 Y125.557 E0.01939
G1 X172.214 Y121.277 E0.20488
G1 X171.633 Y121.281 E0.01967
G1 X167.361 Y125.553 E0.20449
G1 X166.788 Y125.549 E0.01939
G1 X171.052 Y121.285 E0.20410
G1 X170.471 Y121.289 E0.01967
G1 X166.215 Y125.545 E0.20371
G1 X165.642 Y125.541 E0.01939
G1 X169.890 Y121.293 E0.20332
G1 X169.309 Y121.297 E0.01967
G1 X165.069 Y125.537 E0.20293
G1 X164.496 Y125.533 E0.01939
G1 X168.728 Y121.302 E0.20254
G1 X168.147 Y121.306 E0.01967
G1 X163.924 Y125.529 E0.20215
G1 X163.351 Y125.525 E0.01939
G1 X167.566 Y121.310 E0.20176
G1 X166.984 Y121.314 E0.01967
G1 X162.778 Y125.521 E0.20137
G1 X162.205 Y125.517 E0.01939
G1 X166.403 Y121.318 E0.20098
G1 X165.822 Y121.322 E0.01967
G1 X161.632 Y125.513 E0.20059
G1 X161.059 Y125.508 E0.01939
G1 X165.241 Y121.326 E0.20020
G1 X164.660 Y121.330 E0.01967
G1 X160.486 Y125.504 E0.19981
G1 X159.913 Y125.500 E0.01939
G1 X164.079 Y121.334 E0.19942
G1 X163.498 Y121.339 E0.01967
G1 X159.340 Y125.496 E0.19903
G1 X158.767 Y125.492 E0.01939
G1 X162.917 Y121.343 E0.19864
G1 X162.336 Y121.347 E0.01967
G1 X158.194 Y125.488 E0.19825
G1 X157.621 Y125.484 E0.01939
G1 X161.755 Y121.351 E0.19786
G1 X161.174 Y121.355 E0.01967
G1 X157.049 Y125.480 E0.19747
G1 X156.476 Y125.476 E0.01939
G1 X160.593 Y121.359 E0.19708
G1 X160.012 Y121.363 E0.01967
G1 X155.903 Y125.472 E0.19669
G1 X155.330 Y125.468 E0.01939
G1 X159.431 Y121.367 E0.19630
G1 X158.850 Y121.371 E0.01967
G1 X154.757 Y125.464 E0.19591
G1 X154.184 Y125.460 E0.01939
G1 X158.268 Y121.376 E0.19552
G1 X157.687 Y121.380 E0.01967
G1 X153.611 Y125.456 E0.19513
G1 X153.038 Y125.452 E0.01939
G1 X157.106 Y121.384 E0.19474
G1 X156.525 Y121.388 E0.01967
G1 X152.465 Y125.448 E0.19435
G1 X151.892 Y125.444 E0.01939
G1 X155.944 Y121.392 E0.19396
G1 X155.363 Y121.396 E0.01967
G1 X151.319 Y125.440 E0.19357
G1 X150.746 Y125.436 E0.01939
G1 X154.782 Y121.400 E0.19318
G1 X154.201 Y121.404 E0.01967
G1 X150.173 Y125.432 E0.19279
G1 X149.601 Y125.428 E0.01939
G1 X153.620 Y121.408 E0.19240
G1 X153.039 Y121.413 E0.01967
G1 X149.028 Y125.424 E0.19201
G1 X148.455 Y125.420 E0.01939
G1 X152.458 Y121.417 E0.19162
G1 X151.877 Y121.421 E0.01967
G1 X147.882 Y125.416 E0.19123
G1 X147.309 Y125.412 E0.01939
G1 X151.296 Y121.425 E0.19084
G1 X150.715 Y121.429 E0.01967
G1 X146.736 Y125.408 E0.19045
G1 X146.163 Y125.404 E0.01939
G1 X150.134 Y121.433 E0.19006
G1 X149.552 Y121.437 E0.01967
G1 X145.590 Y125.400 E0.18967
G1 X145.017 Y125.396 E0.01939
G1 X148.971 Y121.441 E0.18928
G1 X148.390 Y121.445 E0.01967
G1 X144.444 Y125.391 E0.18889
G1 X143.871 Y125.387 E0.01939
G1 X147.809 Y121.450 E0.18850
G1 X147.228 Y121.454 E0.01967
G1 X143.298 Y125.383 E0.18811
G1 X142.726 Y125.379 E0.01939
G1 X146.647 Y121.458 E0.18772
G1 X146.066 Y121.462 E0.01967
G1 X142.153 Y125.375 E0.18733
G1 X141.580 Y125.371 E0.01939
G1 X145.485 Y121.466 E0.18694
G1 X144.904 Y121.470 E0.01967
G1 X141.007 Y125.367 E0.18655
G1 X140.434 Y125.363 E0.01939
G1 X144.323 Y121.474 E0.18616
G1 X143.742 Y121.478 E0.01967
G1 X139.861 Y125.359 E0.18577
G1 X139.288 Y125.355 E0.01939
G1 X143.161 Y121.482 E0.18538
G1 X142.580 Y121.487 E0.01967
G1 X138.715 Y125.351 E0.18499
G1 X138.142 Y125.347 E0.01939
G1 X141.999 Y121.491 E0.18460
G1 X141.418 Y121.495 E0.01967
G1 X137.569 Y125.343 E0.18421
G1 X136.996 Y125.339 E0.01939
G1 X140.836 Y121.499 E0.18382
G1 X140.255 Y121.503 E0.01967
G1 X136.423 Y125.335 E0.18343
G1 X135.851 Y125.331 E0.01939
G1 X139.674 Y121.507 E0.18304
G1 X139.093 Y121.511 E0.01967
G1 X135.278 Y125.327 E0.18265
G1 X134.705 Y125.323 E0.01939
G1 X138.512 Y121.515 E0.18226
G1 X137.931 Y121.520 E0.01967
G1 X134.132 Y125.319 E0.18187
G1 X133.559 Y125.315 E0.01939
G1 X137.350 Y121.524 E0.18148
G1 X136.769 Y121.528 E0.01967
G1 X132.986 Y125.311 E0.18109
G1 X132.413 Y125.307 E0.01939
G1 X136.188 Y121.532 E0.18070
G1 X135.607 Y121.536 E0.01967
G1 X131.840 Y125.303 E0.18031
G1 X131.267 Y125.299 E0.01939
G1 X135.026 Y121.540 E0.17992
G1 X134.445 Y121.544 E0.01967
G1 X130.694 Y125.295 E0.17953
G1 X130.121 Y125.291 E0.01939
G1 X133.864 Y121.548 E0.17914
G1 X133.283 Y121.552 E0.01967
G1 X129.548 Y125.287 E0.17875
G1 X128.975 Y125.283 E0.01939
G1 X132.702 Y121.557 E0.17836
G1 X132.120 Y121.561 E0.01967
G1 X128.403 Y125.279 E0.17797
G1 X127.830 Y125.275 E0.01939
G1 X131.539 Y121.565 E0.17758
G1 X130.958 Y121.569 E0.01967
G1 X127.257 Y125.270 E0.17719
G1 X126.684 Y125.266 E0.01939
G1 X130.377 Y121.573 E0.17680
G1 X129.796 Y121.577 E0.01967
G1 X126.111 Y125.262 E0.17641
G1 X125.538 Y125.258 E0.01939
G1 X129.215 Y121.581 E0.17602
G1 X128.634 Y121.585 E0.01967
G1 X124.965 Y125.254 E0.17563
G1 X124.392 Y125.250 E0.01939
G1 X128.053 Y121.589 E0.17524
G1 X127.472 Y121.594 E0.01967
G1 X123.819 Y125.246 E0.17485
G1 X123.246 Y125.242 E0.01939
G1 X126.891 Y121.598 E0.17446
G1 X126.310 Y121.602 E0.01967
G1 X122.673 Y125.238 E0.17407
G1 X122.100 Y125.234 E0.01939
G1 X125.729 Y121.606 E0.17368
G1 X125.148 Y121.610 E0.01967
G1 X121.528 Y125.230 E0.17329
G1 X120.955 Y125.226 E0.01939
G1 X124.567 Y121.614 E0.17290
G1 X123.986 Y121.618 E0.01967
G1 X120.382 Y125.222 E0.17251
G1 X119.809 Y125.218 E0.01939
G1 X123.404 Y121.622 E0.17212
G1 X122.823 Y121.626 E0.01967
G1 X119.236 Y125.214 E0.17173
G1 X118.663 Y125.210 E0.01939
G1 X122.242 Y121.631 E0.17134
G1 X121.661 Y121.635 E0.01967
G1 X118.090 Y125.206 E0.17095
G1 X117.517 Y125.202 E0.01939
G1 X121.080 Y121.639 E0.17056
G1 X120.499 Y121.643 E0.01967
G1 X116.944 Y125.198 E0.17017
G1 X116.371 Y125.194 E0.01939
G1 X119.918 Y121.647 E0.16978
G1 X119.337 Y121.651 E0.01967
G1 X115.798 Y125.190 E0.16939
G1 X115.225 Y125.186 E0.01939
G1 X118.756 Y121.655 E0.16900
G1 X118.175 Y121.659 E0.01967
G1 X114.652 Y125.182 E0.16861
G1 X114.080 Y125.178 E0.01939
G1 X117.594 Y121.663 E0.16822
G1 X117.013 Y121.668 E0.01967
G1 X113.507 Y125.174 E0.16783
G1 X112.934 Y125.170 E0.01939
G1 X116.432 Y121.672 E0.16744
G1 X115.851 Y121.676 E0.01967
G1 X112.556 Y124.970 E0.15772
G1 X112.556 Y124.394 E0.01953
G1 X115.270 Y121.680 E0.12990
G1 X114.688 Y121.684 E0.01967
G1 X112.556 Y123.817 E0.10209
G1 X112.556 Y123.240 E0.01953
G1 X114.107 Y121.688 E0.07427
G1 X113.526 Y121.692 E0.01967
G1 X112.556 Y122.663 E0.04646
G1 X112.556 Y122.086 E0.01953
G1 X113.130 Y121.512 E0.02747
M204 S1000
G1 F8640.000
G1 X112.556 Y122.086 E-0.18740
G1 X112.556 Y122.663 E-0.13322
G1 X113.526 Y121.692 E-0.31690
G1 X114.057 Y121.688 E-0.12248
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.436 Y125.342
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.149 Y124.629 E0.03436
G1 X112.149 Y124.050 E0.01975
G1 X111.042 Y125.156 E0.05333
G1 X110.467 Y125.152 E0.01962
G1 X112.149 Y123.470 E0.08107
G1 X112.149 Y122.890 E0.01975
G1 X109.891 Y125.148 E0.10882
G1 X109.315 Y125.144 E0.01962
G1 X112.149 Y122.311 E0.13656
G1 X112.149 Y121.731 E0.01975
G1 X108.740 Y125.140 E0.16430
G1 X108.164 Y125.136 E0.01962
G1 X111.594 Y121.706 E0.16532
G1 X111.011 Y121.710 E0.01989
G1 X107.589 Y125.132 E0.16492
G1 X107.013 Y125.128 E0.01962
G1 X110.427 Y121.714 E0.16453
G1 X109.843 Y121.718 E0.01989
G1 X106.438 Y125.124 E0.16413
G1 X105.862 Y125.120 E0.01962
G1 X109.259 Y121.722 E0.16374
G1 X108.676 Y121.727 E0.01989
G1 X105.286 Y125.116 E0.16335
G1 X104.711 Y125.112 E0.01962
G1 X108.092 Y121.731 E0.16295
G1 X107.508 Y121.735 E0.01989
G1 X104.135 Y125.108 E0.16256
G1 X103.560 Y125.104 E0.01962
G1 X106.924 Y121.739 E0.16216
G1 X106.341 Y121.743 E0.01989
G1 X102.984 Y125.100 E0.16177
G1 X102.409 Y125.095 E0.01962
G1 X105.757 Y121.747 E0.16137
G1 X105.173 Y121.751 E0.01989
G1 X101.833 Y125.091 E0.16098
G1 X101.257 Y125.087 E0.01962
G1 X104.589 Y121.755 E0.16058
G1 X104.006 Y121.760 E0.01989
G1 X100.682 Y125.083 E0.16019
G1 X100.106 Y125.079 E0.01962
G1 X103.422 Y121.764 E0.15980
G1 X102.838 Y121.768 E0.01989
G1 X99.531 Y125.075 E0.15940
G1 X98.955 Y125.071 E0.01962
G1 X102.254 Y121.772 E0.15901
G1 X101.671 Y121.776 E0.01989
G1 X98.380 Y125.067 E0.15861
G1 X97.804 Y125.063 E0.01962
G1 X101.087 Y121.780 E0.15822
G1 X100.503 Y121.784 E0.01989
G1 X97.228 Y125.059 E0.15782
G1 X96.653 Y125.055 E0.01962
G1 X99.919 Y121.789 E0.15743
G1 X99.335 Y121.793 E0.01989
G1 X96.077 Y125.051 E0.15703
G1 X95.502 Y125.047 E0.01962
G1 X98.752 Y121.797 E0.15664
G1 X98.168 Y121.801 E0.01989
G1 X94.926 Y125.043 E0.15625
G1 X94.351 Y125.039 E0.01962
G1 X97.584 Y121.805 E0.15585
G1 X97.000 Y121.809 E0.01989
G1 X93.775 Y125.035 E0.15546
G1 X93.199 Y125.031 E0.01962
G1 X96.417 Y121.813 E0.15506
G1 X95.833 Y121.817 E0.01989
G1 X92.624 Y125.027 E0.15467
G1 X92.048 Y125.023 E0.01962
G1 X95.249 Y121.822 E0.15427
G1 X94.665 Y121.826 E0.01989
G1 X91.473 Y125.018 E0.15388
G1 X90.897 Y125.014 E0.01962
G1 X94.082 Y121.830 E0.15348
G1 X93.498 Y121.834 E0.01989
G1 X90.322 Y125.010 E0.15309
G1 X89.746 Y125.006 E0.01962
G1 X92.914 Y121.838 E0.15270
G1 X92.330 Y121.842 E0.01989
G1 X89.170 Y125.002 E0.15230
G1 X88.595 Y124.998 E0.01962
G1 X91.747 Y121.846 E0.15191
G1 X91.163 Y121.851 E0.01989
G1 X88.019 Y124.994 E0.15151
G1 X87.444 Y124.990 E0.01962
G1 X90.579 Y121.855 E0.15112
G1 X89.995 Y121.859 E0.01989
G1 X86.868 Y124.986 E0.15072
G1 X86.293 Y124.982 E0.01962
G1 X89.412 Y121.863 E0.15033
G1 X88.828 Y121.867 E0.01989
G1 X85.717 Y124.978 E0.14993
G1 X85.141 Y124.974 E0.01962
G1 X88.244 Y121.871 E0.14954
G1 X87.660 Y121.875 E0.01989
G1 X84.566 Y124.970 E0.14915
G1 X83.990 Y124.966 E0.01962
G1 X87.077 Y121.879 E0.14875
G1 X86.493 Y121.884 E0.01989
G1 X83.420 Y124.956 E0.14808
G1 X82.857 Y124.940 E0.01921
G1 X85.909 Y121.888 E0.14711
G1 X85.325 Y121.892 E0.01989
G1 X82.298 Y124.920 E0.14592
G1 X81.744 Y124.894 E0.01889
G1 X84.742 Y121.896 E0.14447
G1 X84.158 Y121.900 E0.01989
G1 X81.190 Y124.868 E0.14302
G1 X80.637 Y124.842 E0.01889
G1 X83.574 Y121.904 E0.14157
G1 X82.978 Y121.921 E0.02032
G1 X80.084 Y124.815 E0.13949
G1 X79.532 Y124.787 E0.01882
G1 X82.372 Y121.947 E0.13687
G1 X81.766 Y121.973 E0.02067
G1 X78.981 Y124.759 E0.13424
G1 X78.429 Y124.731 E0.01882
G1 X81.160 Y122.000 E0.13162
G1 X80.554 Y122.026 E0.02067
G1 X77.878 Y124.703 E0.12899
G1 X77.326 Y124.675 E0.01882
G1 X79.945 Y122.055 E0.12624
G1 X79.334 Y122.086 E0.02084
G1 X76.774 Y124.646 E0.12338
G1 X76.223 Y124.618 E0.01882
G1 X78.724 Y122.117 E0.12053
G1 X78.113 Y122.149 E0.02084
G1 X75.671 Y124.590 E0.11768
G1 X75.120 Y124.562 E0.01882
G1 X77.502 Y122.180 E0.11483
G1 X76.892 Y122.211 E0.02084
G1 X74.568 Y124.534 E0.11198
G1 X74.017 Y124.506 E0.01882
G1 X76.281 Y122.242 E0.10912
G1 X75.670 Y122.273 E0.02084
G1 X73.465 Y124.478 E0.10627
G1 X72.914 Y124.450 E0.01882
G1 X75.059 Y122.304 E0.10342
G1 X74.449 Y122.335 E0.02084
G1 X72.362 Y124.422 E0.10057
G1 X71.811 Y124.394 E0.01882
G1 X73.838 Y122.366 E0.09771
G1 X73.227 Y122.397 E0.02084
G1 X71.259 Y124.366 E0.09486
G1 X70.707 Y124.337 E0.01882
G1 X72.616 Y122.428 E0.09201
G1 X72.006 Y122.460 E0.02084
G1 X70.156 Y124.309 E0.08916
G1 X69.604 Y124.281 E0.01882
G1 X71.395 Y122.491 E0.08630
G1 X70.784 Y122.522 E0.02084
G1 X69.053 Y124.253 E0.08345
G1 X68.501 Y124.225 E0.01882
G1 X70.174 Y122.553 E0.08060
G1 X69.563 Y122.584 E0.02084
G1 X67.955 Y124.192 E0.07748
G1 X67.410 Y124.157 E0.01862
G1 X68.952 Y122.615 E0.07433
G1 X68.340 Y122.647 E0.02088
G1 X66.865 Y124.123 E0.07112
G1 X66.320 Y124.088 E0.01862
G1 X67.722 Y122.686 E0.06757
G1 X67.103 Y122.725 E0.02113
G1 X65.775 Y124.054 E0.06403
G1 X65.229 Y124.019 E0.01862
G1 X66.484 Y122.764 E0.06048
G1 X65.865 Y122.804 E0.02113
G1 X64.684 Y123.985 E0.05693
G1 X64.139 Y123.950 E0.01862
G1 X65.247 Y122.843 E0.05339
G1 X64.628 Y122.882 E0.02113
G1 X63.594 Y123.916 E0.04984
G1 X63.049 Y123.882 E0.01862
G1 X64.009 Y122.921 E0.04630
G1 X63.391 Y122.960 E0.02113
G1 X62.504 Y123.847 E0.04275
G1 X61.958 Y123.813 E0.01862
G1 X62.772 Y122.999 E0.03920
G1 X62.153 Y123.038 E0.02113
G1 X61.413 Y123.778 E0.03566
G1 X60.868 Y123.744 E0.01862
G1 X61.534 Y123.077 E0.03211
G1 X60.916 Y123.116 E0.02113
G1 X60.323 Y123.709 E0.02857
G1 X59.778 Y123.675 E0.01862
G1 X60.297 Y123.156 E0.02502
G1 X59.678 Y123.195 E0.02113
G1 X59.229 Y123.643 E0.02162
G1 X58.669 Y123.624 E0.01910
G1 X59.068 Y123.225 E0.01920
G1 X58.467 Y123.246 E0.02048
G1 X58.109 Y123.604 E0.01725
G1 X57.549 Y123.585 E0.01910
G1 X57.867 Y123.267 E0.01530
G1 X57.266 Y123.288 E0.02048
G1 X56.989 Y123.565 E0.01335
G1 X56.429 Y123.546 E0.01910
G1 X56.855 Y123.119 E0.02055
M204 S1000
G1 F8640.000
G1 X56.429 Y123.546 E-0.13922
G1 X56.989 Y123.565 E-0.12941
G1 X57.266 Y123.288 E-0.09042
G1 X57.867 Y123.267 E-0.13876
G1 X57.549 Y123.585 E-0.10364
G1 X58.109 Y123.604 E-0.12941
G1 X58.199 Y123.515 E-0.02915
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.874 Y123.432
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.175 Y123.432 E0.02205
G1 X54.477 Y123.432 E0.01935
G1 X53.778 Y123.432 E0.01665
G1 X53.080 Y123.432 E0.01394
G1 X52.381 Y123.432 E0.01124
G1 X51.683 Y123.432 E0.00854
G1 X50.984 Y123.432 E0.00584
G1 F8640.000
G1 X51.683 Y123.432 E-0.16128
G1 E-0.63872 F2100.00000
G1 Z5.000 F10800.000
G1 X44.192 Y123.432
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.643 Y123.432 E0.01735
G1 X43.093 Y123.432 E0.01580
G1 X42.543 Y123.432 E0.01425
G1 X42.325 Y123.432 E0.00504
G1 X42.107 Y123.432 E0.00423
G1 X41.889 Y123.432 E0.00342
G1 X41.671 Y123.432 E0.00260
G1 X41.452 Y123.432 E0.00179
G1 F8640.000
G1 X41.671 Y123.432 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X44.052 Y114.329
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X58.431 Y111.698 E0.49478
G1 X67.521 Y109.759 E0.31460
G1 X79.529 Y107.361 E0.41449
G1 X82.451 Y106.808 E0.10066
G1 X172.416 Y92.896 E3.08141
M73 P77 R23
G1 X172.514 Y93.528 E0.02166
G1 X179.646 Y92.426 E0.24427
G1 X179.556 Y91.792 E0.02166
G1 X179.980 Y92.857 E0.03880
G1 X180.072 Y93.452 E0.02038
G1 X180.374 Y93.314 E0.01126
G1 X180.399 Y93.372 E0.00214
G1 X181.225 Y92.925 E0.03178
G1 X182.431 Y92.465 E0.04370
G1 X182.722 Y92.376 E0.01030
G1 X184.131 Y92.099 E0.04862
G1 X184.992 Y92.069 E0.02917
G1 X186.188 Y92.128 E0.04051
G1 X186.945 Y92.235 E0.02587
G1 X188.191 Y92.664 E0.04464
G1 X187.872 Y90.507 E0.07384
G1 X190.656 Y90.076 E0.09537
G1 X190.753 Y90.711 E0.02174
G1 X192.172 Y90.492 E0.04860
G1 X192.074 Y89.857 E0.02174
G1 X231.548 Y83.755 E1.35201
G1 X232.393 Y89.491 E0.19625
G1 X230.530 Y89.752 E0.06369
G1 X230.418 Y88.960 E0.02708
G1 X228.577 Y89.219 E0.06292
G1 X228.688 Y90.011 E0.02707
G1 X227.519 Y90.175 E0.03998
G1 X227.407 Y89.383 E0.02708
G1 X226.641 Y89.490 E0.02616
G1 X220.718 Y90.321 E0.20247
G1 X220.829 Y91.113 E0.02708
G1 X189.533 Y95.503 E1.06970
G1 X188.691 Y93.855 E0.06266
G1 X188.666 Y93.814 E0.00163
G1 X188.641 Y93.834 E0.00110
G1 X188.632 Y93.814 E0.00076
G1 X184.604 Y96.863 E0.17103
G1 F1800.000
G1 X184.503 Y96.940 E0.00628
G1 F2700.000
G1 X184.439 Y96.989 E0.00274
G1 X182.815 Y97.116 E0.05512
G1 X180.562 Y96.804 E0.07699
G1 X180.567 Y96.837 E0.00114
G1 X180.498 Y96.771 E0.00325
G1 X82.923 Y110.454 E3.33513
G1 X81.855 Y110.580 E0.03639
G1 X79.759 Y110.790 E0.07129
G1 X67.754 Y111.940 E0.40822
G1 X58.579 Y112.700 E0.31164
G1 X44.112 Y114.322 E0.49276
M204 S1000
G1 F8640.000
G1 X47.349 Y113.729 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X181.045 Y97.282
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.080 Y97.518 E0.00808
G1 X180.565 Y97.401 E0.01786
G1 X180.358 Y97.201 E0.00973
G1 X82.975 Y110.858 E3.32857
G1 X81.899 Y110.985 E0.03667
G1 X79.799 Y111.195 E0.07144
G1 X67.790 Y112.345 E0.40833
G1 X58.618 Y113.106 E0.31153
G1 X42.210 Y114.945 E0.55888
G1 X39.501 Y115.055 E0.09178
G1 X39.487 Y114.947 E0.00367
G1 X42.194 Y114.255 E0.09460
M73 Q77 S23
G1 X58.352 Y111.298 E0.55600
G1 X67.439 Y109.360 E0.31449
G1 X79.451 Y106.961 E0.41465
G1 X82.382 Y106.407 E0.10096
G1 X172.756 Y92.431 E3.09542
G1 X172.854 Y93.064 E0.02166
G1 X179.180 Y92.086 E0.21669
G1 X179.082 Y91.453 E0.02166
G1 X179.796 Y91.343 E0.02446
G1 X180.023 Y91.832 E0.01825
G1 X180.375 Y92.752 E0.03335
G1 X180.392 Y92.858 E0.00362
G1 X180.587 Y92.768 E0.00728
G1 X180.600 Y92.800 E0.00117
G1 X181.055 Y92.554 E0.01748
G1 X182.299 Y92.080 E0.04508
G1 X182.623 Y91.981 E0.01147
G1 X184.085 Y91.693 E0.05042
G1 X184.995 Y91.661 E0.03085
G1 X186.226 Y91.722 E0.04171
G1 X187.040 Y91.837 E0.02783
G1 X187.690 Y92.061 E0.02328
G1 X187.410 Y90.166 E0.06485
G1 X190.997 Y89.612 E0.12286
G1 X191.094 Y90.246 E0.02174
G1 X191.708 Y90.152 E0.02102
G1 X191.610 Y89.517 E0.02174
G1 X231.891 Y83.290 E1.37967
G1 X232.856 Y89.837 E0.22401
G1 X230.184 Y90.212 E0.09132
G1 X230.072 Y89.420 E0.02708
G1 X229.036 Y89.565 E0.03538
G1 X229.148 Y90.357 E0.02708
G1 X227.172 Y90.634 E0.06753
G1 X227.060 Y89.842 E0.02708
G1 X226.698 Y89.893 E0.01239
G1 X226.029 Y89.987 E0.02286
G1 X226.141 Y90.779 E0.02708
G1 X225.582 Y90.857 E0.01911
G1 X225.470 Y90.065 E0.02708
G1 X224.545 Y90.195 E0.03162
G1 X224.657 Y90.987 E0.02708
G1 X223.899 Y91.094 E0.02590
G1 X223.788 Y90.301 E0.02708
G1 X222.863 Y90.431 E0.03161
G1 X222.974 Y91.223 E0.02708
G1 X222.216 Y91.330 E0.02590
G1 X222.105 Y90.537 E0.02708
G1 X221.177 Y90.668 E0.03171
G1 X221.289 Y91.460 E0.02708
G1 X189.302 Y95.947 E1.09330
G1 X188.577 Y94.527 E0.05395
G1 X188.564 Y94.540 E0.00063
G1 X188.525 Y94.460 E0.00303
G1 X188.481 Y94.496 E0.00193
G1 X188.463 Y94.453 E0.00160
G1 X184.769 Y97.249 E0.15681
G1 F1800.000
G1 X184.666 Y97.327 E0.00643
G1 F1500.000
G1 X184.589 Y97.385 E0.00325
G1 X182.803 Y97.526 E0.06065
G1 X181.104 Y97.290 E0.05806
M204 S1000
G1 X180.807 Y97.303 F10800.000
G1 F8640.000
G1 X181.080 Y97.518 E-0.05294
G1 X180.565 Y97.401 E-0.12184
G1 X180.358 Y97.201 E-0.06635
G1 X178.133 Y97.514 E-0.51887
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X180.121 Y96.703
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X180.599 Y96.225 E0.02057
G1 X180.951 Y95.355 E0.02857
G1 X179.708 Y96.599 E0.05353
G1 X179.105 Y96.683 E0.01852
G1 X181.594 Y94.194 E0.10716
M204 S1000
G1 X181.596 Y94.297 F10800.000
G1 F1800.000
G1 X184.465 Y93.071 E0.17534
G1 X185.076 Y93.316 E0.03697
G1 X181.607 Y94.797 E0.21200
G1 X181.359 Y95.409 E0.03705
G1 X185.686 Y93.560 E0.26443
G1 X186.297 Y93.805 E0.03697
G1 X181.112 Y96.020 E0.31686
G1 X181.000 Y96.297 E0.01678
G1 X181.098 Y96.531 E0.01429
G1 X186.682 Y94.146 E0.34118
G1 X186.865 Y94.573 E0.02612
G1 X181.952 Y96.672 E0.30022
G1 X182.858 Y96.790 E0.05137
G1 X185.863 Y95.507 E0.18363
G1 X184.331 Y96.667 E0.10799
G1 X183.739 Y96.920 E0.03619
G1 F8640.000
G1 X184.331 Y96.667 E-0.14869
G1 X185.863 Y95.507 E-0.44369
G1 X185.196 Y95.792 E-0.16762
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X219.810 Y91.133
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.598 Y90.345 E0.03769
M204 S1000
G1 F8640.000
G1 X219.810 Y91.133 E-0.25712
G1 E-0.54288 F2100.00000
G1 Z5.000 F10800.000
G1 X222.107 Y90.003
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.410 Y88.699 E0.06239
G1 X223.219 Y88.953 E0.01075
G1 X223.165 Y89.163 E0.00735
G1 X223.210 Y89.483 E0.01093
G1 X222.785 Y89.908 E0.02033
M204 S1000
G1 X222.585 Y90.264 F10800.000
G1 F2400.000
G1 X222.502 Y90.432 E0.00482
G1 X222.481 Y90.460 E0.00103
G1 X222.567 Y91.075 E0.01849
G1 F8640.000
G1 X222.481 Y90.460 E-0.14338
G1 X222.502 Y90.432 E-0.00800
G1 E-0.64862 F2100.00000
G1 Z5.000 F10800.000
G1 X224.250 Y90.839
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.163 Y90.224 E0.01848
G1 X224.316 Y90.022 E0.00753
G1 F8640.000
G1 X224.163 Y90.224 E-0.05844
G1 X224.250 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z5.000 F10800.000
G1 X225.721 Y89.825
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.833 Y90.617 E0.01046
G1 F8640.000
G1 X225.721 Y89.825 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.000 F10800.000
G1 X225.484 Y86.720
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.190 Y87.013 E0.01492
G1 X223.593 Y89.133 E0.09544
G1 X223.585 Y89.230 E0.00348
G1 X225.980 Y86.835 E0.12176
G1 X226.691 Y86.736 E0.02582
G1 X223.854 Y89.573 E0.14427
G1 X224.565 Y89.473 E0.02583
G1 X227.402 Y86.636 E0.14426
G1 X228.113 Y86.536 E0.02582
G1 X225.276 Y89.373 E0.14426
G1 X225.988 Y89.273 E0.02583
G1 X228.825 Y86.436 E0.14426
G1 X229.536 Y86.336 E0.02583
G1 X226.699 Y89.174 E0.14426
G1 X227.410 Y89.074 E0.02582
G1 X230.247 Y86.237 E0.14427
G1 X230.959 Y86.137 E0.02583
G1 X227.715 Y89.381 E0.16495
G1 X227.778 Y89.830 E0.01631
G1 X227.893 Y89.814 E0.00418
G1 X228.295 Y89.412 E0.02045
G1 X228.232 Y88.959 E0.01645
G1 X228.833 Y88.874 E0.02182
G1 X231.588 Y86.119 E0.14009
G1 X231.666 Y86.652 E0.01937
G1 X229.544 Y88.774 E0.10791
G1 X230.256 Y88.675 E0.02583
G1 X231.745 Y87.185 E0.07573
G1 X231.823 Y87.718 E0.01937
G1 X230.708 Y88.834 E0.05672
G1 X230.784 Y89.369 E0.01945
G1 X231.902 Y88.251 E0.05685
G1 X231.981 Y88.784 E0.01937
G1 X231.235 Y89.530 E0.03793
M204 S1000
G1 F8640.000
G1 X231.981 Y88.784 E-0.24360
G1 X231.902 Y88.251 E-0.12439
G1 X230.784 Y89.369 E-0.36508
G1 X230.768 Y89.254 E-0.02693
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X230.849 Y85.926
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.468 Y85.307 E0.02965
G1 X231.393 Y84.799 E0.01739
G1 X230.386 Y85.806 E0.04823
G1 X229.707 Y85.901 E0.02319
G1 X231.318 Y84.290 E0.07712
G1 X231.291 Y84.104 E0.00639
G1 X230.854 Y84.171 E0.01494
G1 X229.029 Y85.997 E0.08739
G1 X228.351 Y86.092 E0.02319
G1 X230.165 Y84.278 E0.08684
G1 X229.475 Y84.384 E0.02363
G1 X227.672 Y86.187 E0.08629
G1 X226.994 Y86.282 E0.02318
G1 X228.785 Y84.491 E0.08574
G1 X228.095 Y84.598 E0.02363
G1 X226.316 Y86.377 E0.08519
G1 X225.637 Y86.472 E0.02318
G1 X227.405 Y84.704 E0.08464
G1 X226.716 Y84.811 E0.02363
G1 X221.644 Y89.883 E0.24279
G1 X220.965 Y89.978 E0.02319
G1 X226.026 Y84.917 E0.24224
G1 X225.336 Y85.024 E0.02363
G1 X219.347 Y91.013 E0.28667
G1 X218.669 Y91.108 E0.02319
G1 X224.646 Y85.131 E0.28612
G1 X223.956 Y85.237 E0.02363
G1 X217.991 Y91.203 E0.28557
G1 X217.312 Y91.298 E0.02319
G1 X223.267 Y85.344 E0.28502
G1 X222.577 Y85.451 E0.02363
G1 X216.634 Y91.393 E0.28447
G1 X215.956 Y91.488 E0.02319
G1 X221.887 Y85.557 E0.28393
G1 X221.197 Y85.664 E0.02363
G1 X215.277 Y91.584 E0.28338
G1 X214.599 Y91.679 E0.02319
G1 X220.507 Y85.770 E0.28283
G1 X219.818 Y85.877 E0.02363
G1 X213.921 Y91.774 E0.28228
G1 X213.242 Y91.869 E0.02319
G1 X219.128 Y85.984 E0.28173
G1 X218.438 Y86.090 E0.02363
G1 X212.564 Y91.964 E0.28118
G1 X211.886 Y92.059 E0.02319
G1 X217.748 Y86.197 E0.28063
G1 X217.058 Y86.304 E0.02363
G1 X211.207 Y92.155 E0.28008
G1 X210.529 Y92.250 E0.02319
G1 X216.368 Y86.410 E0.27953
G1 X215.679 Y86.517 E0.02363
G1 X209.851 Y92.345 E0.27898
G1 X209.172 Y92.440 E0.02319
G1 X214.989 Y86.624 E0.27843
G1 X214.299 Y86.730 E0.02363
G1 X208.494 Y92.535 E0.27788
G1 X207.816 Y92.630 E0.02319
G1 X213.609 Y86.837 E0.27733
G1 X212.919 Y86.943 E0.02363
G1 X207.137 Y92.725 E0.27678
G1 X206.459 Y92.821 E0.02319
G1 X212.230 Y87.050 E0.27623
G1 X211.540 Y87.157 E0.02363
G1 X205.781 Y92.916 E0.27568
G1 X205.102 Y93.011 E0.02319
G1 X210.850 Y87.263 E0.27513
G1 X210.160 Y87.370 E0.02363
G1 X204.424 Y93.106 E0.27459
G1 X203.746 Y93.201 E0.02319
G1 X209.470 Y87.477 E0.27404
G1 X208.781 Y87.583 E0.02363
G1 X203.067 Y93.296 E0.27349
G1 X202.389 Y93.392 E0.02319
G1 X208.091 Y87.690 E0.27294
G1 X207.401 Y87.797 E0.02363
G1 X201.711 Y93.487 E0.27239
G1 X201.032 Y93.582 E0.02319
G1 X206.711 Y87.903 E0.27184
G1 X206.021 Y88.010 E0.02363
G1 X200.354 Y93.677 E0.27129
G1 X199.676 Y93.772 E0.02319
G1 X205.332 Y88.116 E0.27074
G1 X204.642 Y88.223 E0.02363
G1 X198.997 Y93.867 E0.27019
G1 X198.319 Y93.963 E0.02319
G1 X203.952 Y88.330 E0.26964
G1 X203.262 Y88.436 E0.02363
G1 X197.641 Y94.058 E0.26909
G1 X196.962 Y94.153 E0.02319
G1 X202.572 Y88.543 E0.26854
G1 X201.883 Y88.650 E0.02363
G1 X196.284 Y94.248 E0.26799
G1 X195.606 Y94.343 E0.02319
G1 X201.193 Y88.756 E0.26744
G1 X200.503 Y88.863 E0.02363
G1 X194.928 Y94.438 E0.26689
G1 X194.249 Y94.533 E0.02319
G1 X199.813 Y88.970 E0.26634
G1 X199.123 Y89.076 E0.02363
G1 X193.571 Y94.629 E0.26580
G1 X192.893 Y94.724 E0.02319
G1 X198.434 Y89.183 E0.26525
G1 X197.744 Y89.289 E0.02363
G1 X192.214 Y94.819 E0.26470
G1 X191.536 Y94.914 E0.02319
G1 X197.054 Y89.396 E0.26415
G1 X196.364 Y89.503 E0.02363
G1 X190.858 Y95.009 E0.26360
G1 X190.179 Y95.104 E0.02319
G1 X195.674 Y89.609 E0.26305
G1 X194.985 Y89.716 E0.02363
G1 X189.646 Y95.054 E0.25554
G1 X189.449 Y94.668 E0.01467
G1 X194.295 Y89.823 E0.23196
G1 X193.605 Y89.929 E0.02363
G1 X189.252 Y94.282 E0.20837
G1 X189.055 Y93.896 E0.01467
G1 X193.134 Y89.817 E0.19529
M204 S1000
G1 F8640.000
G1 X190.807 Y92.144 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X190.233 Y91.004
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.455 Y90.781 E0.01280
G1 X190.401 Y90.425 E0.01467
G1 X190.070 Y90.476 E0.01357
G1 X189.825 Y90.721 E0.01412
M204 S1000
G1 F8640.000
G1 X190.070 Y90.476 E-0.08026
G1 X190.401 Y90.425 E-0.07715
G1 X190.455 Y90.781 E-0.08338
G1 X190.233 Y91.004 E-0.07275
G1 E-0.48645 F2100.00000
G1 Z5.000 F10800.000
G1 X188.118 Y91.334
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.776 Y90.676 E0.03153
G1 X189.466 Y90.569 E0.02363
G1 X188.354 Y91.681 E0.05323
G1 X188.429 Y92.189 E0.01738
G1 X189.638 Y90.980 E0.05784
G1 X189.641 Y90.999 E0.00062
G1 X189.965 Y91.236 E0.01362
G1 X188.629 Y92.572 E0.06394
G1 X188.896 Y92.664 E0.00956
G1 X188.998 Y92.787 E0.00539
G1 X190.613 Y91.172 E0.07729
G1 X190.731 Y91.154 E0.00407
G1 X190.839 Y91.007 E0.00617
G1 X191.457 Y90.911 E0.02115
G1 X188.713 Y93.654 E0.13131
M204 S1000
G1 X188.467 Y93.495 F10800.000
M204 S1250
G1 F4800.000
G1 X188.890 Y93.071 E0.02433
M204 S1000
G1 F8640.000
G1 X188.467 Y93.495 E-0.13829
G1 E-0.66171 F2100.00000
G1 Z5.000 F10800.000
G1 X187.152 Y94.633
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.196 Y93.588 E0.05000
G1 X187.839 Y93.362 E0.01431
G1 X187.116 Y94.085 E0.03460
G1 X186.941 Y93.677 E0.01503
G1 X187.775 Y92.844 E0.03989
G1 X187.341 Y92.694 E0.01553
G1 X186.434 Y93.601 E0.04341
M204 S1000
G1 X185.762 Y93.134 F10800.000
M204 S1250
G1 F2400.000
G1 X186.448 Y92.448 E0.02954
G1 X185.979 Y92.398 E0.01434
G1 X185.372 Y93.005 E0.02613
G1 X185.003 Y92.857 E0.01213
G1 X185.486 Y92.374 E0.02081
G1 X184.992 Y92.349 E0.01504
G1 X184.633 Y92.709 E0.01549
G1 X184.444 Y92.633 E0.00619
G1 X184.002 Y92.822 E0.01464
G1 X184.456 Y92.368 E0.01956
G1 X184.163 Y92.378 E0.00892
G1 X183.870 Y92.436 E0.00909
G1 X183.098 Y93.208 E0.03326
G1 X182.194 Y93.594 E0.02992
G1 X183.226 Y92.563 E0.04441
G1 X182.790 Y92.649 E0.01352
G1 X182.548 Y92.722 E0.00769
G1 X178.503 Y96.768 E0.17418
G1 X178.467 Y96.773 E0.00110
G1 X178.222 Y96.603 E0.00908
G1 X178.212 Y96.541 E0.00193
G1 X181.715 Y93.038 E0.15081
G1 X181.342 Y93.180 E0.01214
G1 X180.716 Y93.519 E0.02166
G1 X178.140 Y96.095 E0.11091
G1 X178.068 Y95.649 E0.01376
G1 X179.859 Y93.858 E0.07709
G1 X179.783 Y93.416 E0.01365
G1 X177.997 Y95.203 E0.07691
G1 X177.925 Y94.757 E0.01376
G1 X179.713 Y92.968 E0.07700
G1 X179.621 Y92.713 E0.00826
G1 X179.419 Y92.744 E0.00620
G1 X177.853 Y94.311 E0.06743
G1 X177.781 Y93.865 E0.01376
G1 X178.999 Y92.647 E0.05243
M204 S1000
G1 F8640.000
G1 X177.781 Y93.865 E-0.39767
G1 X177.853 Y94.311 E-0.10432
G1 X178.643 Y93.520 E-0.25801
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X177.434 Y97.077
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.845 Y96.666 E0.01966
G1 X177.765 Y96.166 E0.01715
G1 X176.974 Y96.957 E0.03784
G1 X176.299 Y97.051 E0.02308
G1 X177.684 Y95.666 E0.06631
G1 X177.604 Y95.166 E0.01715
G1 X175.624 Y97.146 E0.09478
G1 X174.948 Y97.241 E0.02308
G1 X177.523 Y94.666 E0.12326
G1 X177.443 Y94.166 E0.01715
G1 X174.273 Y97.335 E0.15173
G1 X173.598 Y97.430 E0.02308
G1 X177.362 Y93.666 E0.18020
G1 X177.345 Y93.558 E0.00371
G1 X177.683 Y93.038 E0.02098
G1 X177.359 Y93.088 E0.01108
G1 X172.923 Y97.525 E0.21238
G1 X172.247 Y97.620 E0.02308
G1 X176.673 Y93.194 E0.21183
G1 X175.986 Y93.300 E0.02352
G1 X171.572 Y97.714 E0.21129
G1 X170.897 Y97.809 E0.02308
G1 X175.299 Y93.407 E0.21074
G1 X174.613 Y93.513 E0.02352
G1 X170.222 Y97.904 E0.21019
G1 X169.546 Y97.998 E0.02308
G1 X173.926 Y93.619 E0.20964
G1 X173.239 Y93.725 E0.02352
G1 X168.871 Y98.093 E0.20909
G1 X168.196 Y98.188 E0.02308
G1 X172.552 Y93.831 E0.20854
G1 X172.259 Y93.877 E0.01006
G1 X172.214 Y93.589 E0.00986
G1 X167.521 Y98.282 E0.22468
G1 X166.845 Y98.377 E0.02308
G1 X171.945 Y93.278 E0.24411
G1 X171.258 Y93.384 E0.02352
G1 X166.170 Y98.472 E0.24356
G1 X165.495 Y98.566 E0.02308
G1 X170.571 Y93.490 E0.24301
G1 X169.885 Y93.596 E0.02352
G1 X164.820 Y98.661 E0.24246
G1 X164.144 Y98.756 E0.02308
G1 X169.198 Y93.702 E0.24191
G1 X168.511 Y93.809 E0.02352
G1 X163.469 Y98.851 E0.24135
G1 X162.794 Y98.945 E0.02308
G1 X167.824 Y93.915 E0.24080
G1 X167.138 Y94.021 E0.02352
G1 X162.119 Y99.040 E0.24025
G1 X161.443 Y99.135 E0.02308
G1 X166.451 Y94.127 E0.23970
G1 X165.764 Y94.233 E0.02352
G1 X160.768 Y99.229 E0.23915
G1 X160.093 Y99.324 E0.02308
G1 X165.077 Y94.340 E0.23860
G1 X164.391 Y94.446 E0.02352
G1 X159.418 Y99.419 E0.23805
G1 X158.742 Y99.513 E0.02308
G1 X163.704 Y94.552 E0.23750
G1 X163.017 Y94.658 E0.02352
G1 X158.067 Y99.608 E0.23695
G1 X157.392 Y99.703 E0.02308
G1 X162.330 Y94.764 E0.23640
G1 X161.644 Y94.871 E0.02352
G1 X156.717 Y99.797 E0.23585
G1 X156.041 Y99.892 E0.02308
G1 X160.957 Y94.977 E0.23529
G1 X160.270 Y95.083 E0.02352
G1 X155.366 Y99.987 E0.23474
G1 X154.691 Y100.082 E0.02308
G1 X159.583 Y95.189 E0.23419
G1 X158.896 Y95.295 E0.02352
G1 X154.016 Y100.176 E0.23364
G1 X153.340 Y100.271 E0.02308
G1 X158.210 Y95.402 E0.23309
G1 X157.523 Y95.508 E0.02352
G1 X152.665 Y100.366 E0.23254
G1 X151.990 Y100.460 E0.02308
G1 X156.836 Y95.614 E0.23199
G1 X156.149 Y95.720 E0.02352
G1 X151.315 Y100.555 E0.23144
G1 X150.639 Y100.650 E0.02308
G1 X155.463 Y95.826 E0.23089
G1 X154.776 Y95.933 E0.02352
G1 X149.964 Y100.744 E0.23034
G1 X149.289 Y100.839 E0.02308
G1 X154.089 Y96.039 E0.22979
G1 X153.402 Y96.145 E0.02352
G1 X148.614 Y100.934 E0.22924
G1 X147.938 Y101.028 E0.02308
G1 X152.716 Y96.251 E0.22868
G1 X152.029 Y96.357 E0.02352
G1 X147.263 Y101.123 E0.22813
G1 X146.588 Y101.218 E0.02308
G1 X151.342 Y96.464 E0.22758
G1 X150.655 Y96.570 E0.02352
G1 X145.913 Y101.313 E0.22703
G1 X145.237 Y101.407 E0.02308
G1 X149.969 Y96.676 E0.22648
G1 X149.282 Y96.782 E0.02352
G1 X144.562 Y101.502 E0.22593
G1 X143.887 Y101.597 E0.02308
G1 X148.595 Y96.888 E0.22538
G1 X147.908 Y96.995 E0.02352
G1 X143.212 Y101.691 E0.22483
G1 X142.536 Y101.786 E0.02308
G1 X147.222 Y97.101 E0.22428
G1 X146.535 Y97.207 E0.02352
G1 X141.861 Y101.881 E0.22373
G1 X141.186 Y101.975 E0.02308
G1 X145.848 Y97.313 E0.22318
G1 X145.161 Y97.419 E0.02352
G1 X140.511 Y102.070 E0.22263
G1 X139.835 Y102.165 E0.02308
G1 X144.475 Y97.526 E0.22207
G1 X143.788 Y97.632 E0.02352
G1 X139.160 Y102.259 E0.22152
G1 X138.485 Y102.354 E0.02308
G1 X143.101 Y97.738 E0.22097
G1 X142.414 Y97.844 E0.02352
G1 X137.810 Y102.449 E0.22042
G1 X137.134 Y102.544 E0.02308
G1 X141.728 Y97.950 E0.21987
G1 X141.041 Y98.057 E0.02352
G1 X136.459 Y102.638 E0.21932
G1 X135.784 Y102.733 E0.02308
G1 X140.354 Y98.163 E0.21877
G1 X139.667 Y98.269 E0.02352
G1 X135.109 Y102.828 E0.21822
G1 X134.433 Y102.922 E0.02308
G1 X138.981 Y98.375 E0.21767
G1 X138.294 Y98.481 E0.02352
G1 X133.758 Y103.017 E0.21712
G1 X133.083 Y103.112 E0.02308
G1 X137.607 Y98.588 E0.21657
G1 X136.920 Y98.694 E0.02352
G1 X132.408 Y103.206 E0.21602
G1 X131.732 Y103.301 E0.02308
G1 X136.234 Y98.800 E0.21546
G1 X135.547 Y98.906 E0.02352
G1 X131.057 Y103.396 E0.21491
G1 X130.382 Y103.490 E0.02308
G1 X134.860 Y99.012 E0.21436
G1 X134.173 Y99.119 E0.02352
G1 X129.707 Y103.585 E0.21381
G1 X129.031 Y103.680 E0.02308
G1 X133.486 Y99.225 E0.21326
G1 X132.800 Y99.331 E0.02352
G1 X128.356 Y103.775 E0.21271
G1 X127.681 Y103.869 E0.02308
G1 X132.113 Y99.437 E0.21216
G1 X131.426 Y99.543 E0.02352
G1 X127.006 Y103.964 E0.21161
G1 X126.330 Y104.059 E0.02308
G1 X130.739 Y99.650 E0.21106
G1 X130.053 Y99.756 E0.02352
G1 X125.655 Y104.153 E0.21051
G1 X124.980 Y104.248 E0.02308
G1 X129.366 Y99.862 E0.20996
G1 X128.679 Y99.968 E0.02352
G1 X124.305 Y104.343 E0.20941
G1 X123.629 Y104.437 E0.02308
G1 X127.992 Y100.074 E0.20885
G1 X127.306 Y100.181 E0.02352
G1 X122.954 Y104.532 E0.20830
G1 X122.279 Y104.627 E0.02308
G1 X126.619 Y100.287 E0.20775
G1 X125.932 Y100.393 E0.02352
G1 X121.604 Y104.721 E0.20720
G1 X120.928 Y104.816 E0.02308
G1 X125.245 Y100.499 E0.20665
G1 X124.559 Y100.605 E0.02352
G1 X120.253 Y104.911 E0.20610
G1 X119.578 Y105.006 E0.02308
G1 X123.872 Y100.712 E0.20555
M73 P78 R22
G1 X123.185 Y100.818 E0.02352
G1 X118.903 Y105.100 E0.20500
G1 X118.227 Y105.195 E0.02308
G1 X122.498 Y100.924 E0.20445
G1 X121.812 Y101.030 E0.02352
G1 X117.552 Y105.290 E0.20390
G1 X116.877 Y105.384 E0.02308
G1 X121.125 Y101.136 E0.20335
G1 X120.438 Y101.243 E0.02352
G1 X116.202 Y105.479 E0.20280
G1 X115.526 Y105.574 E0.02308
G1 X119.751 Y101.349 E0.20224
G1 X119.065 Y101.455 E0.02352
G1 X114.851 Y105.668 E0.20169
G1 X114.176 Y105.763 E0.02308
G1 X118.378 Y101.561 E0.20114
G1 X117.691 Y101.667 E0.02352
G1 X113.501 Y105.858 E0.20059
G1 X112.825 Y105.952 E0.02308
G1 X117.004 Y101.774 E0.20004
G1 X116.318 Y101.880 E0.02352
G1 X112.150 Y106.047 E0.19949
G1 X111.973 Y106.072 E0.00604
G1 X111.944 Y105.673 E0.01355
G1 X115.631 Y101.986 E0.17648
G1 X114.944 Y102.092 E0.02352
G1 X111.904 Y105.132 E0.14550
G1 X111.865 Y104.591 E0.01836
G1 X114.257 Y102.198 E0.11452
G1 X113.571 Y102.305 E0.02352
G1 X111.825 Y104.050 E0.08355
G1 X111.786 Y103.509 E0.01836
G1 X112.884 Y102.411 E0.05257
G1 X112.197 Y102.517 E0.02352
G1 X111.575 Y103.139 E0.02978
M204 S1000
G1 F8640.000
G1 X112.197 Y102.517 E-0.20316
G1 X112.884 Y102.411 E-0.16046
G1 X111.786 Y103.509 E-0.35860
G1 X111.798 Y103.672 E-0.03778
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.748 Y106.429
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.534 Y105.643 E0.03770
G1 X111.494 Y105.105 E0.01828
G1 X110.292 Y106.308 E0.05767
G1 X109.621 Y106.402 E0.02298
G1 X111.455 Y104.568 E0.08796
G1 X111.416 Y104.030 E0.01828
G1 X108.950 Y106.496 E0.11825
G1 X108.279 Y106.590 E0.02298
G1 X111.376 Y103.493 E0.14854
G1 X111.337 Y102.956 E0.01828
G1 X107.608 Y106.684 E0.17883
G1 X106.937 Y106.778 E0.02298
G1 X111.016 Y102.700 E0.19562
G1 X110.334 Y102.805 E0.02342
G1 X106.267 Y106.872 E0.19507
G1 X105.596 Y106.966 E0.02298
G1 X109.651 Y102.911 E0.19453
G1 X108.969 Y103.016 E0.02342
G1 X104.925 Y107.060 E0.19398
G1 X104.254 Y107.154 E0.02298
G1 X108.287 Y103.122 E0.19343
G1 X107.604 Y103.227 E0.02342
G1 X103.583 Y107.249 E0.19288
G1 X102.912 Y107.343 E0.02298
G1 X106.922 Y103.333 E0.19233
G1 X106.240 Y103.438 E0.02342
G1 X102.241 Y107.437 E0.19178
G1 X101.570 Y107.531 E0.02298
G1 X105.557 Y103.544 E0.19123
G1 X104.875 Y103.649 E0.02342
G1 X100.899 Y107.625 E0.19069
G1 X100.228 Y107.719 E0.02298
G1 X104.193 Y103.755 E0.19014
G1 X103.510 Y103.860 E0.02342
G1 X99.557 Y107.813 E0.18959
G1 X98.886 Y107.907 E0.02298
G1 X102.828 Y103.966 E0.18904
G1 X102.145 Y104.071 E0.02342
G1 X98.216 Y108.001 E0.18849
G1 X97.545 Y108.095 E0.02298
G1 X101.463 Y104.177 E0.18794
G1 X100.781 Y104.282 E0.02342
G1 X96.874 Y108.189 E0.18740
G1 X96.203 Y108.284 E0.02298
G1 X100.098 Y104.388 E0.18685
G1 X99.416 Y104.493 E0.02342
G1 X95.532 Y108.378 E0.18630
G1 X94.861 Y108.472 E0.02298
G1 X98.734 Y104.599 E0.18575
G1 X98.051 Y104.704 E0.02342
G1 X94.190 Y108.566 E0.18520
G1 X93.519 Y108.660 E0.02298
G1 X97.369 Y104.810 E0.18465
G1 X96.687 Y104.915 E0.02342
G1 X92.848 Y108.754 E0.18411
G1 X92.177 Y108.848 E0.02298
G1 X96.004 Y105.021 E0.18356
G1 X95.322 Y105.127 E0.02342
G1 X91.506 Y108.942 E0.18301
G1 X90.835 Y109.036 E0.02298
G1 X94.640 Y105.232 E0.18246
G1 X93.957 Y105.338 E0.02342
G1 X90.165 Y109.130 E0.18191
G1 X89.494 Y109.224 E0.02298
G1 X93.275 Y105.443 E0.18136
G1 X92.593 Y105.549 E0.02342
G1 X88.823 Y109.318 E0.18082
G1 X88.152 Y109.413 E0.02298
G1 X91.910 Y105.654 E0.18027
G1 X91.228 Y105.760 E0.02342
G1 X87.481 Y109.507 E0.17972
G1 X86.810 Y109.601 E0.02298
G1 X90.546 Y105.865 E0.17917
G1 X89.863 Y105.971 E0.02342
G1 X86.139 Y109.695 E0.17862
G1 X85.468 Y109.789 E0.02298
G1 X89.181 Y106.076 E0.17807
G1 X88.498 Y106.182 E0.02342
G1 X84.797 Y109.883 E0.17753
G1 X84.126 Y109.977 E0.02298
G1 X87.816 Y106.287 E0.17698
G1 X87.134 Y106.393 E0.02342
G1 X83.455 Y110.071 E0.17643
G1 X82.787 Y110.163 E0.02288
G1 X86.451 Y106.498 E0.17576
G1 X85.769 Y106.604 E0.02342
G1 X82.133 Y110.240 E0.17441
G1 X81.486 Y110.310 E0.02208
G1 X85.087 Y106.709 E0.17272
G1 X84.404 Y106.815 E0.02342
G1 X80.845 Y110.374 E0.17073
G1 X80.204 Y110.438 E0.02184
G1 X83.722 Y106.920 E0.16874
G1 X83.040 Y107.026 E0.02342
G1 X79.564 Y110.502 E0.16672
G1 X78.926 Y110.563 E0.02174
G1 X82.351 Y107.138 E0.16429
G1 X81.640 Y107.272 E0.02456
G1 X78.288 Y110.624 E0.16077
G1 X77.650 Y110.685 E0.02174
G1 X80.928 Y107.407 E0.15724
G1 X80.217 Y107.541 E0.02456
G1 X77.012 Y110.746 E0.15372
G1 X76.374 Y110.807 E0.02174
G1 X79.504 Y107.677 E0.15014
G1 X78.784 Y107.821 E0.02493
G1 X75.736 Y110.868 E0.14617
G1 X75.098 Y110.930 E0.02174
G1 X78.063 Y107.965 E0.14220
G1 X77.342 Y108.109 E0.02493
G1 X74.460 Y110.991 E0.13822
G1 X73.822 Y111.052 E0.02174
G1 X76.621 Y108.253 E0.13425
G1 X75.900 Y108.397 E0.02493
G1 X73.184 Y111.113 E0.13028
G1 X72.546 Y111.174 E0.02174
G1 X75.180 Y108.541 E0.12630
G1 X74.459 Y108.685 E0.02493
G1 X71.908 Y111.235 E0.12233
G1 X71.270 Y111.296 E0.02174
G1 X73.738 Y108.829 E0.11836
G1 X73.017 Y108.973 E0.02493
G1 X70.633 Y111.357 E0.11438
G1 X69.995 Y111.419 E0.02174
G1 X72.297 Y109.117 E0.11041
G1 X71.576 Y109.260 E0.02493
G1 X69.357 Y111.480 E0.10644
G1 X68.719 Y111.541 E0.02174
G1 X70.855 Y109.404 E0.10246
G1 X70.134 Y109.548 E0.02493
G1 X68.081 Y111.602 E0.09849
G1 X67.447 Y111.659 E0.02159
G1 X69.413 Y109.692 E0.09433
G1 X68.693 Y109.836 E0.02493
G1 X66.818 Y111.711 E0.08992
G1 X66.189 Y111.763 E0.02140
G1 X67.972 Y109.980 E0.08552
G1 X67.245 Y110.130 E0.02516
G1 X65.560 Y111.815 E0.08084
G1 X64.931 Y111.868 E0.02140
G1 X66.512 Y110.286 E0.07584
G1 X65.779 Y110.443 E0.02543
G1 X64.302 Y111.920 E0.07084
G1 X63.673 Y111.972 E0.02140
G1 X65.046 Y110.599 E0.06584
G1 X64.312 Y110.755 E0.02543
G1 X63.044 Y112.024 E0.06084
G1 X62.415 Y112.076 E0.02140
G1 X63.579 Y110.912 E0.05584
G1 X62.846 Y111.068 E0.02543
G1 X61.786 Y112.128 E0.05084
G1 X61.157 Y112.180 E0.02140
G1 X62.113 Y111.225 E0.04584
G1 X61.380 Y111.381 E0.02543
G1 X60.528 Y112.232 E0.04084
G1 X59.899 Y112.285 E0.02140
G1 X60.646 Y111.537 E0.03584
G1 X59.913 Y111.694 E0.02543
G1 X59.270 Y112.337 E0.03084
G1 X58.641 Y112.389 E0.02140
G1 X59.180 Y111.850 E0.02584
G1 X58.448 Y112.005 E0.02536
G1 X57.995 Y112.459 E0.02176
G1 X57.345 Y112.531 E0.02217
G1 X57.742 Y112.134 E0.01906
G1 X57.036 Y112.263 E0.02434
G1 X56.695 Y112.604 E0.01635
M73 Q78 S22
G1 X56.046 Y112.677 E0.02217
G1 X56.558 Y112.165 E0.02458
M204 S1000
G1 F8640.000
G1 X56.046 Y112.677 E-0.16737
G1 X56.695 Y112.604 E-0.15094
G1 X57.036 Y112.263 E-0.11135
G1 X57.742 Y112.134 E-0.16572
G1 X57.345 Y112.531 E-0.12975
G1 X57.495 Y112.515 E-0.03486
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.468 Y112.647
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.773 Y112.749 E0.02218
G1 X54.078 Y112.851 E0.01946
G1 X53.384 Y112.954 E0.01674
G1 X52.689 Y113.056 E0.01402
G1 X51.994 Y113.158 E0.01131
G1 X51.299 Y113.261 E0.00859
G1 X50.605 Y113.363 E0.00587
G1 F8640.000
G1 X51.299 Y113.261 E-0.16215
G1 E-0.63785 F2100.00000
G1 Z5.000 F10800.000
G1 X43.851 Y114.358
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.059 Y114.475 E0.02527
G1 X42.268 Y114.591 E0.02201
G1 X42.184 Y114.607 E0.00199
G1 X41.975 Y114.638 E0.00476
G1 X41.765 Y114.668 E0.00400
G1 X41.555 Y114.699 E0.00324
G1 X41.345 Y114.730 E0.00248
G1 X41.136 Y114.760 E0.00171
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X41.345 Y114.730 E-0.04894
G1 E-0.75106 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X180.450 Y94.103
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.930 Y93.977 E0.01681
G1 X181.342 Y95.084 E0.04000
G1 X180.631 Y95.233 E0.02458
G1 X180.459 Y94.162 E0.03669
M204 S1000
G1 X180.287 Y93.738 F10800.000
G1 F8640.000
G1 X180.930 Y93.977 E-0.11683
G1 X181.342 Y95.084 E-0.27288
G1 X180.631 Y95.233 E-0.16765
G1 X180.492 Y94.366 E-0.20263
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X230.207 Y88.990
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.402 Y89.243 E0.06169
G1 X228.513 Y90.035 E0.02708
G1 X227.310 Y90.204 E0.04112
G1 X227.199 Y89.412 E0.02707
G1 X224.133 Y89.842 E0.10479
G1 X220.716 Y90.321 E0.11678
G1 X220.827 Y91.113 E0.02708
G1 X189.497 Y95.508 E1.07087
G1 X189.057 Y94.645 E0.03280
G1 X188.757 Y94.109 E0.02080
G1 X188.630 Y93.811 E0.01096
G1 X184.586 Y96.862 E0.17147
G1 X183.194 Y96.971 E0.04726
G1 X180.387 Y96.582 E0.09591
G1 X180.417 Y96.782 E0.00683
G1 X93.870 Y108.923 E2.95821
G1 X83.772 Y110.204 E0.34453
G1 X72.662 Y111.269 E0.37777
G1 X66.454 Y111.787 E0.21089
G1 X58.516 Y112.221 E0.26909
G1 X57.822 Y112.298 E0.02364
G1 X58.509 Y112.173 E0.02364
G1 X66.341 Y110.275 E0.27279
G1 X72.416 Y108.984 E0.21023
G1 X83.272 Y106.816 E0.37472
G1 X93.729 Y105.059 E0.35892
G1 X172.415 Y92.896 E2.69504
G1 X172.512 Y93.528 E0.02166
G1 X179.405 Y92.463 E0.23607
G1 X179.306 Y91.830 E0.02166
G1 X179.466 Y91.806 E0.00547
G1 X179.753 Y92.561 E0.02735
G1 X180.058 Y93.786 E0.04271
G1 X179.989 Y93.804 E0.00240
G1 X180.297 Y95.718 E0.06564
G1 X181.889 Y95.386 E0.05504
G1 X181.183 Y93.489 E0.06851
G1 X181.033 Y93.528 E0.00523
G1 X181.142 Y93.279 E0.00922
G1 X181.320 Y93.095 E0.00866
G1 X181.969 Y92.797 E0.02417
G1 X182.823 Y92.471 E0.03097
G1 X184.316 Y92.146 E0.05171
G1 X185.128 Y92.118 E0.02748
G1 X186.628 Y92.192 E0.05084
G1 X188.008 Y92.387 E0.04717
G1 X187.732 Y90.528 E0.06361
G1 X231.546 Y83.755 E1.50067
G1 X232.392 Y89.491 E0.19625
G1 X230.318 Y89.782 E0.07088
G1 X230.215 Y89.049 E0.02505
M204 S1000
G1 X229.860 Y89.449 F10800.000
M204 S800
G1 F1500.000
G1 X228.862 Y89.589 E0.03413
G1 X228.973 Y90.381 E0.02708
G1 X226.964 Y90.663 E0.06868
G1 X226.853 Y89.871 E0.02708
G1 X226.334 Y89.944 E0.01771
G1 X225.858 Y90.011 E0.01629
G1 X225.969 Y90.803 E0.02708
G1 X225.580 Y90.857 E0.01330
G1 X225.469 Y90.065 E0.02708
G1 X224.544 Y90.195 E0.03162
G1 X224.655 Y90.987 E0.02708
G1 X223.898 Y91.094 E0.02590
G1 X223.786 Y90.301 E0.02708
G1 X222.862 Y90.431 E0.03161
G1 X222.973 Y91.223 E0.02708
G1 X222.215 Y91.330 E0.02590
G1 X222.104 Y90.537 E0.02708
G1 X221.176 Y90.668 E0.03171
G1 X221.287 Y91.460 E0.02708
G1 X189.267 Y95.952 E1.09446
G1 X188.697 Y94.837 E0.04237
G1 X188.503 Y94.489 E0.01348
G1 X188.484 Y94.506 E0.00086
G1 X188.460 Y94.449 E0.00208
G1 X184.736 Y97.258 E0.15789
G1 X183.182 Y97.380 E0.05278
G1 X180.870 Y97.060 E0.07901
G1 X180.928 Y97.456 E0.01355
G1 X180.625 Y97.387 E0.01052
G1 X180.423 Y97.192 E0.00950
G1 X93.923 Y109.327 E2.95658
G1 X83.817 Y110.609 E0.34484
G1 X72.699 Y111.674 E0.37806
G1 X66.482 Y112.193 E0.21117
G1 X58.550 Y112.626 E0.26889
G1 X56.734 Y112.830 E0.06184
G1 X53.258 Y112.971 E0.11775
G1 X56.714 Y112.087 E0.12073
G1 X58.424 Y111.774 E0.05885
G1 X66.251 Y109.878 E0.27260
G1 X72.334 Y108.586 E0.21051
G1 X83.199 Y106.416 E0.37501
G1 X93.664 Y104.658 E0.35922
G1 X172.755 Y92.431 E2.70892
G1 X172.853 Y93.064 E0.02166
G1 X178.940 Y92.123 E0.20850
G1 X178.841 Y91.490 E0.02166
G1 X179.714 Y91.356 E0.02989
G1 X179.803 Y91.548 E0.00719
G1 X180.142 Y92.439 E0.03227
G1 X180.343 Y93.247 E0.02818
G1 X180.428 Y93.169 E0.00390
G1 X180.566 Y93.580 E0.01471
G1 X180.798 Y93.049 E0.01964
G1 X181.080 Y92.757 E0.01374
G1 X181.811 Y92.421 E0.02722
G1 X182.707 Y92.080 E0.03245
G1 X184.266 Y91.741 E0.05399
G1 X185.131 Y91.711 E0.02930
G1 X186.666 Y91.787 E0.05204
G1 X187.525 Y91.908 E0.02936
G1 X187.270 Y90.187 E0.05887
G1 X231.889 Y83.290 E1.52824
G1 X232.854 Y89.837 E0.22401
G1 X229.972 Y90.241 E0.09853
G1 X229.869 Y89.509 E0.02505
M204 S1000
G1 X229.643 Y89.113 F10800.000
G1 F8640.000
G1 X228.862 Y89.589 E-0.23322
G1 X228.973 Y90.381 E-0.18471
G1 X227.506 Y90.587 E-0.34207
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X231.885 Y86.886
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.114 Y86.115 E0.03717
G1 X230.605 Y86.186 E0.01750
G1 X231.768 Y87.349 E0.05604
G1 X231.868 Y88.029 E0.02343
G1 X230.097 Y86.258 E0.08538
G1 X229.588 Y86.329 E0.01750
G1 X231.968 Y88.709 E0.11473
G1 X232.045 Y89.231 E0.01799
G1 X231.927 Y89.248 E0.00406
G1 X229.080 Y86.400 E0.13726
G1 X228.571 Y86.472 E0.01750
G1 X231.419 Y89.319 E0.13726
G1 X230.910 Y89.390 E0.01750
G1 X228.063 Y86.543 E0.13726
G1 X227.555 Y86.614 E0.01750
G1 X229.693 Y88.753 E0.10311
G1 X229.185 Y88.825 E0.01750
G1 X227.046 Y86.686 E0.10311
G1 X226.538 Y86.757 E0.01750
G1 X228.677 Y88.896 E0.10311
G1 X228.168 Y88.967 E0.01750
G1 X226.029 Y86.828 E0.10312
G1 X225.521 Y86.900 E0.01750
G1 X228.131 Y89.510 E0.12585
G1 X228.169 Y89.775 E0.00912
G1 X227.860 Y89.818 E0.01063
G1 X225.132 Y87.091 E0.13150
G1 X224.883 Y87.421 E0.01411
G1 X226.643 Y89.181 E0.08485
G1 X226.134 Y89.253 E0.01750
G1 X224.634 Y87.752 E0.07235
G1 X224.385 Y88.083 E0.01411
G1 X225.626 Y89.324 E0.05985
G1 X225.117 Y89.395 E0.01750
G1 X224.135 Y88.413 E0.04734
G1 X223.886 Y88.744 E0.01411
G1 X224.609 Y89.467 E0.03484
G1 X224.101 Y89.538 E0.01750
G1 X223.506 Y88.944 E0.02864
M204 S1000
G1 F8640.000
G1 X224.101 Y89.538 E-0.19403
G1 X224.609 Y89.467 E-0.11855
G1 X223.886 Y88.744 E-0.23600
G1 X224.135 Y88.413 E-0.09559
G1 X224.490 Y88.768 E-0.11583
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X224.314 Y90.022
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.162 Y90.224 E0.00753
G1 X224.248 Y90.839 E0.01848
G1 F8640.000
G1 X224.162 Y90.224 E-0.14339
G1 X224.314 Y90.022 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.200 F10800.000
G1 X222.566 Y91.075
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.479 Y90.460 E0.01848
G1 X222.500 Y90.432 E0.00103
G1 X222.555 Y90.269 E0.00443
G1 F8640.000
G1 X222.500 Y90.432 E-0.03984
G1 E-0.76016 F2100.00000
G1 Z5.200 F10800.000
G1 X231.586 Y84.864
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.888 Y84.166 E0.03342
G1 X230.388 Y84.243 E0.01714
G1 X231.469 Y85.324 E0.05177
G1 X231.517 Y85.647 E0.01106
G1 X231.252 Y85.685 E0.00906
G1 X229.887 Y84.320 E0.06531
G1 X229.387 Y84.398 E0.01714
G1 X230.745 Y85.756 E0.06501
G1 X230.238 Y85.827 E0.01732
G1 X228.886 Y84.475 E0.06471
G1 X228.386 Y84.552 E0.01714
G1 X229.731 Y85.898 E0.06441
G1 X229.225 Y85.969 E0.01732
G1 X227.885 Y84.630 E0.06411
G1 X227.385 Y84.707 E0.01714
G1 X228.718 Y86.040 E0.06381
G1 X228.211 Y86.111 E0.01732
G1 X226.884 Y84.784 E0.06351
G1 X226.384 Y84.862 E0.01714
G1 X227.704 Y86.182 E0.06321
G1 X227.197 Y86.253 E0.01732
G1 X225.883 Y84.939 E0.06291
G1 X225.383 Y85.017 E0.01714
G1 X226.691 Y86.324 E0.06261
G1 X226.184 Y86.396 E0.01732
G1 X224.882 Y85.094 E0.06231
G1 X224.382 Y85.171 E0.01714
G1 X225.677 Y86.467 E0.06200
G1 X225.170 Y86.538 E0.01732
G1 X223.881 Y85.249 E0.06170
G1 X223.381 Y85.326 E0.01714
G1 X224.847 Y86.792 E0.07019
G1 X224.599 Y87.122 E0.01397
G1 X222.880 Y85.403 E0.08226
G1 X222.380 Y85.481 E0.01714
G1 X224.350 Y87.451 E0.09433
G1 X224.102 Y87.781 E0.01397
G1 X221.879 Y85.558 E0.10640
G1 X221.379 Y85.636 E0.01714
G1 X223.854 Y88.111 E0.11848
G1 X223.605 Y88.440 E0.01397
G1 X220.878 Y85.713 E0.13055
G1 X220.378 Y85.790 E0.01714
G1 X223.357 Y88.770 E0.14262
G1 X223.219 Y88.953 E0.00777
G1 X223.166 Y89.157 E0.00712
G1 X219.877 Y85.868 E0.15745
G1 X219.377 Y85.945 E0.01714
G1 X223.109 Y89.677 E0.17865
G1 X222.602 Y89.748 E0.01732
G1 X218.876 Y86.022 E0.17835
G1 X218.376 Y86.100 E0.01714
G1 X222.095 Y89.819 E0.17805
G1 X221.588 Y89.890 E0.01732
G1 X217.875 Y86.177 E0.17775
G1 X217.375 Y86.255 E0.01714
G1 X221.082 Y89.961 E0.17745
G1 X220.575 Y90.032 E0.01732
G1 X216.874 Y86.332 E0.17715
G1 X216.374 Y86.409 E0.01714
G1 X220.428 Y90.464 E0.19408
G1 X220.483 Y90.853 E0.01331
G1 X220.270 Y90.883 E0.00728
G1 X215.873 Y86.487 E0.21046
G1 X215.373 Y86.564 E0.01714
G1 X219.763 Y90.954 E0.21016
G1 X219.256 Y91.025 E0.01732
G1 X214.872 Y86.641 E0.20985
G1 X214.372 Y86.719 E0.01714
G1 X218.749 Y91.096 E0.20955
G1 X218.242 Y91.167 E0.01732
G1 X213.871 Y86.796 E0.20925
G1 X213.371 Y86.874 E0.01714
G1 X217.736 Y91.239 E0.20895
G1 X217.229 Y91.310 E0.01732
G1 X212.870 Y86.951 E0.20865
G1 X212.370 Y87.028 E0.01714
G1 X216.722 Y91.381 E0.20835
G1 X216.215 Y91.452 E0.01732
G1 X211.869 Y87.106 E0.20805
G1 X211.369 Y87.183 E0.01714
G1 X215.709 Y91.523 E0.20775
G1 X215.202 Y91.594 E0.01732
G1 X210.868 Y87.260 E0.20745
G1 X210.368 Y87.338 E0.01714
G1 X214.695 Y91.665 E0.20715
G1 X214.188 Y91.736 E0.01732
G1 X209.867 Y87.415 E0.20685
G1 X209.367 Y87.492 E0.01714
G1 X213.681 Y91.807 E0.20655
G1 X213.175 Y91.878 E0.01732
G1 X208.866 Y87.570 E0.20625
G1 X208.366 Y87.647 E0.01714
G1 X212.668 Y91.949 E0.20595
G1 X212.161 Y92.021 E0.01732
G1 X207.865 Y87.725 E0.20565
G1 X207.365 Y87.802 E0.01714
G1 X211.654 Y92.092 E0.20535
G1 X211.148 Y92.163 E0.01732
G1 X206.864 Y87.879 E0.20505
G1 X206.364 Y87.957 E0.01714
G1 X210.641 Y92.234 E0.20475
G1 X210.134 Y92.305 E0.01732
G1 X205.863 Y88.034 E0.20444
G1 X205.363 Y88.111 E0.01714
G1 X209.627 Y92.376 E0.20414
G1 X209.120 Y92.447 E0.01732
G1 X204.862 Y88.189 E0.20384
G1 X204.362 Y88.266 E0.01714
G1 X208.614 Y92.518 E0.20354
G1 X208.107 Y92.589 E0.01732
G1 X203.861 Y88.344 E0.20324
G1 X203.361 Y88.421 E0.01714
G1 X207.600 Y92.660 E0.20294
G1 X207.093 Y92.731 E0.01732
G1 X202.860 Y88.498 E0.20264
G1 X202.360 Y88.576 E0.01714
G1 X206.586 Y92.803 E0.20234
G1 X206.080 Y92.874 E0.01732
G1 X201.859 Y88.653 E0.20204
G1 X201.359 Y88.730 E0.01714
G1 X205.573 Y92.945 E0.20174
G1 X205.066 Y93.016 E0.01732
G1 X200.858 Y88.808 E0.20144
G1 X200.358 Y88.885 E0.01714
G1 X204.559 Y93.087 E0.20114
G1 X204.053 Y93.158 E0.01732
G1 X199.857 Y88.963 E0.20084
G1 X199.357 Y89.040 E0.01714
G1 X203.546 Y93.229 E0.20054
G1 X203.039 Y93.300 E0.01732
G1 X198.856 Y89.117 E0.20024
G1 X198.355 Y89.195 E0.01714
G1 X202.532 Y93.371 E0.19994
G1 X202.025 Y93.442 E0.01732
G1 X197.855 Y89.272 E0.19964
G1 X197.354 Y89.349 E0.01714
G1 X201.519 Y93.514 E0.19934
G1 X201.012 Y93.585 E0.01732
G1 X196.854 Y89.427 E0.19903
G1 X196.353 Y89.504 E0.01714
G1 X200.505 Y93.656 E0.19873
G1 X199.998 Y93.727 E0.01732
G1 X195.853 Y89.581 E0.19843
G1 X195.352 Y89.659 E0.01714
G1 X199.491 Y93.798 E0.19813
G1 X198.985 Y93.869 E0.01732
G1 X194.852 Y89.736 E0.19783
G1 X194.351 Y89.814 E0.01714
G1 X198.478 Y93.940 E0.19753
G1 X197.971 Y94.011 E0.01732
G1 X193.851 Y89.891 E0.19723
G1 X193.350 Y89.968 E0.01714
G1 X197.464 Y94.082 E0.19693
G1 X196.958 Y94.153 E0.01732
G1 X192.850 Y90.046 E0.19663
G1 X192.552 Y90.092 E0.01021
G1 X192.595 Y90.368 E0.00947
G1 X196.451 Y94.224 E0.18459
G1 X195.944 Y94.296 E0.01732
G1 X192.437 Y90.789 E0.16786
G1 X192.354 Y90.903 E0.00478
G1 X192.024 Y90.954 E0.01129
G1 X195.437 Y94.367 E0.16338
G1 X194.930 Y94.438 E0.01732
G1 X191.524 Y91.031 E0.16308
G1 X191.023 Y91.108 E0.01714
G1 X194.424 Y94.509 E0.16278
G1 X193.917 Y94.580 E0.01732
G1 X190.523 Y91.186 E0.16248
G1 X190.239 Y91.230 E0.00971
G1 X189.874 Y90.962 E0.01531
G1 X189.806 Y90.516 E0.01527
G1 X189.346 Y90.587 E0.01574
G1 X193.410 Y94.651 E0.19453
G1 X192.903 Y94.722 E0.01732
G1 X188.846 Y90.665 E0.19423
G1 X188.345 Y90.742 E0.01714
G1 X192.397 Y94.793 E0.19393
G1 X191.890 Y94.864 E0.01732
G1 X188.126 Y91.100 E0.18017
G1 X188.226 Y91.779 E0.02321
G1 X191.383 Y94.935 E0.15110
G1 X190.876 Y95.006 E0.01732
G1 X188.327 Y92.457 E0.12203
G1 X188.370 Y92.746 E0.00988
G1 X187.983 Y92.692 E0.01320
G1 X190.369 Y95.078 E0.11421
G1 X189.863 Y95.149 E0.01732
G1 X188.991 Y94.277 E0.04174
M204 S1000
G1 X188.483 Y93.769 F10800.000
M204 S1250
G1 F4800.000
G1 X187.311 Y92.597 E0.05610
G1 X186.638 Y92.502 E0.02299
G1 X188.023 Y93.886 E0.06627
G1 X187.730 Y94.107 E0.01240
G1 X187.371 Y93.270 E0.03083
G1 X187.216 Y93.118 E0.00734
G1 X186.316 Y92.758 E0.03282
G1 X185.833 Y92.275 E0.02310
M204 S1000
G1 F8640.000
G1 X186.316 Y92.758 E-0.15761
G1 X187.216 Y93.118 E-0.22388
G1 X187.371 Y93.270 E-0.05007
G1 X187.730 Y94.107 E-0.21031
G1 X188.023 Y93.886 E-0.08459
G1 X187.920 Y93.784 E-0.03355
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X187.389 Y93.880
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.966 Y93.457 E0.02137
G1 X185.953 Y93.051 E0.03896
G1 X187.319 Y94.417 E0.06897
G1 X186.973 Y94.678 E0.01547
G1 X184.732 Y92.437 E0.11313
G1 X184.354 Y92.450 E0.01349
G1 X184.177 Y92.489 E0.00649
G1 X186.627 Y94.939 E0.12370
G1 X186.281 Y95.200 E0.01547
G1 X183.678 Y92.597 E0.13140
G1 X183.179 Y92.706 E0.01822
G1 X185.935 Y95.461 E0.13911
G1 X185.589 Y95.722 E0.01547
G1 X182.708 Y92.842 E0.14543
M73 P79 R21
G1 X182.269 Y93.009 E0.01679
G1 X185.243 Y95.984 E0.15015
G1 X184.897 Y96.245 E0.01547
G1 X181.843 Y93.191 E0.15417
G1 X181.499 Y93.348 E0.01348
G1 X181.468 Y93.381 E0.00161
G1 X181.493 Y93.448 E0.00258
G1 X184.551 Y96.506 E0.15435
G1 X184.473 Y96.564 E0.00348
G1 X184.036 Y96.599 E0.01563
G1 X181.853 Y94.415 E0.11022
G1 X182.213 Y95.382 E0.03683
G1 X183.474 Y96.643 E0.06363
G1 X183.203 Y96.664 E0.00969
G1 X182.837 Y96.614 E0.01318
G1 X181.916 Y95.692 E0.04651
G1 X181.413 Y95.797 E0.01832
G1 X182.132 Y96.516 E0.03629
G1 X181.427 Y96.418 E0.02540
G1 X180.911 Y95.902 E0.02607
G1 X180.409 Y96.007 E0.01832
G1 X180.723 Y96.321 E0.01584
G1 X180.026 Y96.231 E0.02506
G1 X179.690 Y95.895 E0.01701
G1 X179.584 Y95.182 E0.02572
G1 X179.962 Y95.560 E0.01910
G1 X179.846 Y94.837 E0.02616
G1 X179.478 Y94.469 E0.01856
G1 X179.373 Y93.756 E0.02572
G1 X179.730 Y94.113 E0.01802
G1 X179.644 Y93.579 E0.01932
G1 X179.689 Y93.567 E0.00166
G1 X179.655 Y93.431 E0.00500
G1 X179.050 Y92.826 E0.03054
M204 S1000
G1 X179.113 Y93.529 F10800.000
M204 S1250
G1 F4800.000
G1 X178.496 Y92.912 E0.02952
G1 X177.995 Y92.990 E0.01717
G1 X178.996 Y93.991 E0.04794
G1 X179.097 Y94.671 E0.02325
G1 X177.493 Y93.067 E0.07675
G1 X176.992 Y93.145 E0.01717
G1 X179.197 Y95.350 E0.10557
G1 X179.298 Y96.030 E0.02325
G1 X176.491 Y93.222 E0.13439
G1 X175.989 Y93.300 E0.01717
G1 X179.318 Y96.628 E0.15932
G1 X178.810 Y96.699 E0.01735
G1 X175.488 Y93.377 E0.15902
G1 X174.987 Y93.455 E0.01717
G1 X178.302 Y96.770 E0.15872
G1 X177.795 Y96.842 E0.01735
G1 X174.485 Y93.532 E0.15842
G1 X173.984 Y93.610 E0.01717
G1 X177.287 Y96.913 E0.15812
G1 X176.780 Y96.984 E0.01735
G1 X173.483 Y93.687 E0.15781
G1 X172.981 Y93.765 E0.01717
G1 X176.272 Y97.055 E0.15751
G1 X175.764 Y97.126 E0.01735
G1 X171.919 Y93.281 E0.18406
G1 X171.418 Y93.359 E0.01717
G1 X175.257 Y97.198 E0.18376
G1 X174.749 Y97.269 E0.01735
G1 X170.917 Y93.436 E0.18346
G1 X170.415 Y93.514 E0.01717
G1 X174.242 Y97.340 E0.18316
G1 X173.734 Y97.411 E0.01735
G1 X169.914 Y93.591 E0.18286
G1 X169.413 Y93.669 E0.01717
G1 X173.226 Y97.482 E0.18256
G1 X172.719 Y97.554 E0.01735
G1 X168.911 Y93.746 E0.18226
G1 X168.410 Y93.824 E0.01717
G1 X172.211 Y97.625 E0.18195
G1 X171.703 Y97.696 E0.01735
G1 X167.909 Y93.901 E0.18165
G1 X167.407 Y93.979 E0.01717
G1 X171.196 Y97.767 E0.18135
G1 X170.688 Y97.838 E0.01735
G1 X166.906 Y94.056 E0.18105
G1 X166.405 Y94.134 E0.01717
G1 X170.181 Y97.910 E0.18075
G1 X169.673 Y97.981 E0.01735
G1 X165.903 Y94.211 E0.18045
G1 X165.402 Y94.289 E0.01717
G1 X169.165 Y98.052 E0.18015
G1 X168.658 Y98.123 E0.01735
G1 X164.901 Y94.366 E0.17985
G1 X164.400 Y94.444 E0.01717
G1 X168.150 Y98.194 E0.17955
G1 X167.643 Y98.266 E0.01735
G1 X163.898 Y94.521 E0.17924
G1 X163.397 Y94.599 E0.01717
G1 X167.135 Y98.337 E0.17894
G1 X166.627 Y98.408 E0.01735
G1 X162.896 Y94.676 E0.17864
G1 X162.394 Y94.754 E0.01717
G1 X166.120 Y98.479 E0.17834
G1 X165.612 Y98.551 E0.01735
G1 X161.893 Y94.831 E0.17804
G1 X161.392 Y94.909 E0.01717
G1 X165.105 Y98.622 E0.17774
G1 X164.597 Y98.693 E0.01735
G1 X160.890 Y94.986 E0.17744
G1 X160.389 Y95.064 E0.01717
G1 X164.089 Y98.764 E0.17714
G1 X163.582 Y98.835 E0.01735
G1 X159.888 Y95.141 E0.17684
G1 X159.386 Y95.219 E0.01717
G1 X163.074 Y98.907 E0.17654
G1 X162.567 Y98.978 E0.01735
G1 X158.885 Y95.296 E0.17623
G1 X158.384 Y95.374 E0.01717
G1 X162.059 Y99.049 E0.17593
G1 X161.551 Y99.120 E0.01735
G1 X157.882 Y95.451 E0.17563
G1 X157.381 Y95.529 E0.01717
G1 X161.044 Y99.191 E0.17533
G1 X160.536 Y99.263 E0.01735
G1 X156.880 Y95.606 E0.17503
G1 X156.378 Y95.684 E0.01717
G1 X160.029 Y99.334 E0.17473
G1 X159.521 Y99.405 E0.01735
G1 X155.877 Y95.761 E0.17443
G1 X155.376 Y95.839 E0.01717
G1 X159.013 Y99.476 E0.17413
G1 X158.506 Y99.547 E0.01735
G1 X154.875 Y95.916 E0.17383
G1 X154.373 Y95.994 E0.01717
G1 X157.998 Y99.619 E0.17352
G1 X157.491 Y99.690 E0.01735
G1 X153.872 Y96.071 E0.17322
G1 X153.371 Y96.149 E0.01717
G1 X156.983 Y99.761 E0.17292
G1 X156.475 Y99.832 E0.01735
G1 X152.869 Y96.226 E0.17262
G1 X152.368 Y96.304 E0.01717
G1 X155.968 Y99.903 E0.17232
G1 X155.460 Y99.975 E0.01735
G1 X151.867 Y96.381 E0.17202
G1 X151.365 Y96.459 E0.01717
G1 X154.953 Y100.046 E0.17172
G1 X154.445 Y100.117 E0.01735
G1 X150.864 Y96.536 E0.17142
G1 X150.363 Y96.614 E0.01717
G1 X153.937 Y100.188 E0.17112
G1 X153.430 Y100.260 E0.01735
G1 X149.861 Y96.691 E0.17082
G1 X149.360 Y96.769 E0.01717
G1 X152.922 Y100.331 E0.17051
G1 X152.415 Y100.402 E0.01735
G1 X148.859 Y96.846 E0.17021
G1 X148.357 Y96.924 E0.01717
G1 X151.907 Y100.473 E0.16991
G1 X151.399 Y100.544 E0.01735
G1 X147.856 Y97.001 E0.16961
G1 X147.355 Y97.079 E0.01717
G1 X150.892 Y100.616 E0.16931
G1 X150.384 Y100.687 E0.01735
G1 X146.853 Y97.156 E0.16901
G1 X146.352 Y97.234 E0.01717
G1 X149.877 Y100.758 E0.16871
G1 X149.369 Y100.829 E0.01735
G1 X145.851 Y97.311 E0.16841
G1 X145.350 Y97.389 E0.01717
G1 X148.861 Y100.900 E0.16811
G1 X148.354 Y100.972 E0.01735
G1 X144.848 Y97.466 E0.16780
G1 X144.347 Y97.544 E0.01717
G1 X147.846 Y101.043 E0.16750
G1 X147.338 Y101.114 E0.01735
G1 X143.846 Y97.621 E0.16720
G1 X143.344 Y97.699 E0.01717
G1 X146.831 Y101.185 E0.16690
G1 X146.323 Y101.256 E0.01735
G1 X142.843 Y97.776 E0.16660
G1 X142.342 Y97.854 E0.01717
G1 X145.816 Y101.328 E0.16630
G1 X145.308 Y101.399 E0.01735
G1 X141.840 Y97.931 E0.16600
G1 X141.339 Y98.009 E0.01717
G1 X144.800 Y101.470 E0.16570
G1 X144.293 Y101.541 E0.01735
G1 X140.838 Y98.086 E0.16540
G1 X140.336 Y98.164 E0.01717
G1 X143.785 Y101.612 E0.16510
G1 X143.278 Y101.684 E0.01735
G1 X139.835 Y98.241 E0.16479
G1 X139.334 Y98.319 E0.01717
G1 X142.770 Y101.755 E0.16449
G1 X142.262 Y101.826 E0.01735
G1 X138.832 Y98.396 E0.16419
G1 X138.331 Y98.474 E0.01717
G1 X141.755 Y101.897 E0.16389
G1 X141.247 Y101.968 E0.01735
G1 X137.830 Y98.551 E0.16359
G1 X137.328 Y98.629 E0.01717
G1 X140.740 Y102.040 E0.16329
G1 X140.232 Y102.111 E0.01735
G1 X136.827 Y98.706 E0.16299
G1 X136.326 Y98.784 E0.01717
M73 Q79 S21
G1 X139.724 Y102.182 E0.16269
G1 X139.217 Y102.253 E0.01735
G1 X135.825 Y98.861 E0.16239
G1 X135.323 Y98.939 E0.01717
G1 X138.709 Y102.325 E0.16208
G1 X138.202 Y102.396 E0.01735
G1 X134.822 Y99.016 E0.16178
G1 X134.321 Y99.094 E0.01717
G1 X137.694 Y102.467 E0.16148
G1 X137.186 Y102.538 E0.01735
G1 X133.819 Y99.171 E0.16118
G1 X133.318 Y99.249 E0.01717
G1 X136.679 Y102.609 E0.16088
G1 X136.171 Y102.681 E0.01735
G1 X132.817 Y99.326 E0.16058
G1 X132.315 Y99.404 E0.01717
G1 X135.664 Y102.752 E0.16028
G1 X135.156 Y102.823 E0.01735
G1 X131.814 Y99.481 E0.15998
G1 X131.313 Y99.559 E0.01717
G1 X134.648 Y102.894 E0.15968
G1 X134.141 Y102.965 E0.01735
G1 X130.811 Y99.636 E0.15938
G1 X130.310 Y99.714 E0.01717
G1 X133.633 Y103.037 E0.15907
G1 X133.126 Y103.108 E0.01735
G1 X129.809 Y99.791 E0.15877
G1 X129.307 Y99.869 E0.01717
G1 X132.618 Y103.179 E0.15847
G1 X132.110 Y103.250 E0.01735
G1 X128.806 Y99.946 E0.15817
G1 X128.305 Y100.024 E0.01717
G1 X131.603 Y103.321 E0.15787
G1 X131.095 Y103.393 E0.01735
G1 X127.803 Y100.101 E0.15757
G1 X127.302 Y100.178 E0.01717
G1 X130.588 Y103.464 E0.15727
G1 X130.080 Y103.535 E0.01735
G1 X126.801 Y100.256 E0.15697
G1 X126.300 Y100.333 E0.01717
G1 X129.572 Y103.606 E0.15667
G1 X129.065 Y103.677 E0.01735
G1 X125.929 Y100.542 E0.15010
G1 X125.975 Y101.166 E0.02120
G1 X128.557 Y103.749 E0.12361
G1 X128.050 Y103.820 E0.01735
G1 X126.021 Y101.791 E0.09712
G1 X126.066 Y102.416 E0.02120
G1 X127.542 Y103.891 E0.07063
G1 X127.034 Y103.962 E0.01735
G1 X126.112 Y103.040 E0.04414
G1 X126.158 Y103.665 E0.02120
G1 X126.689 Y104.196 E0.02542
M204 S1000
G1 F8640.000
G1 X126.158 Y103.665 E-0.17338
G1 X126.112 Y103.040 E-0.14462
G1 X127.034 Y103.962 E-0.30113
G1 X127.542 Y103.891 E-0.11836
G1 X127.473 Y103.822 E-0.02252
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.755 Y101.225
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.056 Y100.526 E0.03358
G1 X124.555 Y100.603 E0.01719
G1 X125.602 Y101.650 E0.05028
G1 X125.648 Y102.273 E0.02122
G1 X124.055 Y100.680 E0.07650
G1 X123.555 Y100.758 E0.01719
G1 X125.693 Y102.896 E0.10272
G1 X125.739 Y103.520 E0.02123
G1 X123.054 Y100.835 E0.12894
G1 X122.554 Y100.912 E0.01719
G1 X125.780 Y104.138 E0.15493
G1 X125.273 Y104.209 E0.01737
G1 X122.054 Y100.990 E0.15463
G1 X121.554 Y101.067 E0.01719
G1 X124.767 Y104.280 E0.15433
G1 X124.260 Y104.351 E0.01737
G1 X121.053 Y101.144 E0.15403
G1 X120.553 Y101.222 E0.01719
G1 X123.754 Y104.423 E0.15373
G1 X123.247 Y104.494 E0.01737
G1 X120.053 Y101.299 E0.15343
G1 X119.552 Y101.376 E0.01719
G1 X122.741 Y104.565 E0.15312
G1 X122.234 Y104.636 E0.01737
G1 X119.052 Y101.454 E0.15282
G1 X118.552 Y101.531 E0.01719
G1 X121.727 Y104.707 E0.15252
G1 X121.221 Y104.778 E0.01737
G1 X118.052 Y101.609 E0.15222
G1 X117.551 Y101.686 E0.01719
G1 X120.714 Y104.849 E0.15192
G1 X120.208 Y104.920 E0.01737
G1 X117.051 Y101.763 E0.15162
G1 X116.551 Y101.841 E0.01719
G1 X119.701 Y104.991 E0.15132
G1 X119.195 Y105.062 E0.01737
G1 X116.050 Y101.918 E0.15101
G1 X115.550 Y101.995 E0.01719
G1 X118.688 Y105.133 E0.15071
G1 X118.182 Y105.204 E0.01737
G1 X115.050 Y102.073 E0.15041
G1 X114.550 Y102.150 E0.01719
G1 X117.675 Y105.275 E0.15011
G1 X117.168 Y105.346 E0.01737
G1 X114.049 Y102.227 E0.14981
G1 X113.549 Y102.305 E0.01719
G1 X116.662 Y105.417 E0.14951
G1 X116.155 Y105.488 E0.01737
G1 X113.049 Y102.382 E0.14921
G1 X112.548 Y102.459 E0.01719
G1 X115.649 Y105.559 E0.14890
G1 X115.142 Y105.631 E0.01737
G1 X112.048 Y102.537 E0.14860
G1 X111.548 Y102.614 E0.01719
G1 X114.636 Y105.702 E0.14830
G1 X114.129 Y105.773 E0.01737
G1 X111.048 Y102.691 E0.14800
G1 X110.547 Y102.769 E0.01719
G1 X113.622 Y105.844 E0.14770
G1 X113.116 Y105.915 E0.01737
G1 X110.047 Y102.846 E0.14740
G1 X109.547 Y102.923 E0.01719
G1 X112.609 Y105.986 E0.14710
G1 X112.103 Y106.057 E0.01737
G1 X109.046 Y103.001 E0.14679
G1 X108.546 Y103.078 E0.01719
G1 X111.596 Y106.128 E0.14649
G1 X111.090 Y106.199 E0.01737
G1 X108.046 Y103.155 E0.14619
G1 X107.546 Y103.233 E0.01719
G1 X110.583 Y106.270 E0.14589
G1 X110.077 Y106.341 E0.01737
G1 X107.045 Y103.310 E0.14559
G1 X106.545 Y103.387 E0.01719
G1 X109.570 Y106.412 E0.14529
G1 X109.063 Y106.483 E0.01737
G1 X106.045 Y103.465 E0.14499
G1 X105.544 Y103.542 E0.01719
G1 X108.557 Y106.554 E0.14468
G1 X108.050 Y106.625 E0.01737
G1 X105.044 Y103.619 E0.14438
G1 X104.544 Y103.697 E0.01719
G1 X107.544 Y106.696 E0.14408
G1 X107.037 Y106.768 E0.01737
G1 X104.044 Y103.774 E0.14378
G1 X103.543 Y103.851 E0.01719
G1 X106.531 Y106.839 E0.14348
G1 X106.024 Y106.910 E0.01737
G1 X103.043 Y103.929 E0.14318
G1 X102.543 Y104.006 E0.01719
G1 X105.517 Y106.981 E0.14288
G1 X105.011 Y107.052 E0.01737
G1 X102.042 Y104.083 E0.14257
G1 X101.542 Y104.161 E0.01719
G1 X104.504 Y107.123 E0.14227
G1 X103.998 Y107.194 E0.01737
G1 X101.042 Y104.238 E0.14197
G1 X100.542 Y104.315 E0.01719
G1 X103.491 Y107.265 E0.14167
G1 X102.985 Y107.336 E0.01737
G1 X100.041 Y104.393 E0.14137
G1 X99.541 Y104.470 E0.01719
G1 X102.478 Y107.407 E0.14107
G1 X101.972 Y107.478 E0.01737
G1 X99.041 Y104.547 E0.14077
G1 X98.540 Y104.625 E0.01719
G1 X101.465 Y107.549 E0.14046
G1 X100.958 Y107.620 E0.01737
G1 X98.040 Y104.702 E0.14016
G1 X97.540 Y104.779 E0.01719
G1 X100.452 Y107.691 E0.13986
G1 X99.945 Y107.762 E0.01737
G1 X97.040 Y104.857 E0.13956
G1 X96.539 Y104.934 E0.01719
G1 X99.439 Y107.833 E0.13926
G1 X98.932 Y107.905 E0.01737
G1 X96.039 Y105.011 E0.13896
G1 X95.539 Y105.089 E0.01719
G1 X98.426 Y107.976 E0.13866
G1 X97.919 Y108.047 E0.01737
G1 X95.038 Y105.166 E0.13835
G1 X94.538 Y105.243 E0.01719
G1 X97.412 Y108.118 E0.13805
G1 X96.906 Y108.189 E0.01737
G1 X94.038 Y105.321 E0.13775
G1 X93.540 Y105.401 E0.01711
G1 X96.399 Y108.260 E0.13732
G1 X95.893 Y108.331 E0.01737
G1 X93.046 Y105.484 E0.13674
G1 X92.551 Y105.567 E0.01703
G1 X95.386 Y108.402 E0.13616
G1 X94.880 Y108.473 E0.01737
G1 X92.057 Y105.650 E0.13559
G1 X91.562 Y105.733 E0.01703
G1 X94.373 Y108.544 E0.13501
G1 X93.867 Y108.615 E0.01737
G1 X91.068 Y105.816 E0.13443
G1 X90.573 Y105.899 E0.01703
G1 X93.354 Y108.681 E0.13358
G1 X92.842 Y108.746 E0.01755
G1 X90.079 Y105.982 E0.13272
G1 X89.584 Y106.065 E0.01703
G1 X92.329 Y108.811 E0.13185
G1 X91.817 Y108.876 E0.01755
G1 X89.089 Y106.149 E0.13098
G1 X88.595 Y106.232 E0.01703
G1 X91.304 Y108.941 E0.13012
G1 X90.791 Y109.006 E0.01755
G1 X88.100 Y106.315 E0.12925
G1 X87.606 Y106.398 E0.01703
G1 X90.279 Y109.071 E0.12838
G1 X89.766 Y109.136 E0.01755
G1 X87.111 Y106.481 E0.12752
G1 X86.617 Y106.564 E0.01703
G1 X89.254 Y109.201 E0.12665
G1 X88.741 Y109.266 E0.01755
G1 X86.122 Y106.647 E0.12578
G1 X85.628 Y106.730 E0.01703
G1 X88.229 Y109.331 E0.12492
G1 X87.716 Y109.396 E0.01755
G1 X85.133 Y106.813 E0.12405
G1 X84.639 Y106.896 E0.01703
G1 X87.203 Y109.461 E0.12318
G1 X86.691 Y109.526 E0.01755
G1 X84.144 Y106.979 E0.12232
G1 X83.650 Y107.063 E0.01703
G1 X86.178 Y109.591 E0.12145
G1 X85.666 Y109.656 E0.01755
G1 X83.160 Y107.150 E0.12037
G1 X82.678 Y107.246 E0.01667
G1 X85.153 Y109.721 E0.11887
G1 X84.640 Y109.786 E0.01755
G1 X82.197 Y107.342 E0.11738
G1 X81.715 Y107.439 E0.01667
G1 X84.128 Y109.851 E0.11588
G1 X83.612 Y109.913 E0.01765
G1 X81.234 Y107.535 E0.11422
G1 X80.752 Y107.631 E0.01667
G1 X83.085 Y109.963 E0.11203
G1 X82.558 Y110.014 E0.01798
G1 X80.271 Y107.727 E0.10983
G1 X79.789 Y107.823 E0.01667
G1 X82.030 Y110.064 E0.10764
G1 X81.503 Y110.115 E0.01798
G1 X79.308 Y107.919 E0.10545
G1 X78.826 Y108.016 E0.01667
G1 X80.976 Y110.165 E0.10326
G1 X80.449 Y110.216 E0.01798
G1 X78.345 Y108.112 E0.10106
G1 X77.863 Y108.208 E0.01667
G1 X79.922 Y110.266 E0.09887
G1 X79.395 Y110.317 E0.01798
G1 X77.382 Y108.304 E0.09668
G1 X76.901 Y108.400 E0.01667
G1 X78.868 Y110.367 E0.09448
G1 X78.341 Y110.418 E0.01798
G1 X76.419 Y108.496 E0.09229
G1 X75.938 Y108.593 E0.01667
G1 X77.813 Y110.468 E0.09010
G1 X77.286 Y110.519 E0.01798
G1 X75.456 Y108.689 E0.08791
G1 X74.975 Y108.785 E0.01667
G1 X76.759 Y110.569 E0.08571
G1 X76.232 Y110.620 E0.01798
G1 X74.493 Y108.881 E0.08352
G1 X74.012 Y108.977 E0.01667
G1 X75.705 Y110.670 E0.08133
G1 X75.178 Y110.721 E0.01798
G1 X73.530 Y109.073 E0.07913
G1 X73.049 Y109.169 E0.01667
G1 X74.651 Y110.771 E0.07694
G1 X74.124 Y110.822 E0.01798
G1 X72.567 Y109.266 E0.07475
G1 X72.090 Y109.366 E0.01657
G1 X73.596 Y110.872 E0.07236
G1 X73.069 Y110.923 E0.01798
G1 X71.614 Y109.467 E0.06992
G1 X71.137 Y109.568 E0.01654
G1 X72.541 Y110.972 E0.06744
G1 X72.008 Y111.017 E0.01817
G1 X70.661 Y109.669 E0.06471
G1 X70.184 Y109.771 E0.01654
G1 X71.475 Y111.061 E0.06199
G1 X70.942 Y111.106 E0.01817
G1 X69.708 Y109.872 E0.05927
G1 X69.231 Y109.973 E0.01654
G1 X70.409 Y111.150 E0.05655
G1 X69.876 Y111.195 E0.01817
G1 X69.023 Y110.342 E0.04096
M204 S1000
G1 X69.008 Y110.621 F10800.000
M204 S1250
G1 F2400.000
G1 X68.491 Y110.105 E0.02275
G1 X68.054 Y110.198 E0.01392
G1 X68.987 Y111.130 E0.04109
G1 X69.033 Y111.290 E0.00520
G1 X68.649 Y111.322 E0.01199
G1 X67.617 Y110.290 E0.04548
G1 X67.180 Y110.383 E0.01392
G1 X68.160 Y111.363 E0.04318
G1 X67.671 Y111.404 E0.01529
G1 X66.743 Y110.476 E0.04089
G1 X66.308 Y110.571 E0.01387
G1 X67.182 Y111.445 E0.03850
G1 X66.693 Y111.486 E0.01529
G1 X65.882 Y110.675 E0.03574
G1 X65.455 Y110.778 E0.01368
G1 X66.197 Y111.520 E0.03271
G1 X65.695 Y111.548 E0.01568
G1 X65.028 Y110.881 E0.02936
G1 X64.602 Y110.985 E0.01368
G1 X65.192 Y111.575 E0.02602
G1 X64.690 Y111.603 E0.01568
G1 X64.175 Y111.088 E0.02267
G1 X63.749 Y111.191 E0.01368
G1 X64.187 Y111.630 E0.01933
G1 X63.685 Y111.657 E0.01568
G1 X63.322 Y111.295 E0.01598
G1 X62.895 Y111.398 E0.01368
G1 X63.335 Y111.838 E0.01936
M204 S1000
G1 X62.454 Y111.616 F10800.000
G1 F2400.000
G1 X62.165 Y111.659 E0.00824
G1 X61.876 Y111.701 E0.00708
G1 X61.586 Y111.744 E0.00593
G1 X61.297 Y111.787 E0.00477
G1 X61.008 Y111.829 E0.00362
G1 X60.719 Y111.872 E0.00247
G1 F8640.000
G1 X61.008 Y111.829 E-0.06750
G1 E-0.73250 F2100.00000
G1 Z5.200 F10800.000
G1 X57.620 Y112.328
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.793 Y112.450 E0.02641
G1 X56.706 Y112.466 E0.00246
G1 X56.490 Y112.497 E0.00586
G1 X56.274 Y112.529 E0.00505
G1 X56.058 Y112.561 E0.00423
G1 X55.842 Y112.593 E0.00342
G1 X55.626 Y112.624 E0.00261
G1 X55.410 Y112.656 E0.00179
G1 F8640.000
G1 X55.626 Y112.624 E-0.05042
G1 E-0.74958 F2100.00000
G1 Z5.200 F10800.000
G1 X180.283 Y93.580
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.380 Y93.911 E0.00434
G1 F8640.000
G1 X180.283 Y93.580 E-0.07960
G1 E-0.72040 F2100.00000
G1 Z5.200 F10800.000
G1 X190.491 Y90.964
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.250 Y90.722 E0.01255
G1 X190.208 Y90.454 E0.00997
G1 X190.553 Y90.401 E0.01279
G1 X190.872 Y90.720 E0.01657
G1 X191.413 Y90.636 E0.02010
G1 X191.093 Y90.317 E0.01657
G1 X191.634 Y90.234 E0.02010
G1 X192.114 Y90.713 E0.02491
M204 S1000
G1 F8640.000
G1 X191.634 Y90.234 E-0.15661
G1 X191.093 Y90.317 E-0.12639
G1 X191.413 Y90.636 E-0.10419
G1 X190.872 Y90.720 E-0.12639
G1 X190.553 Y90.401 E-0.10419
G1 X190.208 Y90.454 E-0.08042
G1 X190.249 Y90.719 E-0.06182
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X185.208 Y89.525
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.107 Y89.971 E0.10604
G1 X184.882 Y88.763 E0.10246
G1 X185.184 Y89.470 E0.02602
M204 S1000
G1 F8640.000
G1 X182.107 Y89.971 E-0.71994
G1 X182.266 Y89.902 E-0.04006
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X181.114 Y89.960
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.689 Y88.403 E0.13198
G1 X184.394 Y87.725 E0.02502
G1 X184.806 Y87.549 E0.01517
G1 X185.790 Y89.853 E0.08478
G1 X180.889 Y90.558 E0.16759
G1 X180.407 Y89.428 E0.04158
G1 X180.810 Y89.256 E0.01486
G1 X181.090 Y89.905 E0.02391
M204 S1000
G1 X181.334 Y90.294 F10800.000
G1 X181.224 Y90.222
G1 F2400.000
G1 X180.995 Y90.287 E0.00323
G1 X181.224 Y90.222 F10800.000
G1 F2400.000
G1 X181.453 Y90.157 E0.00421
G1 X181.682 Y90.092 E0.00518
G1 X181.911 Y90.027 E0.00616
G1 F8640.000
G1 X181.682 Y90.092 E-0.05496
G1 E-0.74504 F2100.00000
G1 Z5.200 F10800.000
G1 X183.742 Y89.507
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.926 Y89.455 E0.00154
G1 X184.110 Y89.403 E0.00222
G1 X184.293 Y89.350 E0.00290
G1 X184.477 Y89.298 E0.00358
G1 X184.661 Y89.246 E0.00426
G1 X184.845 Y89.194 E0.00494
G1 F8640.000
G1 X184.661 Y89.246 E-0.04410
G1 E-0.75590 F2100.00000
G1 Z5.200 F10800.000
G1 X188.005 Y96.076
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.956 Y100.644 E0.16811
G1 X186.303 Y102.198 E0.13437
G1 X184.771 Y98.610 E0.13205
G1 X187.958 Y96.113 E0.13705
M204 S1000
G1 X188.171 Y95.429 F10800.000
M204 S800
G1 F1500.000
G1 X190.490 Y100.859 E0.19985
G1 X186.088 Y102.731 E0.16193
G1 X184.273 Y98.482 E0.15640
G1 X188.124 Y95.466 E0.16557
M204 S1000
G1 X188.242 Y95.823 F10800.000
G1 F8640.000
G1 X189.447 Y98.480 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X186.993 Y101.771
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.050 Y100.829 E0.04512
G1 X185.588 Y99.748 E0.03979
G1 X187.288 Y101.447 E0.08134
G1 X187.722 Y101.262 E0.01599
G1 X185.156 Y98.696 E0.12284
G1 X185.503 Y98.424 E0.01494
G1 X188.157 Y101.077 E0.12702
G1 X188.591 Y100.892 E0.01599
G1 X185.851 Y98.152 E0.13119
G1 X186.198 Y97.880 E0.01494
G1 X189.026 Y100.707 E0.13537
G1 X189.461 Y100.523 E0.01599
G1 X186.545 Y97.607 E0.13954
G1 X186.893 Y97.335 E0.01494
G1 X189.193 Y99.636 E0.11013
G1 X188.732 Y98.555 E0.03979
G1 X187.240 Y97.063 E0.07140
G1 X187.588 Y96.791 E0.01494
G1 X188.618 Y97.821 E0.04931
M204 S1000
G1 F8640.000
G1 X187.588 Y96.791 E-0.33637
G1 X187.240 Y97.063 E-0.10188
G1 X188.225 Y98.049 E-0.32174
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X193.506 Y112.275
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X197.160 Y120.795 E0.31379
G1 X234.668 Y120.533 E1.26963
G1 X234.668 Y126.331 E0.19625
G1 X233.298 Y126.321 E0.04639
G1 X233.303 Y125.521 E0.02708
G1 X231.547 Y125.509 E0.05944
G1 X231.542 Y126.309 E0.02707
G1 X230.049 Y126.298 E0.05051
G1 X230.055 Y125.498 E0.02707
G1 X228.274 Y125.486 E0.06029
G1 X228.268 Y126.286 E0.02708
G1 X226.546 Y126.274 E0.05829
G1 X226.552 Y125.474 E0.02708
G1 X224.796 Y125.462 E0.05944
G1 X224.790 Y126.261 E0.02708
G1 X223.385 Y126.252 E0.04755
G1 X223.391 Y125.452 E0.02708
G1 X220.372 Y125.430 E0.10219
G1 X219.420 Y125.424 E0.03223
G1 X219.414 Y126.224 E0.02708
G1 X219.369 Y126.224 E0.00152
G1 X219.375 Y125.424 E0.02708
G1 X217.594 Y125.411 E0.06028
G1 X213.960 Y125.386 E0.12300
G1 X213.955 Y126.186 E0.02708
G1 X212.880 Y126.178 E0.03637
G1 X212.886 Y125.378 E0.02707
G1 X211.101 Y125.366 E0.06040
G1 X211.096 Y126.166 E0.02708
G1 X210.942 Y126.164 E0.00520
G1 X210.948 Y125.365 E0.02708
G1 X208.247 Y125.346 E0.09142
G1 X208.235 Y126.146 E0.02708
G1 X208.241 Y125.346 E0.02708
G1 X206.460 Y125.333 E0.06029
G1 X203.343 Y125.312 E0.10551
G1 X203.337 Y126.111 E0.02706
G1 X203.306 Y126.111 E0.00104
G1 X203.312 Y125.311 E0.02708
G1 X198.967 Y125.281 E0.14707
G1 X197.241 Y125.269 E0.05843
G1 X197.235 Y126.069 E0.02708
G1 X94.322 Y125.348 E3.48357
G1 X84.616 Y125.152 E0.32861
G1 X73.346 Y124.578 E0.38196
G1 X67.062 Y124.181 E0.21315
G1 X59.336 Y123.470 E0.26261
G1 X58.243 Y123.432 E0.03702
G1 X59.336 Y123.393 E0.03702
G1 X67.062 Y122.683 E0.26261
G1 X73.346 Y122.286 E0.21315
G1 X84.620 Y121.711 E0.38209
G1 X94.322 Y121.515 E0.32848
G1 X195.663 Y120.806 E3.43034
G1 X193.506 Y115.733 E0.18658
G1 X193.506 Y112.335 E0.11501
M204 S1000
G1 F8640.000
G1 X194.811 Y115.357 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X197.428 Y120.386
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.075 Y120.123 E1.27435
G1 X235.075 Y126.740 E0.22401
G1 X232.888 Y126.725 E0.07403
G1 X232.893 Y125.925 E0.02708
G1 X231.951 Y125.919 E0.03188
G1 X231.946 Y126.719 E0.02708
G1 X229.639 Y126.702 E0.07809
G1 X229.645 Y125.903 E0.02708
G1 X228.678 Y125.896 E0.03273
G1 X228.672 Y126.696 E0.02708
G1 X226.136 Y126.678 E0.08584
G1 X226.142 Y125.878 E0.02708
G1 X225.200 Y125.871 E0.03189
G1 X225.194 Y126.671 E0.02708
G1 X222.975 Y126.656 E0.07510
G1 X222.981 Y125.856 E0.02708
G1 X221.967 Y125.849 E0.03432
G1 X221.961 Y126.649 E0.02708
G1 X221.710 Y126.647 E0.00849
G1 X221.716 Y125.847 E0.02707
G1 X220.776 Y125.840 E0.03182
G1 X220.770 Y126.640 E0.02708
G1 X220.678 Y126.640 E0.00312
G1 X220.683 Y125.840 E0.02708
G1 X219.824 Y125.834 E0.02910
G1 X219.818 Y126.634 E0.02708
G1 X218.959 Y126.628 E0.02908
G1 X218.965 Y125.828 E0.02708
G1 X217.998 Y125.821 E0.03272
G1 X217.993 Y126.621 E0.02708
G1 X217.790 Y126.620 E0.00688
G1 X217.795 Y125.820 E0.02708
G1 X216.855 Y125.813 E0.03182
G1 X216.849 Y126.613 E0.02708
G1 X216.334 Y126.609 E0.01746
G1 X216.339 Y125.809 E0.02708
G1 X215.399 Y125.803 E0.03182
G1 X215.394 Y126.603 E0.02708
G1 X215.289 Y126.602 E0.00354
G1 X215.295 Y125.802 E0.02708
G1 X214.364 Y125.796 E0.03148
G1 X214.359 Y126.596 E0.02708
G1 X212.470 Y126.582 E0.06393
G1 X212.476 Y125.782 E0.02708
G1 X211.506 Y125.776 E0.03284
G1 X211.500 Y126.575 E0.02708
G1 X210.532 Y126.569 E0.03276
G1 X210.538 Y125.769 E0.02708
G1 X208.651 Y125.756 E0.06386
G1 X208.645 Y126.556 E0.02708
G1 X207.825 Y126.550 E0.02776
G1 X207.831 Y125.750 E0.02708
G1 X206.864 Y125.743 E0.03273
G1 X206.859 Y126.543 E0.02708
G1 X206.045 Y126.537 E0.02755
G1 X206.050 Y125.737 E0.02708
G1 X205.111 Y125.731 E0.03179
G1 X205.106 Y126.531 E0.02708
G1 X204.814 Y126.529 E0.00987
G1 X204.820 Y125.729 E0.02708
G1 X204.063 Y125.723 E0.02561
G1 X203.747 Y125.721 E0.01070
G1 X203.741 Y126.521 E0.02707
G1 X202.896 Y126.515 E0.02860
G1 X202.902 Y125.715 E0.02708
G1 X201.950 Y125.709 E0.03223
G1 X201.944 Y126.509 E0.02708
G1 X201.814 Y126.508 E0.00443
G1 X201.819 Y125.708 E0.02708
G1 X200.902 Y125.701 E0.03104
G1 X200.897 Y126.501 E0.02708
G1 X200.417 Y126.498 E0.01622
G1 X200.423 Y125.698 E0.02708
G1 X199.930 Y125.694 E0.01669
G1 X199.057 Y125.688 E0.02955
G1 X199.051 Y126.488 E0.02708
G1 X198.552 Y126.485 E0.01691
G1 X198.557 Y125.685 E0.02708
G1 X197.645 Y125.679 E0.03087
G1 X197.640 Y126.479 E0.02708
G1 X94.317 Y125.755 E3.49744
M73 P80 R20
G1 X84.602 Y125.558 E0.32892
G1 X73.323 Y124.984 E0.38226
G1 X67.030 Y124.586 E0.21343
G1 X59.310 Y123.876 E0.26242
G1 X57.117 Y123.800 E0.07427
G1 X53.640 Y123.432 E0.11836
G1 X57.117 Y123.064 E0.11836
G1 X59.310 Y122.987 E0.07427
G1 X67.030 Y122.277 E0.26242
G1 X73.323 Y121.879 E0.21343
G1 X84.603 Y121.305 E0.38230
G1 X85.302 Y121.282 E0.02369
G1 X94.317 Y121.108 E0.30518
G1 X195.049 Y120.403 E3.40976
G1 X193.099 Y115.816 E0.16871
G1 X193.099 Y110.294 E0.18693
G1 X197.404 Y120.331 E0.36969
M204 S1000
G1 X197.530 Y120.773 F10800.000
G1 F8640.000
G1 X200.695 Y120.313 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.596 Y121.308
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.349 Y121.060 E0.01046
G1 X198.844 Y121.064 E0.01510
G1 X199.279 Y121.499 E0.01840
G1 X199.078 Y121.806 E0.01098
G1 X198.339 Y121.067 E0.03125
G1 X197.834 Y121.071 E0.01510
G1 X198.877 Y122.114 E0.04410
G1 X198.676 Y122.421 E0.01098
G1 X197.329 Y121.074 E0.05695
G1 X196.976 Y121.077 E0.01055
G1 X196.709 Y120.455 E0.02024
G1 X195.159 Y118.904 E0.06555
G1 X194.783 Y118.020 E0.02874
G1 X196.327 Y119.564 E0.06531
G1 X195.945 Y118.674 E0.02897
G1 X194.406 Y117.135 E0.06506
G1 X194.030 Y116.250 E0.02874
G1 X195.563 Y117.783 E0.06482
G1 X195.181 Y116.893 E0.02897
G1 X193.786 Y115.498 E0.05899
G1 X193.786 Y114.989 E0.01520
G1 X194.799 Y116.002 E0.04284
G1 X194.417 Y115.112 E0.02897
G1 X193.786 Y114.480 E0.02669
G1 X193.786 Y113.972 E0.01520
G1 X194.342 Y114.528 E0.02349
M204 S1000
G1 F8640.000
G1 X193.786 Y113.972 E-0.18141
G1 X193.786 Y114.480 E-0.11742
G1 X194.417 Y115.112 E-0.20616
G1 X194.799 Y116.002 E-0.22373
G1 X194.704 Y115.906 E-0.03128
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X192.969 Y121.928
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.994 Y120.953 E0.04666
M204 S1000
G1 X192.625 Y120.947 F10800.000
M204 S1250
G1 F2400.000
G1 X194.680 Y123.002 E0.08691
G1 X195.185 Y122.998 E0.01510
G1 X193.289 Y121.103 E0.08016
G1 X193.794 Y121.099 E0.01510
G1 X195.690 Y122.995 E0.08016
G1 X196.195 Y122.991 E0.01510
G1 X194.299 Y121.096 E0.08016
G1 X194.804 Y121.092 E0.01510
G1 X196.700 Y122.988 E0.08016
G1 X197.205 Y122.984 E0.01510
G1 X195.309 Y121.088 E0.08016
G1 X195.814 Y121.085 E0.01510
G1 X197.710 Y122.981 E0.08016
G1 X198.215 Y122.977 E0.01510
G1 X195.911 Y120.674 E0.09740
G1 X195.535 Y119.789 E0.02874
G1 X198.591 Y122.845 E0.12920
M204 S1000
G1 F8640.000
G1 X196.263 Y120.517 E-0.76000
M73 Q80 S20
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X198.808 Y125.483
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.803 Y126.283 E0.00616
G1 F8640.000
G1 X198.808 Y125.483 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X200.658 Y126.296
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.664 Y125.496 E0.00479
G1 F8640.000
G1 X200.658 Y126.296 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.200 F10800.000
G1 X206.255 Y125.535
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.457 Y125.740 E0.00973
G1 X206.453 Y126.337 E0.02018
G1 F8640.000
G1 X206.457 Y125.740 E-0.13776
G1 X206.255 Y125.535 E-0.06641
G1 E-0.59583 F2100.00000
G1 Z5.200 F10800.000
G1 X213.607 Y126.064
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.005 Y125.462 E0.02557
M204 S1000
G1 F8640.000
G1 X213.607 Y126.064 E-0.19647
G1 E-0.60353 F2100.00000
G1 Z5.200 F10800.000
G1 X210.742 Y125.243
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.246 Y124.747 E0.02108
G1 X210.503 Y124.494 E0.01086
G1 X211.095 Y125.085 E0.02514
G1 X211.610 Y125.089 E0.01546
G1 X210.761 Y124.240 E0.03608
G1 X211.018 Y123.986 E0.01086
G1 X212.124 Y125.093 E0.04701
G1 X212.639 Y125.096 E0.01546
G1 X211.275 Y123.732 E0.05795
G1 X211.533 Y123.479 E0.01086
G1 X213.678 Y125.624 E0.09117
G1 X213.682 Y125.117 E0.01525
G1 X211.790 Y123.225 E0.08039
G1 X211.834 Y123.181 E0.00187
G1 X212.260 Y123.184 E0.01280
G1 X214.183 Y125.107 E0.08170
G1 X214.698 Y125.110 E0.01546
G1 X212.775 Y123.188 E0.08170
G1 X213.290 Y123.191 E0.01546
G1 X215.212 Y125.114 E0.08169
G1 X215.727 Y125.118 E0.01546
G1 X213.804 Y123.195 E0.08169
G1 X214.319 Y123.199 E0.01546
G1 X216.122 Y125.002 E0.07662
M204 S1000
G1 X216.599 Y125.608 F10800.000
G1 F2400.000
G1 X216.593 Y126.408 E0.00724
G1 F8640.000
G1 X216.599 Y125.608 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X234.213 Y126.205
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.426 Y125.418 E0.03910
M204 S1000
G1 F8640.000
G1 X234.213 Y126.205 E-0.25711
G1 E-0.54289 F2100.00000
G1 Z5.200 F10800.000
G1 X230.604 Y126.180
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.176 Y125.751 E0.02128
M204 S1000
G1 F8640.000
G1 X230.604 Y126.180 E-0.13995
G1 E-0.66005 F2100.00000
G1 Z5.200 F10800.000
G1 X228.148 Y126.019
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.160 Y125.031 E0.04731
G1 X227.156 Y125.602 E0.01935
G1 X227.713 Y126.160 E0.02668
M204 S1000
G1 F8640.000
G1 X227.156 Y125.602 E-0.18203
G1 X227.160 Y125.031 E-0.13201
G1 X228.148 Y126.019 E-0.32275
G1 E-0.16321 F2100.00000
G1 Z5.200 F10800.000
G1 X224.273 Y126.138
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.511 Y125.376 E0.03366
M204 S1000
G1 F8640.000
G1 X224.273 Y126.138 E-0.24903
G1 E-0.55097 F2100.00000
G1 Z5.200 F10800.000
G1 X221.330 Y125.318
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.819 Y124.806 E0.02256
G1 X221.086 Y124.543 E0.01171
G1 X221.703 Y125.159 E0.02721
G1 X222.237 Y125.163 E0.01668
G1 X221.353 Y124.279 E0.03900
G1 X221.620 Y124.016 E0.01171
G1 X222.772 Y125.167 E0.05080
G1 X223.306 Y125.171 E0.01668
G1 X221.888 Y123.752 E0.06259
G1 X222.155 Y123.489 E0.01171
G1 X224.513 Y125.847 E0.10405
G1 X224.517 Y125.320 E0.01644
G1 X222.452 Y123.256 E0.09110
G1 X222.987 Y123.259 E0.01668
G1 X224.909 Y125.182 E0.08484
G1 X225.444 Y125.186 E0.01668
G1 X223.521 Y123.263 E0.08484
G1 X224.056 Y123.267 E0.01668
G1 X225.978 Y125.189 E0.08484
G1 X226.513 Y125.193 E0.01668
G1 X224.590 Y123.271 E0.08484
G1 X225.125 Y123.274 E0.01668
G1 X226.938 Y125.087 E0.08001
M204 S1000
G1 X227.666 Y125.034 F10800.000
M204 S1250
G1 F4800.000
G1 X227.939 Y125.306 E0.01353
G1 X227.970 Y125.306 E0.00111
G1 X227.971 Y125.178 E0.00450
G1 X228.411 Y125.181 E0.01544
G1 X227.905 Y124.675 E0.02514
G1 X228.205 Y124.379 E0.01483
G1 X229.013 Y125.186 E0.04008
G1 X229.614 Y125.190 E0.02113
G1 X228.506 Y124.082 E0.05503
G1 X228.807 Y123.785 E0.01483
G1 X231.021 Y126.000 E0.10998
G1 X231.238 Y126.001 E0.00763
G1 X231.241 Y125.622 E0.01332
G1 X229.107 Y123.489 E0.10596
G1 X229.408 Y123.192 E0.01483
G1 X231.419 Y125.203 E0.09986
G1 X232.020 Y125.207 E0.02112
G1 X229.709 Y122.895 E0.11480
G1 X229.808 Y122.797 E0.00489
G1 X229.859 Y122.777 E0.00193
G1 X230.190 Y122.779 E0.01162
G1 X232.622 Y125.211 E0.12078
G1 X233.223 Y125.215 E0.02112
G1 X230.791 Y122.783 E0.12077
G1 X231.393 Y122.788 E0.02113
G1 X234.363 Y125.758 E0.14751
G1 X234.363 Y125.160 E0.02098
G1 X231.994 Y122.792 E0.11763
G1 X232.596 Y122.796 E0.02112
G1 X234.363 Y124.563 E0.08776
G1 X234.363 Y123.966 E0.02098
G1 X233.197 Y122.800 E0.05789
G1 X233.799 Y122.804 E0.02112
G1 X234.546 Y123.552 E0.03712
M204 S1000
G1 F8640.000
G1 X233.799 Y122.804 E-0.24404
G1 X233.197 Y122.800 E-0.13888
G1 X234.352 Y123.955 E-0.37707
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.546 Y121.478
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.911 Y120.843 E0.03040
G1 X233.339 Y120.847 E0.01935
G1 X234.363 Y121.871 E0.04900
G1 X234.363 Y122.401 E0.01795
G1 X234.317 Y122.401 E0.00155
G1 X232.767 Y120.851 E0.07418
G1 X232.196 Y120.855 E0.01935
G1 X233.737 Y122.397 E0.07380
G1 X233.158 Y122.393 E0.01962
G1 X231.624 Y120.859 E0.07341
G1 X231.052 Y120.863 E0.01935
G1 X232.578 Y122.389 E0.07303
G1 X231.998 Y122.385 E0.01962
G1 X230.481 Y120.867 E0.07264
G1 X229.909 Y120.871 E0.01935
G1 X231.418 Y122.381 E0.07226
G1 X230.838 Y122.377 E0.01963
G1 X229.337 Y120.875 E0.07187
G1 X228.765 Y120.879 E0.01935
G1 X230.259 Y122.372 E0.07148
G1 X229.781 Y122.369 E0.01618
G1 X229.709 Y122.398 E0.00262
G1 X228.194 Y120.883 E0.07252
G1 X227.622 Y120.887 E0.01935
G1 X229.381 Y122.646 E0.08421
G1 X229.091 Y122.932 E0.01378
G1 X227.050 Y120.891 E0.09771
G1 X226.479 Y120.895 E0.01935
G1 X228.802 Y123.218 E0.11120
G1 X228.512 Y123.504 E0.01378
G1 X225.907 Y120.899 E0.12470
G1 X225.335 Y120.903 E0.01935
G1 X228.222 Y123.790 E0.13820
G1 X227.932 Y124.076 E0.01378
G1 X224.763 Y120.907 E0.15169
G1 X224.192 Y120.911 E0.01935
G1 X227.643 Y124.362 E0.16519
G1 X227.529 Y124.474 E0.00541
G1 X227.444 Y124.674 E0.00735
G1 X227.444 Y124.739 E0.00219
G1 X223.620 Y120.915 E0.18305
G1 X223.048 Y120.919 E0.01935
G1 X225.021 Y122.892 E0.09442
G1 X224.441 Y122.888 E0.01963
G1 X222.477 Y120.923 E0.09403
G1 X221.905 Y120.927 E0.01935
G1 X223.861 Y122.883 E0.09364
G1 X223.281 Y122.879 E0.01962
G1 X221.333 Y120.931 E0.09326
G1 X220.761 Y120.935 E0.01935
G1 X222.702 Y122.875 E0.09287
G1 X222.236 Y122.872 E0.01575
G1 X222.179 Y122.929 E0.00272
G1 X220.190 Y120.939 E0.09523
G1 X219.618 Y120.943 E0.01935
G1 X221.889 Y123.214 E0.10872
G1 X221.599 Y123.500 E0.01378
G1 X219.046 Y120.947 E0.12221
G1 X218.475 Y120.951 E0.01935
G1 X221.309 Y123.786 E0.13570
G1 X221.019 Y124.072 E0.01378
G1 X217.903 Y120.955 E0.14919
G1 X217.331 Y120.959 E0.01935
G1 X220.730 Y124.358 E0.16268
G1 X220.440 Y124.644 E0.01378
G1 X216.759 Y120.963 E0.17617
G1 X216.188 Y120.967 E0.01935
G1 X220.344 Y125.124 E0.19896
G1 X219.766 Y125.121 E0.01958
G1 X215.616 Y120.971 E0.19864
G1 X215.044 Y120.975 E0.01935
G1 X219.186 Y125.117 E0.19826
G1 X218.606 Y125.113 E0.01963
G1 X214.473 Y120.979 E0.19787
G1 X213.901 Y120.983 E0.01935
G1 X218.026 Y125.109 E0.19748
G1 X217.446 Y125.105 E0.01963
G1 X213.329 Y120.987 E0.19709
G1 X212.757 Y120.991 E0.01935
G1 X216.867 Y125.101 E0.19671
G1 X216.343 Y125.097 E0.01773
G1 X216.346 Y124.707 E0.01319
G1 X214.482 Y122.818 E0.08983
G1 X214.005 Y122.814 E0.01616
G1 X212.186 Y120.995 E0.08708
G1 X211.614 Y120.999 E0.01935
G1 X213.425 Y122.810 E0.08670
G1 X212.845 Y122.806 E0.01963
G1 X211.042 Y121.003 E0.08631
G1 X210.471 Y121.007 E0.01935
G1 X212.265 Y122.802 E0.08592
G1 X211.686 Y122.798 E0.01963
G1 X209.899 Y121.011 E0.08553
G1 X209.327 Y121.015 E0.01935
G1 X211.392 Y123.081 E0.09886
G1 X211.102 Y123.366 E0.01378
G1 X208.755 Y121.019 E0.11235
G1 X208.184 Y121.023 E0.01935
G1 X210.813 Y123.652 E0.12584
G1 X210.523 Y123.938 E0.01378
G1 X207.612 Y121.027 E0.13933
G1 X207.040 Y121.031 E0.01935
G1 X210.233 Y124.224 E0.15283
G1 X209.943 Y124.510 E0.01378
G1 X206.469 Y121.035 E0.16632
G1 X205.897 Y121.039 E0.01935
G1 X209.787 Y124.930 E0.18623
G1 X209.786 Y125.051 E0.00411
G1 X209.330 Y125.048 E0.01546
G1 X205.325 Y121.043 E0.19170
G1 X204.753 Y121.047 E0.01935
G1 X208.750 Y125.044 E0.19131
G1 X208.170 Y125.040 E0.01962
G1 X204.182 Y121.051 E0.19092
G1 X203.610 Y121.055 E0.01935
G1 X207.590 Y125.036 E0.19054
G1 X207.011 Y125.032 E0.01963
G1 X203.038 Y121.059 E0.19015
G1 X202.467 Y121.063 E0.01935
G1 X206.431 Y125.028 E0.18976
G1 X205.851 Y125.024 E0.01962
G1 X201.895 Y121.067 E0.18938
G1 X201.323 Y121.071 E0.01935
G1 X205.271 Y125.020 E0.18900
G1 X204.692 Y125.016 E0.01962
G1 X200.751 Y121.075 E0.18862
G1 X200.180 Y121.079 E0.01935
G1 X204.112 Y125.012 E0.18824
G1 X203.533 Y125.008 E0.01962
G1 X199.849 Y121.325 E0.17631
G1 X199.622 Y121.673 E0.01408
G1 X202.953 Y125.004 E0.15945
G1 X202.373 Y125.000 E0.01963
G1 X199.394 Y122.021 E0.14259
G1 X199.166 Y122.369 E0.01408
G1 X201.793 Y124.995 E0.12573
G1 X201.213 Y124.991 E0.01963
G1 X198.939 Y122.717 E0.10887
G1 X198.711 Y123.065 E0.01408
G1 X200.633 Y124.987 E0.09201
G1 X200.053 Y124.983 E0.01963
G1 X198.428 Y123.358 E0.07780
G1 X197.856 Y123.362 E0.01935
G1 X199.474 Y124.979 E0.07741
G1 X198.894 Y124.975 E0.01963
G1 X197.285 Y123.366 E0.07702
G1 X196.713 Y123.370 E0.01935
G1 X198.314 Y124.971 E0.07664
G1 X197.734 Y124.967 E0.01962
G1 X196.141 Y123.374 E0.07625
G1 X195.570 Y123.378 E0.01935
G1 X197.155 Y124.963 E0.07587
G1 X196.938 Y124.961 E0.00734
G1 X196.935 Y125.319 E0.01212
G1 X194.998 Y123.382 E0.09274
G1 X194.558 Y123.385 E0.01490
G1 X194.172 Y123.132 E0.01561
G1 X196.801 Y125.760 E0.12582
G1 X196.221 Y125.756 E0.01963
G1 X191.604 Y121.139 E0.22100
G1 X191.032 Y121.143 E0.01935
G1 X195.641 Y125.752 E0.22062
G1 X195.061 Y125.748 E0.01963
G1 X190.461 Y121.147 E0.22023
G1 X189.889 Y121.151 E0.01935
G1 X194.481 Y125.744 E0.21985
G1 X193.902 Y125.740 E0.01963
G1 X189.317 Y121.155 E0.21946
G1 X188.745 Y121.159 E0.01935
G1 X193.322 Y125.736 E0.21907
G1 X192.742 Y125.732 E0.01963
G1 X188.174 Y121.163 E0.21869
G1 X187.602 Y121.167 E0.01935
G1 X192.162 Y125.728 E0.21830
G1 X191.583 Y125.724 E0.01963
G1 X187.030 Y121.171 E0.21792
G1 X186.459 Y121.175 E0.01935
G1 X191.003 Y125.720 E0.21753
G1 X190.423 Y125.716 E0.01963
G1 X185.887 Y121.179 E0.21714
G1 X185.315 Y121.183 E0.01935
G1 X189.843 Y125.712 E0.21676
G1 X189.264 Y125.707 E0.01963
G1 X184.743 Y121.187 E0.21637
G1 X184.172 Y121.191 E0.01935
G1 X188.684 Y125.703 E0.21599
G1 X188.104 Y125.699 E0.01963
G1 X183.600 Y121.195 E0.21560
G1 X183.028 Y121.199 E0.01935
G1 X187.524 Y125.695 E0.21522
G1 X186.944 Y125.691 E0.01963
G1 X182.457 Y121.203 E0.21483
G1 X181.885 Y121.207 E0.01935
G1 X186.365 Y125.687 E0.21444
G1 X185.785 Y125.683 E0.01963
G1 X181.313 Y121.211 E0.21406
G1 X180.741 Y121.215 E0.01935
G1 X185.205 Y125.679 E0.21367
G1 X184.625 Y125.675 E0.01963
G1 X180.170 Y121.219 E0.21329
G1 X179.598 Y121.223 E0.01935
G1 X184.046 Y125.671 E0.21290
G1 X183.466 Y125.667 E0.01963
G1 X179.026 Y121.227 E0.21251
G1 X178.455 Y121.231 E0.01935
G1 X182.886 Y125.663 E0.21213
G1 X182.306 Y125.659 E0.01963
G1 X177.883 Y121.235 E0.21174
G1 X177.311 Y121.239 E0.01935
G1 X181.726 Y125.655 E0.21136
G1 X181.147 Y125.651 E0.01963
G1 X176.739 Y121.243 E0.21097
G1 X176.168 Y121.247 E0.01935
G1 X180.567 Y125.647 E0.21059
G1 X179.987 Y125.643 E0.01963
G1 X175.596 Y121.251 E0.21020
G1 X175.024 Y121.255 E0.01935
G1 X179.407 Y125.638 E0.20981
G1 X178.828 Y125.634 E0.01963
G1 X174.453 Y121.259 E0.20943
G1 X173.881 Y121.263 E0.01935
G1 X178.248 Y125.630 E0.20904
G1 X177.668 Y125.626 E0.01963
G1 X173.309 Y121.267 E0.20866
G1 X172.737 Y121.271 E0.01935
G1 X177.088 Y125.622 E0.20827
G1 X176.508 Y125.618 E0.01963
G1 X172.166 Y121.275 E0.20788
G1 X171.594 Y121.279 E0.01935
G1 X175.929 Y125.614 E0.20750
G1 X175.349 Y125.610 E0.01963
G1 X171.022 Y121.283 E0.20711
G1 X170.451 Y121.287 E0.01935
G1 X174.769 Y125.606 E0.20673
G1 X174.189 Y125.602 E0.01963
G1 X169.879 Y121.291 E0.20634
G1 X169.307 Y121.295 E0.01935
G1 X173.610 Y125.598 E0.20595
G1 X173.030 Y125.594 E0.01963
G1 X168.735 Y121.299 E0.20557
G1 X168.164 Y121.303 E0.01935
G1 X172.450 Y125.590 E0.20518
G1 X171.870 Y125.586 E0.01963
G1 X167.592 Y121.307 E0.20480
G1 X167.020 Y121.311 E0.01935
G1 X171.290 Y125.582 E0.20441
G1 X170.711 Y125.578 E0.01963
G1 X166.449 Y121.315 E0.20403
G1 X165.877 Y121.319 E0.01935
G1 X170.131 Y125.574 E0.20364
G1 X169.551 Y125.569 E0.01963
G1 X165.305 Y121.323 E0.20325
G1 X164.733 Y121.327 E0.01935
G1 X168.971 Y125.565 E0.20287
G1 X168.392 Y125.561 E0.01963
G1 X164.162 Y121.331 E0.20248
G1 X163.590 Y121.335 E0.01935
G1 X167.812 Y125.557 E0.20210
G1 X167.232 Y125.553 E0.01963
G1 X163.018 Y121.339 E0.20171
G1 X162.447 Y121.343 E0.01935
G1 X166.652 Y125.549 E0.20132
G1 X166.073 Y125.545 E0.01963
G1 X161.875 Y121.347 E0.20094
G1 X161.303 Y121.351 E0.01935
G1 X165.493 Y125.541 E0.20055
G1 X164.913 Y125.537 E0.01963
G1 X160.731 Y121.355 E0.20017
G1 X160.160 Y121.359 E0.01935
G1 X164.333 Y125.533 E0.19978
G1 X163.753 Y125.529 E0.01963
G1 X159.588 Y121.363 E0.19940
G1 X159.016 Y121.367 E0.01935
G1 X163.174 Y125.525 E0.19901
G1 X162.594 Y125.521 E0.01963
G1 X158.445 Y121.371 E0.19862
G1 X157.873 Y121.375 E0.01935
G1 X162.014 Y125.517 E0.19824
G1 X161.434 Y125.513 E0.01963
G1 X157.301 Y121.379 E0.19785
G1 X156.729 Y121.383 E0.01935
G1 X160.855 Y125.509 E0.19747
G1 X160.275 Y125.505 E0.01963
G1 X156.158 Y121.387 E0.19708
G1 X155.586 Y121.391 E0.01935
G1 X159.695 Y125.500 E0.19669
G1 X159.115 Y125.496 E0.01963
G1 X155.014 Y121.395 E0.19631
G1 X154.443 Y121.400 E0.01935
G1 X158.535 Y125.492 E0.19592
G1 X157.956 Y125.488 E0.01963
G1 X153.871 Y121.404 E0.19554
G1 X153.299 Y121.408 E0.01935
G1 X157.376 Y125.484 E0.19515
G1 X156.796 Y125.480 E0.01963
G1 X152.727 Y121.412 E0.19477
G1 X152.156 Y121.416 E0.01935
G1 X156.216 Y125.476 E0.19438
G1 X155.637 Y125.472 E0.01963
G1 X151.584 Y121.420 E0.19399
G1 X151.012 Y121.424 E0.01935
G1 X155.057 Y125.468 E0.19361
G1 X154.477 Y125.464 E0.01963
G1 X150.441 Y121.428 E0.19322
G1 X149.869 Y121.432 E0.01935
G1 X153.897 Y125.460 E0.19284
G1 X153.317 Y125.456 E0.01963
G1 X149.297 Y121.436 E0.19245
G1 X148.725 Y121.440 E0.01935
G1 X152.738 Y125.452 E0.19206
G1 X152.158 Y125.448 E0.01963
G1 X148.154 Y121.444 E0.19168
G1 X147.582 Y121.448 E0.01935
G1 X151.578 Y125.444 E0.19129
G1 X150.998 Y125.440 E0.01963
G1 X147.010 Y121.452 E0.19091
G1 X146.439 Y121.456 E0.01935
G1 X150.419 Y125.436 E0.19052
G1 X149.839 Y125.431 E0.01963
G1 X145.867 Y121.460 E0.19014
G1 X145.295 Y121.464 E0.01935
G1 X149.259 Y125.427 E0.18975
G1 X148.679 Y125.423 E0.01963
G1 X144.723 Y121.468 E0.18936
G1 X144.152 Y121.472 E0.01935
G1 X148.099 Y125.419 E0.18898
G1 X147.520 Y125.415 E0.01963
G1 X143.580 Y121.476 E0.18859
G1 X143.008 Y121.480 E0.01935
G1 X146.940 Y125.411 E0.18821
G1 X146.360 Y125.407 E0.01963
G1 X142.437 Y121.484 E0.18782
G1 X141.865 Y121.488 E0.01935
G1 X145.780 Y125.403 E0.18743
G1 X145.201 Y125.399 E0.01963
G1 X141.293 Y121.492 E0.18705
G1 X140.721 Y121.496 E0.01935
G1 X144.621 Y125.395 E0.18666
G1 X144.041 Y125.391 E0.01963
G1 X140.150 Y121.500 E0.18628
G1 X139.578 Y121.504 E0.01935
G1 X143.461 Y125.387 E0.18589
G1 X142.882 Y125.383 E0.01963
G1 X139.006 Y121.508 E0.18551
G1 X138.435 Y121.512 E0.01935
G1 X142.302 Y125.379 E0.18512
G1 X141.722 Y125.375 E0.01963
G1 X137.863 Y121.516 E0.18473
G1 X137.291 Y121.520 E0.01935
G1 X141.142 Y125.371 E0.18435
G1 X140.562 Y125.367 E0.01963
G1 X136.719 Y121.524 E0.18396
G1 X136.148 Y121.528 E0.01935
G1 X139.983 Y125.362 E0.18358
G1 X139.403 Y125.358 E0.01963
G1 X135.576 Y121.532 E0.18319
G1 X135.004 Y121.536 E0.01935
G1 X138.823 Y125.354 E0.18280
G1 X138.243 Y125.350 E0.01963
G1 X134.433 Y121.540 E0.18242
G1 X133.861 Y121.544 E0.01935
G1 X137.664 Y125.346 E0.18203
G1 X137.084 Y125.342 E0.01963
G1 X133.289 Y121.548 E0.18165
G1 X132.717 Y121.552 E0.01935
G1 X136.504 Y125.338 E0.18126
G1 X135.924 Y125.334 E0.01963
G1 X132.146 Y121.556 E0.18088
G1 X131.574 Y121.560 E0.01935
G1 X135.344 Y125.330 E0.18049
G1 X134.765 Y125.326 E0.01963
G1 X131.002 Y121.564 E0.18010
G1 X130.431 Y121.568 E0.01935
G1 X134.185 Y125.322 E0.17972
G1 X133.605 Y125.318 E0.01963
G1 X129.859 Y121.572 E0.17933
G1 X129.287 Y121.576 E0.01935
G1 X133.025 Y125.314 E0.17895
G1 X132.446 Y125.310 E0.01963
G1 X128.715 Y121.580 E0.17856
G1 X128.144 Y121.584 E0.01935
G1 X131.866 Y125.306 E0.17817
G1 X131.286 Y125.302 E0.01963
G1 X127.572 Y121.588 E0.17779
G1 X127.000 Y121.592 E0.01935
G1 X130.706 Y125.298 E0.17740
G1 X130.126 Y125.293 E0.01963
G1 X126.840 Y122.007 E0.15731
G1 X126.840 Y122.583 E0.01949
G1 X129.547 Y125.289 E0.12956
G1 X128.967 Y125.285 E0.01963
G1 X126.840 Y123.159 E0.10181
G1 X126.840 Y123.734 E0.01949
G1 X128.387 Y125.281 E0.07405
G1 X127.807 Y125.277 E0.01963
G1 X126.840 Y124.310 E0.04630
G1 X126.840 Y124.886 E0.01949
G1 X127.412 Y125.458 E0.02738
M204 S1000
G1 F8640.000
G1 X126.840 Y124.886 E-0.18675
G1 X126.840 Y124.310 E-0.13293
G1 X127.807 Y125.277 E-0.31583
G1 X128.346 Y125.281 E-0.12449
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.616 Y122.314
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.902 Y121.599 E0.03446
G1 X125.326 Y121.603 E0.01963
G1 X126.433 Y122.711 E0.05339
G1 X126.433 Y123.290 E0.01977
G1 X124.750 Y121.607 E0.08116
G1 X124.174 Y121.611 E0.01963
G1 X126.433 Y123.870 E0.10892
G1 X126.433 Y124.450 E0.01977
G1 X123.598 Y121.615 E0.13669
G1 X123.022 Y121.619 E0.01963
G1 X126.433 Y125.030 E0.16445
G1 X126.433 Y125.268 E0.00810
G1 X126.088 Y125.265 E0.01175
G1 X122.447 Y121.623 E0.17560
G1 X121.871 Y121.627 E0.01963
G1 X125.504 Y125.261 E0.17520
G1 X124.920 Y125.257 E0.01991
G1 X121.295 Y121.632 E0.17481
G1 X120.719 Y121.636 E0.01963
G1 X124.336 Y125.253 E0.17442
G1 X123.752 Y125.249 E0.01991
G1 X120.143 Y121.640 E0.17403
G1 X119.567 Y121.644 E0.01963
G1 X123.168 Y125.245 E0.17364
G1 X122.585 Y125.241 E0.01991
G1 X118.991 Y121.648 E0.17325
G1 X118.416 Y121.652 E0.01963
G1 X122.001 Y125.237 E0.17285
G1 X121.417 Y125.233 E0.01991
G1 X117.840 Y121.656 E0.17246
G1 X117.264 Y121.660 E0.01963
G1 X120.833 Y125.228 E0.17207
G1 X120.249 Y125.224 E0.01991
G1 X116.688 Y121.664 E0.17168
G1 X116.112 Y121.668 E0.01963
G1 X119.665 Y125.220 E0.17129
G1 X119.081 Y125.216 E0.01991
G1 X115.536 Y121.672 E0.17090
G1 X114.961 Y121.676 E0.01963
G1 X118.497 Y125.212 E0.17051
G1 X117.913 Y125.208 E0.01991
G1 X114.385 Y121.680 E0.17011
G1 X113.809 Y121.684 E0.01963
G1 X117.329 Y125.204 E0.16972
G1 X116.745 Y125.200 E0.01991
G1 X113.233 Y121.688 E0.16933
G1 X112.657 Y121.692 E0.01963
G1 X116.161 Y125.196 E0.16894
G1 X115.577 Y125.192 E0.01991
G1 X112.081 Y121.696 E0.16855
G1 X111.505 Y121.700 E0.01963
G1 X114.993 Y125.188 E0.16816
G1 X114.409 Y125.183 E0.01991
G1 X110.930 Y121.704 E0.16777
G1 X110.354 Y121.708 E0.01963
G1 X113.825 Y125.179 E0.16737
G1 X113.241 Y125.175 E0.01991
G1 X109.778 Y121.712 E0.16698
G1 X109.202 Y121.716 E0.01963
G1 X112.657 Y125.171 E0.16659
G1 X112.073 Y125.167 E0.01991
G1 X108.626 Y121.720 E0.16620
G1 X108.050 Y121.724 E0.01963
G1 X111.489 Y125.163 E0.16581
G1 X110.905 Y125.159 E0.01991
G1 X107.475 Y121.728 E0.16542
G1 X106.899 Y121.732 E0.01963
G1 X110.321 Y125.155 E0.16503
G1 X109.737 Y125.151 E0.01991
G1 X106.323 Y121.736 E0.16463
G1 X105.747 Y121.740 E0.01963
G1 X109.153 Y125.147 E0.16424
G1 X108.569 Y125.143 E0.01991
G1 X105.171 Y121.744 E0.16385
G1 X104.595 Y121.748 E0.01963
G1 X107.985 Y125.138 E0.16346
G1 X107.401 Y125.134 E0.01991
G1 X104.019 Y121.752 E0.16307
G1 X103.444 Y121.756 E0.01963
G1 X106.817 Y125.130 E0.16268
G1 X106.233 Y125.126 E0.01991
G1 X102.868 Y121.760 E0.16229
G1 X102.292 Y121.765 E0.01963
G1 X105.650 Y125.122 E0.16189
G1 X105.066 Y125.118 E0.01991
G1 X101.716 Y121.769 E0.16150
G1 X101.140 Y121.773 E0.01963
G1 X104.482 Y125.114 E0.16111
G1 X103.898 Y125.110 E0.01991
G1 X100.564 Y121.777 E0.16072
G1 X99.989 Y121.781 E0.01963
G1 X103.314 Y125.106 E0.16033
G1 X102.730 Y125.102 E0.01991
G1 X99.413 Y121.785 E0.15994
G1 X98.837 Y121.789 E0.01963
G1 X102.146 Y125.098 E0.15955
G1 X101.562 Y125.094 E0.01991
G1 X98.261 Y121.793 E0.15915
G1 X97.685 Y121.797 E0.01963
G1 X100.978 Y125.089 E0.15876
G1 X100.394 Y125.085 E0.01991
G1 X97.109 Y121.801 E0.15837
G1 X96.533 Y121.805 E0.01963
G1 X99.810 Y125.081 E0.15798
G1 X99.226 Y125.077 E0.01991
G1 X95.958 Y121.809 E0.15759
G1 X95.382 Y121.813 E0.01963
G1 X98.642 Y125.073 E0.15720
G1 X98.058 Y125.069 E0.01991
G1 X94.806 Y121.817 E0.15681
G1 X94.231 Y121.822 E0.01959
G1 X97.474 Y125.065 E0.15635
G1 X96.890 Y125.061 E0.01991
G1 X93.663 Y121.834 E0.15560
G1 X93.095 Y121.845 E0.01938
G1 X96.306 Y125.057 E0.15485
G1 X95.722 Y125.053 E0.01991
G1 X92.526 Y121.857 E0.15410
G1 X91.958 Y121.868 E0.01938
G1 X95.138 Y125.049 E0.15335
G1 X94.554 Y125.044 E0.01991
G1 X91.389 Y121.880 E0.15259
G1 X90.821 Y121.891 E0.01938
G1 X93.965 Y125.036 E0.15161
G1 X93.373 Y125.024 E0.02018
G1 X90.253 Y121.903 E0.15048
G1 X89.684 Y121.914 E0.01938
G1 X92.782 Y125.012 E0.14934
G1 X92.190 Y125.000 E0.02018
G1 X89.116 Y121.926 E0.14821
G1 X88.548 Y121.937 E0.01938
G1 X91.598 Y124.988 E0.14708
G1 X91.006 Y124.976 E0.02018
G1 X87.979 Y121.949 E0.14594
G1 X87.411 Y121.960 E0.01938
G1 X90.414 Y124.964 E0.14481
G1 X89.822 Y124.952 E0.02018
G1 X86.842 Y121.972 E0.14368
G1 X86.274 Y121.983 E0.01938
G1 X89.230 Y124.940 E0.14255
G1 X88.639 Y124.928 E0.02018
G1 X85.706 Y121.995 E0.14141
G1 X85.137 Y122.006 E0.01938
G1 X88.047 Y124.916 E0.14028
G1 X87.455 Y124.904 E0.02018
G1 X84.571 Y122.020 E0.13906
G1 X84.019 Y122.048 E0.01884
G1 X86.863 Y124.892 E0.13713
G1 X86.271 Y124.880 E0.02018
G1 X83.467 Y122.076 E0.13519
G1 X82.915 Y122.104 E0.01884
G1 X85.679 Y124.868 E0.13326
G1 X85.087 Y124.856 E0.02018
G1 X82.364 Y122.132 E0.13133
G1 X81.812 Y122.160 E0.01884
G1 X84.491 Y124.839 E0.12919
G1 X83.880 Y124.808 E0.02086
G1 X81.260 Y122.188 E0.12634
G1 X80.708 Y122.216 E0.01884
G1 X83.269 Y124.777 E0.12348
G1 X82.658 Y124.746 E0.02086
G1 X80.157 Y122.244 E0.12063
G1 X79.605 Y122.273 E0.01884
G1 X82.047 Y124.715 E0.11777
G1 X81.436 Y124.684 E0.02086
G1 X79.053 Y122.301 E0.11492
G1 X78.501 Y122.329 E0.01884
G1 X80.825 Y124.653 E0.11206
G1 X80.214 Y124.622 E0.02086
G1 X77.949 Y122.357 E0.10921
G1 X77.398 Y122.385 E0.01884
M73 P81 R19
G1 X79.603 Y124.591 E0.10635
G1 X78.992 Y124.559 E0.02086
G1 X76.846 Y122.413 E0.10350
G1 X76.294 Y122.441 E0.01884
G1 X78.381 Y124.528 E0.10064
G1 X77.770 Y124.497 E0.02086
G1 X75.742 Y122.469 E0.09779
G1 X75.190 Y122.497 E0.01884
G1 X77.159 Y124.466 E0.09493
G1 X76.548 Y124.435 E0.02086
G1 X74.639 Y122.525 E0.09208
G1 X74.087 Y122.553 E0.01884
G1 X75.937 Y124.404 E0.08922
G1 X75.326 Y124.373 E0.02086
G1 X73.535 Y122.582 E0.08637
G1 X72.988 Y122.614 E0.01870
G1 X74.715 Y124.342 E0.08330
G1 X74.104 Y124.311 E0.02086
G1 X72.442 Y122.649 E0.08014
G1 X71.897 Y122.683 E0.01863
G1 X73.493 Y124.279 E0.07698
G1 X72.876 Y124.242 E0.02108
G1 X71.352 Y122.717 E0.07351
G1 X70.806 Y122.752 E0.01863
G1 X72.257 Y124.203 E0.06996
G1 X71.638 Y124.164 E0.02115
G1 X70.261 Y122.786 E0.06642
G1 X69.869 Y122.811 E0.01339
G1 X69.849 Y122.955 E0.00494
G1 X71.019 Y124.125 E0.05641
G1 X70.400 Y124.086 E0.02115
G1 X69.617 Y123.303 E0.03775
M204 S1000
G1 X69.577 Y123.314 F10800.000
M204 S1250
G1 F2400.000
G1 X69.098 Y122.835 E0.02145
G1 X68.592 Y122.867 E0.01606
G1 X69.437 Y123.712 E0.03785
G1 X69.483 Y124.053 E0.01088
G1 X69.223 Y124.036 E0.00826
G1 X68.085 Y122.899 E0.05092
G1 X67.579 Y122.931 E0.01606
G1 X68.648 Y124.000 E0.04786
G1 X68.073 Y123.964 E0.01823
G1 X67.073 Y122.963 E0.04479
G1 X66.580 Y123.008 E0.01567
G1 X67.499 Y123.927 E0.04114
G1 X66.919 Y123.886 E0.01840
G1 X66.087 Y123.054 E0.03725
G1 X65.594 Y123.099 E0.01567
G1 X66.326 Y123.831 E0.03278
G1 X65.733 Y123.777 E0.01885
G1 X65.101 Y123.144 E0.02831
G1 X64.608 Y123.190 E0.01567
G1 X65.140 Y123.722 E0.02384
G1 X64.547 Y123.668 E0.01885
G1 X64.115 Y123.235 E0.01936
G1 X63.622 Y123.281 E0.01567
G1 X64.132 Y123.791 E0.02285
M204 S1000
G1 F8640.000
G1 X63.622 Y123.281 E-0.16665
G1 X64.115 Y123.235 E-0.11431
G1 X64.547 Y123.668 E-0.14125
G1 X65.140 Y123.722 E-0.13748
G1 X64.608 Y123.190 E-0.17387
G1 X64.722 Y123.179 E-0.02643
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X63.161 Y123.432
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.869 Y123.432 E0.00822
G1 X62.578 Y123.432 E0.00706
G1 X62.286 Y123.432 E0.00591
G1 X61.994 Y123.432 E0.00476
G1 X61.702 Y123.432 E0.00361
G1 X61.411 Y123.432 E0.00246
G1 F8640.000
G1 X61.702 Y123.432 E-0.06735
G1 E-0.73265 F2100.00000
G1 Z5.200 F10800.000
G1 X58.039 Y123.432
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.143 Y123.432 E0.02829
G1 X56.920 Y123.432 E0.00614
G1 X56.697 Y123.432 E0.00528
G1 X56.473 Y123.432 E0.00443
G1 X56.250 Y123.432 E0.00357
G1 X56.027 Y123.432 E0.00271
G1 X55.803 Y123.432 E0.00186
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X56.027 Y123.432 E-0.05157
G1 E-0.74843 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X182.043 Y89.998
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.881 Y88.763 E0.10475
G1 X185.213 Y89.542 E0.02868
G1 X182.103 Y89.990 E0.10638
M204 S1000
G1 X181.331 Y89.865 F10800.000
M204 S800
G1 F1500.000
G1 X184.688 Y88.403 E0.12392
G1 X184.399 Y87.741 E0.02445
G1 X184.811 Y87.565 E0.01517
G1 X185.796 Y89.870 E0.08485
G1 X180.895 Y90.575 E0.16759
G1 X180.413 Y89.447 E0.04151
G1 X181.036 Y89.181 E0.02292
G1 X181.307 Y89.809 E0.02318
M204 S1000
G1 X181.575 Y90.182 F10800.000
G1 X181.458 Y90.165
G1 F2400.000
G1 X181.653 Y90.109 E0.00456
G1 X181.847 Y90.054 E0.00524
G1 X181.458 Y90.165 F10800.000
G1 F2400.000
G1 X181.263 Y90.220 E0.00389
G1 X181.106 Y90.200 E0.00304
G1 X180.805 Y89.501 E0.01461
G1 F8640.000
G1 X181.106 Y90.200 E-0.17580
G1 X181.263 Y90.220 E-0.03662
G1 X181.458 Y90.165 E-0.04675
G1 E-0.54083 F2100.00000
G1 Z5.400 F10800.000
G1 X183.679 Y89.534
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.873 Y89.479 E0.00167
G1 X184.068 Y89.423 E0.00244
G1 X184.263 Y89.368 E0.00321
G1 X184.457 Y89.313 E0.00397
G1 X184.652 Y89.258 E0.00474
G1 X184.847 Y89.202 E0.00550
G1 F8640.000
G1 X184.652 Y89.258 E-0.04673
G1 E-0.75327 F2100.00000
G1 Z5.400 F10800.000
G1 X187.996 Y96.059
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.938 Y100.604 E0.16728
G1 X186.285 Y102.158 E0.13437
G1 X184.762 Y98.593 E0.13123
G1 X187.949 Y96.096 E0.13705
M204 S1000
G1 X188.163 Y95.412 F10800.000
M204 S800
G1 F1500.000
G1 X190.472 Y100.819 E0.19902
G1 X186.070 Y102.692 E0.16193
G1 X184.265 Y98.465 E0.15557
G1 X188.115 Y95.449 E0.16557
M204 S1000
G1 X188.233 Y95.806 F10800.000
G1 F8640.000
G1 X189.438 Y98.463 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X185.172 Y99.241
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.872 Y96.545 E0.12917
G1 X188.051 Y96.963 E0.01540
G1 X185.491 Y99.523 E0.12252
G1 X185.671 Y99.944 E0.01550
G1 X188.230 Y97.384 E0.12252
G1 X188.410 Y97.806 E0.01550
G1 X185.851 Y100.365 E0.12252
G1 X186.031 Y100.787 E0.01550
G1 X188.590 Y98.227 E0.12252
G1 X188.770 Y98.648 E0.01550
G1 X186.449 Y100.970 E0.11113
G1 X187.482 Y100.538 E0.03791
G1 X188.950 Y99.069 E0.07028
G1 X189.130 Y99.491 E0.01550
G1 X188.174 Y100.447 E0.04577
M204 S1000
G1 X187.581 Y100.739 F10800.000
M204 S1250
G1 F4800.000
G1 X186.648 Y101.672 E0.04508
G1 X187.660 Y101.241 E0.03756
G1 X188.239 Y100.662 E0.02798
G1 X189.238 Y100.245 E0.03700
G1 X188.325 Y101.157 E0.04411
M204 S1000
G1 F8640.000
G1 X189.238 Y100.245 E-0.29806
G1 X188.239 Y100.662 E-0.25001
G1 X187.660 Y101.241 E-0.18903
G1 X187.569 Y101.280 E-0.02289
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X230.029 Y89.014
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.259 Y89.263 E0.06050
G1 X228.371 Y90.055 E0.02707
M73 Q81 S19
G1 X227.138 Y90.228 E0.04214
G1 X227.026 Y89.436 E0.02708
G1 X226.193 Y89.552 E0.02849
G1 X220.715 Y90.321 E0.18723
G1 X220.826 Y91.113 E0.02708
G1 X189.466 Y95.512 E1.07189
G1 X188.616 Y93.782 E0.06527
G1 X184.698 Y96.737 E0.16613
G1 X183.572 Y96.826 E0.03822
G1 X181.832 Y96.585 E0.05946
G1 X180.121 Y95.744 E0.06455
G1 X180.277 Y96.801 E0.03619
G1 X109.981 Y106.663 E2.40274
G1 X83.741 Y110.006 E0.89538
G1 X77.571 Y110.597 E0.20982
G1 X74.124 Y110.885 E0.11705
G1 X68.927 Y111.169 E0.17618
G1 X66.130 Y111.080 E0.09472
G1 X68.915 Y110.144 E0.09942
G1 X73.963 Y108.921 E0.17584
G1 X77.311 Y108.210 E0.11586
G1 X83.991 Y106.890 E0.23048
G1 X109.826 Y102.571 E0.88661
G1 X174.587 Y92.560 E2.21812
G1 X174.586 Y93.207 E0.02192
G1 X179.164 Y92.500 E0.15680
G1 X179.066 Y91.867 E0.02166
G1 X179.357 Y91.822 E0.00999
G1 X179.581 Y92.404 E0.02109
G1 X179.690 Y92.835 E0.01506
G1 X179.951 Y94.596 E0.06024
G1 X179.997 Y94.553 E0.00211
G1 X180.190 Y95.759 E0.04133
G1 X182.242 Y95.328 E0.07096
G1 X181.510 Y93.353 E0.07130
G1 X181.555 Y93.250 E0.00383
G1 X181.639 Y93.163 E0.00409
G1 X182.732 Y92.662 E0.04070
G1 X183.059 Y92.537 E0.01183
G1 X184.633 Y92.194 E0.05454
G1 X185.547 Y92.181 E0.03094
G1 X187.854 Y92.296 E0.07817
G1 X187.596 Y90.549 E0.05977
G1 X231.545 Y83.755 E1.50530
G1 X232.391 Y89.491 E0.19625
G1 X230.141 Y89.806 E0.07687
G1 X230.037 Y89.074 E0.02505
M204 S1000
G1 X229.683 Y89.474 F10800.000
M204 S800
G1 F1500.000
G1 X228.719 Y89.609 E0.03295
G1 X228.831 Y90.401 E0.02708
G1 X226.792 Y90.687 E0.06970
G1 X226.680 Y89.895 E0.02708
G1 X226.249 Y89.956 E0.01472
G1 X225.717 Y90.030 E0.01818
G1 X225.829 Y90.822 E0.02708
G1 X225.579 Y90.857 E0.00855
G1 X225.468 Y90.065 E0.02708
G1 X224.543 Y90.195 E0.03161
G1 X224.654 Y90.987 E0.02708
G1 X223.896 Y91.094 E0.02590
G1 X223.785 Y90.301 E0.02708
G1 X222.860 Y90.431 E0.03161
G1 X222.971 Y91.223 E0.02708
G1 X222.214 Y91.330 E0.02590
G1 X222.102 Y90.537 E0.02708
G1 X221.175 Y90.668 E0.03171
G1 X221.286 Y91.460 E0.02708
G1 X189.233 Y95.956 E1.09558
G1 X188.505 Y94.499 E0.05512
G1 X188.486 Y94.515 E0.00081
G1 X188.446 Y94.420 E0.00349
G1 X184.848 Y97.134 E0.15254
G1 X183.560 Y97.235 E0.04373
G1 X181.711 Y96.979 E0.06318
G1 X180.637 Y96.451 E0.04052
G1 X180.777 Y97.394 E0.03226
G1 X180.685 Y97.373 E0.00319
G1 X180.488 Y97.183 E0.00927
G1 X110.035 Y107.066 E2.40809
G1 X83.786 Y110.411 E0.89568
G1 X77.607 Y111.003 E0.21012
G1 X74.152 Y111.291 E0.11734
G1 X68.932 Y111.576 E0.17698
G1 X65.748 Y111.475 E0.10782
G1 X65.703 Y110.786 E0.02336
G1 X68.802 Y109.753 E0.11057
G1 X73.873 Y108.524 E0.17662
G1 X77.230 Y107.811 E0.11615
G1 X83.918 Y106.489 E0.23078
G1 X109.762 Y102.169 E0.88690
G1 X173.175 Y92.366 E2.17196
G1 F1800.000
G1 X174.995 Y92.085 E0.09140
G1 X174.995 Y92.303 E0.01081
G1 F1500.000
G1 X174.994 Y92.733 E0.01455
G1 X178.699 Y92.160 E0.12691
G1 X178.601 Y91.527 E0.02166
G1 X179.620 Y91.370 E0.03490
G1 X179.969 Y92.280 E0.03302
G1 X180.090 Y92.755 E0.01658
G1 X180.240 Y93.772 E0.03479
G1 X180.278 Y93.737 E0.00173
G1 X180.525 Y95.273 E0.05264
G1 X181.696 Y95.027 E0.04050
G1 X181.108 Y93.448 E0.05701
G1 X181.097 Y93.281 E0.00568
G1 X181.211 Y93.020 E0.00965
G1 X181.400 Y92.825 E0.00917
G1 X182.575 Y92.286 E0.04375
G1 X182.942 Y92.146 E0.01332
G1 X184.587 Y91.788 E0.05696
G1 X185.554 Y91.774 E0.03276
G1 X187.379 Y91.865 E0.06183
G1 X187.134 Y90.208 E0.05667
G1 X231.888 Y83.290 E1.53286
G1 X232.853 Y89.837 E0.22401
G1 X229.796 Y90.266 E0.10451
G1 X229.692 Y89.533 E0.02505
M204 S1000
G1 X229.464 Y89.139 F10800.000
G1 F8640.000
G1 X228.719 Y89.609 E-0.22525
G1 X228.831 Y90.401 E-0.18471
G1 X227.329 Y90.612 E-0.35004
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X228.616 Y89.089
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.585 Y86.120 E0.15092
G1 X231.664 Y86.653 E0.01936
G1 X229.543 Y88.774 E0.10783
G1 X230.254 Y88.675 E0.02581
G1 X231.742 Y87.186 E0.07567
G1 X231.821 Y87.719 E0.01936
G1 X230.361 Y89.179 E0.07422
G1 X230.401 Y89.462 E0.01027
G1 X230.736 Y89.415 E0.01217
G1 X231.899 Y88.252 E0.05913
G1 X231.978 Y88.784 E0.01936
G1 X231.232 Y89.530 E0.03791
M204 S1000
G1 F8640.000
G1 X231.978 Y88.784 E-0.24352
G1 X231.899 Y88.252 E-0.12436
G1 X230.736 Y89.415 E-0.37982
G1 X230.683 Y89.422 E-0.01230
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X228.174 Y89.532
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.677 Y90.029 E0.02526
M204 S1000
G1 X227.212 Y89.882 F10800.000
M204 S1250
G1 F4800.000
G1 X230.957 Y86.137 E0.19035
G1 X230.246 Y86.237 E0.02581
G1 X227.299 Y89.184 E0.14979
G1 X227.286 Y89.091 E0.00337
G1 X226.698 Y89.173 E0.02134
G1 X229.535 Y86.337 E0.14420
G1 X228.824 Y86.436 E0.02581
G1 X225.987 Y89.273 E0.14420
G1 X225.276 Y89.373 E0.02581
G1 X228.113 Y86.536 E0.14420
G1 X227.402 Y86.636 E0.02581
G1 X224.565 Y89.473 E0.14420
G1 X223.854 Y89.572 E0.02581
G1 X226.690 Y86.736 E0.14420
G1 X225.979 Y86.835 E0.02581
G1 X223.585 Y89.230 E0.12171
G1 X223.593 Y89.133 E0.00347
G1 X225.190 Y87.013 E0.09543
G1 X225.483 Y86.720 E0.01490
M204 S1000
G1 F8640.000
G1 X225.190 Y87.013 E-0.09570
G1 X223.593 Y89.133 E-0.61303
G1 X223.585 Y89.230 E-0.02228
G1 X223.674 Y89.141 E-0.02900
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X224.247 Y90.839
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.160 Y90.224 E0.01848
G1 X224.313 Y90.022 E0.00753
G1 F8640.000
G1 X224.160 Y90.224 E-0.05844
G1 X224.247 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z5.400 F10800.000
G1 X222.834 Y89.900
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.215 Y89.520 E0.01822
G1 X223.165 Y89.163 E0.01218
G1 X223.219 Y88.953 E0.00735
G1 X223.266 Y88.890 E0.00267
G1 X222.377 Y89.779 E0.04257
G1 X221.705 Y89.874 E0.02298
G1 X226.778 Y84.801 E0.24284
G1 X227.462 Y84.695 E0.02342
G1 X225.692 Y86.465 E0.08470
G1 X226.364 Y86.370 E0.02298
G1 X228.145 Y84.589 E0.08525
G1 X228.829 Y84.484 E0.02342
G1 X227.037 Y86.276 E0.08580
G1 X227.709 Y86.182 E0.02298
G1 X229.512 Y84.378 E0.08634
G1 X230.196 Y84.272 E0.02342
G1 X228.381 Y86.087 E0.08689
G1 X229.053 Y85.993 E0.02298
G1 X230.880 Y84.167 E0.08743
G1 X231.288 Y84.104 E0.01398
G1 X231.318 Y84.307 E0.00695
G1 X229.726 Y85.899 E0.07622
G1 X230.398 Y85.804 E0.02298
G1 X231.392 Y84.810 E0.04759
G1 X231.466 Y85.314 E0.01723
G1 X230.855 Y85.925 E0.02926
M204 S1000
G1 F8640.000
G1 X231.466 Y85.314 E-0.19960
G1 X231.392 Y84.810 E-0.11757
G1 X230.398 Y85.804 E-0.32463
G1 X229.891 Y85.876 E-0.11820
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X219.878 Y91.123
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.440 Y90.560 E0.02693
G1 X220.370 Y90.061 E0.01707
G1 X221.033 Y89.968 E0.02264
G1 X226.094 Y84.906 E0.24230
G1 X225.411 Y85.012 E0.02342
G1 X219.421 Y91.002 E0.28673
G1 X218.748 Y91.096 E0.02298
G1 X224.727 Y85.118 E0.28619
G1 X224.043 Y85.223 E0.02342
G1 X218.076 Y91.191 E0.28564
G1 X217.404 Y91.285 E0.02298
G1 X223.360 Y85.329 E0.28510
G1 X222.676 Y85.435 E0.02342
G1 X216.731 Y91.379 E0.28456
G1 X216.059 Y91.474 E0.02298
G1 X221.992 Y85.541 E0.28401
G1 X221.309 Y85.646 E0.02342
G1 X215.387 Y91.568 E0.28347
G1 X214.715 Y91.662 E0.02298
G1 X220.625 Y85.752 E0.28292
G1 X219.941 Y85.858 E0.02342
G1 X214.042 Y91.756 E0.28238
G1 X213.370 Y91.851 E0.02298
G1 X219.258 Y85.963 E0.28183
G1 X218.574 Y86.069 E0.02342
G1 X212.698 Y91.945 E0.28129
G1 X212.026 Y92.039 E0.02298
G1 X217.890 Y86.175 E0.28074
G1 X217.207 Y86.280 E0.02342
G1 X211.353 Y92.134 E0.28020
G1 X210.681 Y92.228 E0.02298
G1 X216.523 Y86.386 E0.27966
G1 X215.839 Y86.492 E0.02342
G1 X210.009 Y92.322 E0.27911
G1 X209.336 Y92.417 E0.02298
G1 X215.156 Y86.597 E0.27857
G1 X214.472 Y86.703 E0.02342
G1 X208.664 Y92.511 E0.27802
G1 X207.992 Y92.605 E0.02298
G1 X213.788 Y86.809 E0.27748
G1 X213.105 Y86.914 E0.02342
G1 X207.320 Y92.700 E0.27693
G1 X206.647 Y92.794 E0.02298
G1 X212.421 Y87.020 E0.27639
G1 X211.737 Y87.126 E0.02342
G1 X205.975 Y92.888 E0.27584
G1 X205.303 Y92.982 E0.02298
G1 X211.054 Y87.231 E0.27530
G1 X210.370 Y87.337 E0.02342
G1 X204.630 Y93.077 E0.27475
G1 X203.958 Y93.171 E0.02298
G1 X209.686 Y87.443 E0.27421
G1 X209.003 Y87.548 E0.02342
G1 X203.286 Y93.265 E0.27367
G1 X202.614 Y93.360 E0.02298
G1 X208.319 Y87.654 E0.27312
G1 X207.635 Y87.760 E0.02342
G1 X201.941 Y93.454 E0.27258
G1 X201.269 Y93.548 E0.02298
G1 X206.952 Y87.866 E0.27203
G1 X206.268 Y87.971 E0.02342
G1 X200.597 Y93.643 E0.27149
G1 X199.924 Y93.737 E0.02298
G1 X205.585 Y88.077 E0.27094
G1 X204.901 Y88.183 E0.02342
G1 X199.252 Y93.831 E0.27040
G1 X198.580 Y93.926 E0.02298
G1 X204.217 Y88.288 E0.26985
G1 X203.534 Y88.394 E0.02342
G1 X197.908 Y94.020 E0.26931
G1 X197.235 Y94.114 E0.02298
G1 X202.850 Y88.500 E0.26876
G1 X202.166 Y88.605 E0.02342
G1 X196.563 Y94.208 E0.26822
G1 X195.891 Y94.303 E0.02298
G1 X201.483 Y88.711 E0.26768
G1 X200.799 Y88.817 E0.02342
G1 X195.219 Y94.397 E0.26713
G1 X194.546 Y94.491 E0.02298
G1 X200.115 Y88.922 E0.26659
G1 X199.432 Y89.028 E0.02342
G1 X193.874 Y94.586 E0.26604
G1 X193.202 Y94.680 E0.02298
G1 X198.748 Y89.134 E0.26550
G1 X198.064 Y89.239 E0.02342
G1 X192.529 Y94.774 E0.26495
G1 X191.857 Y94.869 E0.02298
G1 X197.381 Y89.345 E0.26441
G1 X196.697 Y89.451 E0.02342
G1 X191.185 Y94.963 E0.26386
G1 X190.513 Y95.057 E0.02298
G1 X196.013 Y89.556 E0.26332
G1 X195.330 Y89.662 E0.02342
G1 X189.840 Y95.152 E0.26278
G1 X189.643 Y95.179 E0.00676
G1 X189.508 Y94.906 E0.01032
G1 X194.646 Y89.768 E0.24594
G1 X193.962 Y89.874 E0.02342
G1 X189.318 Y94.518 E0.22233
G1 X189.127 Y94.130 E0.01462
G1 X193.279 Y89.979 E0.19872
G1 X192.595 Y90.085 E0.02342
G1 X192.556 Y90.124 E0.00189
G1 X192.620 Y90.538 E0.01417
G1 X192.353 Y90.903 E0.01530
G1 X191.672 Y91.008 E0.02331
G1 X188.937 Y93.743 E0.13092
G1 X188.747 Y93.355 E0.01462
G1 X190.988 Y91.114 E0.10731
G1 X190.473 Y91.193 E0.01765
G1 X190.391 Y91.133 E0.00345
G1 X187.636 Y93.888 E0.13187
G1 X187.463 Y93.483 E0.01490
G1 X190.097 Y90.849 E0.12608
G1 X190.040 Y90.480 E0.01266
G1 X189.860 Y90.508 E0.00615
G1 X188.151 Y92.217 E0.08184
G1 X188.076 Y91.714 E0.01723
G1 X189.177 Y90.613 E0.05267
G1 X188.493 Y90.719 E0.02342
G1 X187.841 Y91.371 E0.03123
M204 S1000
G1 F8640.000
G1 X188.493 Y90.719 E-0.21303
G1 X189.177 Y90.613 E-0.15973
G1 X188.076 Y91.714 E-0.35930
G1 X188.094 Y91.833 E-0.02795
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X186.848 Y92.942
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.220 Y92.570 E0.01779
G1 X187.771 Y92.597 E0.01866
G1 X187.099 Y93.269 E0.03215
M204 S1000
G1 F8640.000
G1 X187.771 Y92.597 E-0.21932
G1 X187.220 Y92.570 E-0.12730
G1 X186.848 Y92.942 E-0.12137
G1 E-0.33200 F2100.00000
G1 Z5.400 F10800.000
G1 X184.510 Y96.630
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.211 Y93.929 E0.13246
G1 X187.034 Y93.516 E0.01558
G1 X184.070 Y96.481 E0.14540
G1 X183.581 Y96.519 E0.01699
G1 X183.458 Y96.502 E0.00431
G1 X186.672 Y93.288 E0.15764
G1 X186.598 Y92.773 E0.01806
G1 X182.940 Y96.430 E0.17940
G1 X182.422 Y96.358 E0.01814
G1 X186.258 Y92.522 E0.18817
G1 X185.696 Y92.494 E0.01952
G1 X181.908 Y96.282 E0.18580
G1 X181.513 Y96.088 E0.01529
G1 X181.886 Y95.715 E0.01828
G1 X181.139 Y95.872 E0.02646
G1 X180.981 Y96.030 E0.00778
M204 S1000
G1 F8640.000
G1 X181.139 Y95.872 E-0.05180
G1 X181.886 Y95.715 E-0.17612
G1 X181.513 Y96.088 E-0.12172
G1 X181.908 Y96.282 E-0.10176
G1 X182.853 Y95.337 E-0.30859
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X182.345 Y95.255
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.108 Y92.493 E0.13550
G1 X184.668 Y92.499 E0.01524
G1 X184.468 Y92.543 E0.00711
G1 X182.328 Y94.682 E0.10495
G1 X182.169 Y94.252 E0.01592
G1 X183.714 Y92.707 E0.07580
G1 X183.146 Y92.830 E0.02016
G1 X182.911 Y92.920 E0.00874
G1 X181.867 Y93.964 E0.05121
M204 S1000
G1 F8640.000
G1 X182.911 Y92.920 E-0.34095
G1 X183.146 Y92.830 E-0.05815
G1 X183.714 Y92.707 E-0.13420
G1 X183.020 Y93.401 E-0.22670
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X179.583 Y92.944
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.171 Y93.356 E0.02184
G1 X179.253 Y93.912 E0.02109
G1 X179.504 Y93.661 E0.01328
G1 X179.586 Y94.217 E0.02109
G1 X179.175 Y94.629 E0.02184
M204 S1000
G1 X179.831 Y94.984 F10800.000
G1 F2400.000
G1 X179.896 Y95.407 E0.00218
G1 X179.361 Y95.886 F10800.000
M204 S1250
G1 F4800.000
G1 X179.576 Y95.671 E0.01164
G1 X179.590 Y95.763 E0.00356
G1 X179.810 Y95.729 E0.00854
G1 X179.856 Y96.042 E0.01214
G1 X179.445 Y96.454 E0.02230
M204 S1000
G1 F8640.000
G1 X179.856 Y96.042 E-0.13433
G1 X179.810 Y95.729 E-0.07312
G1 X179.590 Y95.763 E-0.05142
G1 X179.576 Y95.671 E-0.02147
G1 X179.361 Y95.886 E-0.07013
G1 E-0.44953 F2100.00000
G1 Z5.400 F10800.000
G1 X178.558 Y96.919
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.193 Y96.284 E0.03040
G1 X179.119 Y95.779 E0.01729
G1 X178.099 Y96.799 E0.04883
G1 X177.424 Y96.893 E0.02307
G1 X179.174 Y95.143 E0.08380
G1 X179.006 Y95.019 E0.00708
G1 X178.969 Y94.768 E0.00857
G1 X176.749 Y96.988 E0.10627
G1 X176.074 Y97.083 E0.02307
G1 X178.894 Y94.263 E0.13499
G1 X178.819 Y93.757 E0.01729
G1 X175.399 Y97.177 E0.16371
G1 X174.724 Y97.272 E0.02307
G1 X178.744 Y93.252 E0.19243
G1 X178.689 Y92.882 E0.01266
G1 X178.506 Y92.911 E0.00629
G1 X174.049 Y97.367 E0.21332
G1 X173.375 Y97.461 E0.02307
G1 X177.819 Y93.017 E0.21277
G1 X177.133 Y93.123 E0.02351
G1 X172.700 Y97.556 E0.21222
G1 X172.025 Y97.651 E0.02307
G1 X176.447 Y93.229 E0.21168
G1 X175.761 Y93.335 E0.02351
G1 X171.350 Y97.745 E0.21113
G1 X170.675 Y97.840 E0.02307
G1 X175.074 Y93.441 E0.21058
G1 X174.682 Y93.502 E0.01342
G1 X174.554 Y93.652 E0.00670
G1 X174.234 Y93.701 E0.01095
G1 X170.000 Y97.935 E0.20266
G1 X169.325 Y98.029 E0.02307
G1 X173.548 Y93.807 E0.20212
G1 X172.861 Y93.913 E0.02350
G1 X168.650 Y98.124 E0.20157
G1 X167.976 Y98.219 E0.02307
G1 X172.324 Y93.870 E0.20816
G1 X172.101 Y93.707 E0.00934
G1 X172.075 Y93.539 E0.00577
G1 X167.301 Y98.313 E0.22856
G1 X166.626 Y98.408 E0.02307
G1 X171.723 Y93.311 E0.24397
G1 X171.036 Y93.418 E0.02351
G1 X165.951 Y98.503 E0.24343
G1 X165.276 Y98.597 E0.02307
G1 X170.350 Y93.524 E0.24288
G1 X169.664 Y93.630 E0.02351
G1 X164.601 Y98.692 E0.24233
G1 X163.926 Y98.787 E0.02307
G1 X168.977 Y93.736 E0.24179
G1 X168.291 Y93.842 E0.02351
G1 X163.252 Y98.881 E0.24124
G1 X162.577 Y98.976 E0.02307
G1 X167.605 Y93.948 E0.24069
G1 X166.919 Y94.054 E0.02351
G1 X161.902 Y99.071 E0.24015
G1 X161.227 Y99.165 E0.02307
G1 X166.232 Y94.160 E0.23960
G1 X165.546 Y94.266 E0.02351
G1 X160.552 Y99.260 E0.23905
G1 X159.877 Y99.355 E0.02307
G1 X164.860 Y94.372 E0.23851
G1 X164.173 Y94.478 E0.02351
G1 X159.202 Y99.450 E0.23796
G1 X158.528 Y99.544 E0.02307
G1 X163.487 Y94.585 E0.23741
G1 X162.801 Y94.691 E0.02351
G1 X157.853 Y99.639 E0.23687
G1 X157.178 Y99.734 E0.02307
G1 X162.115 Y94.797 E0.23632
G1 X161.428 Y94.903 E0.02351
G1 X156.503 Y99.828 E0.23577
G1 X155.828 Y99.923 E0.02307
G1 X160.742 Y95.009 E0.23523
G1 X160.056 Y95.115 E0.02351
G1 X155.153 Y100.018 E0.23468
G1 X154.478 Y100.112 E0.02307
G1 X159.369 Y95.221 E0.23413
G1 X158.683 Y95.327 E0.02351
G1 X153.803 Y100.207 E0.23359
G1 X153.129 Y100.302 E0.02307
G1 X157.997 Y95.433 E0.23304
G1 X157.311 Y95.539 E0.02351
G1 X152.454 Y100.396 E0.23249
G1 X151.779 Y100.491 E0.02307
G1 X156.624 Y95.645 E0.23195
M73 P82 R18
G1 X155.938 Y95.752 E0.02351
G1 X151.104 Y100.586 E0.23140
G1 X150.429 Y100.680 E0.02307
G1 X155.252 Y95.858 E0.23085
G1 X154.565 Y95.964 E0.02351
G1 X149.754 Y100.775 E0.23031
G1 X149.079 Y100.870 E0.02307
G1 X153.879 Y96.070 E0.22976
G1 X153.193 Y96.176 E0.02351
G1 X148.405 Y100.964 E0.22921
G1 X147.730 Y101.059 E0.02307
G1 X152.507 Y96.282 E0.22867
G1 X151.820 Y96.388 E0.02351
G1 X147.055 Y101.154 E0.22812
G1 X146.380 Y101.248 E0.02307
G1 X151.134 Y96.494 E0.22757
G1 X150.448 Y96.600 E0.02351
G1 X145.705 Y101.343 E0.22703
G1 X145.030 Y101.438 E0.02307
G1 X149.761 Y96.706 E0.22648
G1 X149.075 Y96.812 E0.02351
G1 X144.355 Y101.532 E0.22593
G1 X143.680 Y101.627 E0.02307
G1 X148.389 Y96.919 E0.22539
G1 X147.703 Y97.025 E0.02351
G1 X143.006 Y101.722 E0.22484
G1 X142.331 Y101.816 E0.02307
G1 X147.016 Y97.131 E0.22429
G1 X146.330 Y97.237 E0.02351
G1 X141.656 Y101.911 E0.22375
G1 X140.981 Y102.006 E0.02307
G1 X145.644 Y97.343 E0.22320
G1 X144.957 Y97.449 E0.02351
G1 X140.559 Y101.848 E0.21057
G1 X140.514 Y101.517 E0.01131
G1 X140.363 Y101.536 E0.00516
G1 X140.358 Y101.468 E0.00230
G1 X144.271 Y97.555 E0.18732
G1 X143.585 Y97.661 E0.02351
G1 X140.318 Y100.928 E0.15637
G1 X140.279 Y100.387 E0.01835
G1 X142.899 Y97.767 E0.12541
G1 X142.212 Y97.873 E0.02351
G1 X140.239 Y99.847 E0.09446
G1 X140.200 Y99.306 E0.01835
G1 X141.526 Y97.979 E0.06350
G1 X140.840 Y98.086 E0.02351
G1 X139.989 Y98.937 E0.04073
M204 S1000
G1 F8640.000
G1 X140.840 Y98.086 E-0.27788
G1 X141.526 Y97.979 E-0.16035
G1 X140.541 Y98.965 E-0.32178
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.427 Y102.409
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.978 Y101.857 E0.02651
G1 X139.939 Y101.318 E0.01838
G1 X138.969 Y102.288 E0.04663
G1 X138.297 Y102.382 E0.02311
G1 X139.899 Y100.780 E0.07709
G1 X139.860 Y100.241 E0.01838
G1 X137.624 Y102.477 E0.10755
G1 X136.951 Y102.571 E0.02311
G1 X139.820 Y99.702 E0.13802
G1 X139.781 Y99.163 E0.01838
G1 X136.278 Y102.665 E0.16849
G1 X135.605 Y102.760 E0.02311
G1 X139.741 Y98.623 E0.19896
G1 X139.726 Y98.409 E0.00732
G1 X139.908 Y98.378 E0.00630
G1 X139.885 Y98.233 E0.00500
G1 X139.493 Y98.294 E0.01351
G1 X134.932 Y102.854 E0.21936
G1 X134.259 Y102.949 E0.02311
G1 X138.808 Y98.400 E0.21881
G1 X138.124 Y98.505 E0.02355
G1 X133.587 Y103.043 E0.21826
G1 X132.914 Y103.137 E0.02311
G1 X137.440 Y98.611 E0.21771
G1 X136.756 Y98.717 E0.02355
G1 X132.241 Y103.232 E0.21717
G1 X131.568 Y103.326 E0.02311
G1 X136.071 Y98.823 E0.21662
G1 X135.387 Y98.928 E0.02355
G1 X130.895 Y103.421 E0.21607
G1 X130.222 Y103.515 E0.02311
G1 X134.703 Y99.034 E0.21552
G1 X134.019 Y99.140 E0.02355
G1 X129.549 Y103.609 E0.21497
G1 X128.876 Y103.704 E0.02311
G1 X133.334 Y99.246 E0.21443
G1 X132.650 Y99.352 E0.02355
G1 X128.204 Y103.798 E0.21388
G1 X127.531 Y103.892 E0.02311
G1 X131.966 Y99.457 E0.21333
G1 X131.282 Y99.563 E0.02355
G1 X126.858 Y103.987 E0.21278
G1 X126.185 Y104.081 E0.02311
G1 X130.597 Y99.669 E0.21224
G1 X129.913 Y99.775 E0.02355
G1 X125.512 Y104.176 E0.21169
G1 X124.839 Y104.270 E0.02311
G1 X129.229 Y99.880 E0.21114
G1 X128.545 Y99.986 E0.02355
G1 X124.166 Y104.364 E0.21059
G1 X123.494 Y104.459 E0.02311
G1 X127.860 Y100.092 E0.21005
G1 X127.176 Y100.198 E0.02355
G1 X122.821 Y104.553 E0.20950
G1 X122.148 Y104.648 E0.02311
G1 X126.492 Y100.304 E0.20895
G1 X125.808 Y100.409 E0.02355
G1 X121.475 Y104.742 E0.20840
G1 X120.802 Y104.836 E0.02311
G1 X125.123 Y100.515 E0.20786
G1 X124.439 Y100.621 E0.02355
G1 X120.129 Y104.931 E0.20731
G1 X119.456 Y105.025 E0.02311
G1 X123.755 Y100.727 E0.20676
G1 X123.071 Y100.832 E0.02355
G1 X118.783 Y105.120 E0.20621
G1 X118.111 Y105.214 E0.02311
G1 X122.386 Y100.938 E0.20566
G1 X121.702 Y101.044 E0.02355
G1 X117.438 Y105.308 E0.20512
G1 X116.765 Y105.403 E0.02311
G1 X121.018 Y101.150 E0.20457
G1 X120.334 Y101.256 E0.02355
G1 X116.092 Y105.497 E0.20402
G1 X115.419 Y105.591 E0.02311
G1 X119.649 Y101.361 E0.20347
G1 X118.965 Y101.467 E0.02355
G1 X114.746 Y105.686 E0.20293
G1 X114.073 Y105.780 E0.02311
G1 X118.281 Y101.573 E0.20238
G1 X117.597 Y101.679 E0.02355
G1 X113.401 Y105.875 E0.20183
G1 X112.728 Y105.969 E0.02311
G1 X116.912 Y101.784 E0.20128
G1 X116.228 Y101.890 E0.02355
G1 X112.055 Y106.063 E0.20074
G1 X111.382 Y106.158 E0.02311
G1 X115.544 Y101.996 E0.20019
G1 X114.860 Y102.102 E0.02355
G1 X110.709 Y106.252 E0.19964
M73 Q82 S18
G1 X110.036 Y106.347 E0.02311
G1 X114.175 Y102.208 E0.19909
G1 X113.491 Y102.313 E0.02355
G1 X109.372 Y106.433 E0.19814
G1 X108.709 Y106.517 E0.02273
G1 X112.807 Y102.419 E0.19711
G1 X112.123 Y102.525 E0.02355
G1 X108.046 Y106.601 E0.19609
G1 X107.383 Y106.686 E0.02273
G1 X111.438 Y102.631 E0.19506
G1 X110.754 Y102.736 E0.02355
G1 X106.720 Y106.770 E0.19404
G1 X106.057 Y106.855 E0.02273
G1 X110.070 Y102.842 E0.19301
G1 X109.378 Y102.955 E0.02384
G1 X105.394 Y106.939 E0.19163
G1 X104.731 Y107.024 E0.02273
G1 X108.684 Y103.071 E0.19011
G1 X107.989 Y103.188 E0.02395
G1 X104.068 Y107.108 E0.18859
G1 X103.405 Y107.193 E0.02273
G1 X107.294 Y103.304 E0.18707
G1 X106.600 Y103.420 E0.02395
G1 X102.742 Y107.277 E0.18555
G1 X102.079 Y107.362 E0.02273
G1 X105.905 Y103.536 E0.18403
G1 X105.211 Y103.652 E0.02395
G1 X101.416 Y107.446 E0.18250
G1 X100.753 Y107.531 E0.02273
G1 X104.516 Y103.768 E0.18098
G1 X103.821 Y103.884 E0.02395
G1 X100.091 Y107.615 E0.17946
G1 X99.428 Y107.700 E0.02273
G1 X103.127 Y104.000 E0.17794
G1 X102.432 Y104.116 E0.02395
G1 X98.765 Y107.784 E0.17642
G1 X98.102 Y107.869 E0.02273
G1 X101.738 Y104.233 E0.17490
G1 X101.043 Y104.349 E0.02395
G1 X97.439 Y107.953 E0.17337
G1 X96.776 Y108.038 E0.02273
G1 X100.349 Y104.465 E0.17185
G1 X99.654 Y104.581 E0.02395
G1 X96.113 Y108.122 E0.17033
G1 X95.450 Y108.206 E0.02273
G1 X98.959 Y104.697 E0.16881
G1 X98.265 Y104.813 E0.02395
G1 X94.787 Y108.291 E0.16729
G1 X94.124 Y108.375 E0.02273
G1 X97.570 Y104.929 E0.16576
G1 X96.876 Y105.045 E0.02395
G1 X93.461 Y108.460 E0.16424
G1 X92.798 Y108.544 E0.02273
G1 X96.181 Y105.161 E0.16272
G1 X95.486 Y105.278 E0.02395
G1 X92.135 Y108.629 E0.16120
G1 X91.472 Y108.713 E0.02273
G1 X94.792 Y105.394 E0.15968
G1 X94.097 Y105.510 E0.02395
G1 X90.809 Y108.798 E0.15816
G1 X90.146 Y108.882 E0.02273
G1 X93.403 Y105.626 E0.15663
G1 X92.708 Y105.742 E0.02395
G1 X89.483 Y108.967 E0.15511
G1 X88.820 Y109.051 E0.02273
G1 X92.014 Y105.858 E0.15359
G1 X91.319 Y105.974 E0.02395
G1 X88.157 Y109.136 E0.15207
G1 X87.494 Y109.220 E0.02273
G1 X90.624 Y106.090 E0.15055
G1 X89.930 Y106.206 E0.02395
G1 X86.832 Y109.305 E0.14903
G1 X86.169 Y109.389 E0.02273
G1 X89.235 Y106.323 E0.14750
G1 X88.541 Y106.439 E0.02395
G1 X85.506 Y109.474 E0.14598
G1 X84.843 Y109.558 E0.02273
G1 X87.846 Y106.555 E0.14446
G1 X87.151 Y106.671 E0.02395
G1 X84.180 Y109.643 E0.14294
G1 X83.523 Y109.720 E0.02248
G1 X86.457 Y106.787 E0.14110
G1 X85.762 Y106.903 E0.02395
G1 X83.207 Y109.459 E0.12293
G1 X83.168 Y108.919 E0.01840
G1 X85.068 Y107.019 E0.09139
G1 X84.373 Y107.135 E0.02395
G1 X83.129 Y108.379 E0.05984
G1 X83.090 Y107.840 E0.01840
G1 X83.897 Y107.033 E0.03882
M204 S1000
G1 F8640.000
G1 X83.090 Y107.840 E-0.26353
G1 X83.129 Y108.379 E-0.12494
G1 X84.267 Y107.242 E-0.37153
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.213 Y110.032
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.821 Y109.424 E0.02578
G1 X82.787 Y108.949 E0.01430
G1 X81.827 Y109.908 E0.04068
G1 X81.263 Y109.962 E0.01699
G1 X82.753 Y108.473 E0.06315
G1 X82.718 Y107.997 E0.01430
G1 X80.699 Y110.016 E0.08562
G1 X80.135 Y110.070 E0.01699
G1 X82.684 Y107.521 E0.10809
G1 X82.678 Y107.435 E0.00260
G1 X82.158 Y107.538 E0.01590
G1 X79.571 Y110.124 E0.10968
G1 X79.007 Y110.178 E0.01699
G1 X81.522 Y107.663 E0.10664
G1 X80.886 Y107.789 E0.01943
G1 X78.443 Y110.232 E0.10361
G1 X77.879 Y110.286 E0.01699
G1 X80.251 Y107.915 E0.10057
G1 X79.615 Y108.040 E0.01943
G1 X77.318 Y110.337 E0.09740
G1 X76.762 Y110.384 E0.01674
G1 X78.979 Y108.166 E0.09404
G1 X78.344 Y108.292 E0.01943
G1 X76.205 Y110.430 E0.09068
G1 X75.649 Y110.477 E0.01674
G1 X77.708 Y108.417 E0.08733
G1 X77.067 Y108.548 E0.01962
G1 X75.092 Y110.523 E0.08373
G1 X74.536 Y110.569 E0.01674
G1 X76.419 Y108.686 E0.07987
G1 X75.772 Y108.824 E0.01985
G1 X73.983 Y110.612 E0.07585
G1 X73.444 Y110.642 E0.01620
G1 X75.124 Y108.961 E0.07126
G1 X74.477 Y109.099 E0.01985
G1 X72.904 Y110.671 E0.06668
G1 X72.365 Y110.700 E0.01620
G1 X73.822 Y109.244 E0.06177
G1 X73.148 Y109.407 E0.02077
G1 X71.825 Y110.730 E0.05610
G1 X71.286 Y110.759 E0.01620
G1 X72.475 Y109.570 E0.05044
G1 X71.802 Y109.733 E0.02077
G1 X70.747 Y110.789 E0.04477
G1 X70.207 Y110.818 E0.01620
G1 X71.129 Y109.896 E0.03910
G1 X70.456 Y110.059 E0.02077
G1 X69.668 Y110.848 E0.03344
G1 X69.128 Y110.877 E0.01620
G1 X69.783 Y110.222 E0.02777
G1 X69.110 Y110.386 E0.02077
G1 X68.461 Y111.034 E0.02752
M204 S1000
G1 X68.199 Y110.774 F10800.000
G1 F2400.000
G1 X68.036 Y110.798 E0.00392
G1 X67.872 Y110.822 E0.00329
G1 X67.708 Y110.846 E0.00265
G1 X67.545 Y110.870 E0.00201
G1 X67.381 Y110.894 E0.00138
G1 F8640.000
G1 X67.545 Y110.870 E-0.03818
G1 E-0.76182 F2100.00000
G1 Z5.400 F10800.000
G1 X172.539 Y93.737
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.191 Y93.085 E0.03545
G1 X173.964 Y92.965 E0.03009
G1 X173.312 Y93.617 E0.03545
M204 S1000
G1 F8640.000
G1 X173.964 Y92.965 E-0.21292
G1 X173.191 Y93.085 E-0.18073
G1 X172.539 Y93.737 E-0.21291
G1 E-0.19345 F2100.00000
G1 Z5.400 F10800.000
G1 X191.337 Y90.094
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.682 Y90.749 E0.03315
G1 X191.402 Y90.638 E0.02607
G1 X191.837 Y90.202 E0.02205
G1 X192.148 Y90.154 E0.01125
G1 X192.191 Y90.434 E0.01013
G1 X191.902 Y90.746 E0.01522
M204 S1000
G1 F8640.000
G1 X192.191 Y90.434 E-0.09822
G1 X192.148 Y90.154 E-0.06534
G1 X191.837 Y90.202 E-0.07261
G1 X191.402 Y90.638 E-0.14229
G1 X190.682 Y90.749 E-0.16822
G1 X191.335 Y90.096 E-0.21332
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.301 Y125.521
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.545 Y125.509 E0.05944
G1 X231.540 Y126.309 E0.02707
G1 X230.048 Y126.298 E0.05051
G1 X230.054 Y125.498 E0.02707
G1 X228.273 Y125.486 E0.06029
G1 X228.267 Y126.286 E0.02708
G1 X226.540 Y126.274 E0.05846
G1 X226.546 Y125.474 E0.02708
G1 X224.808 Y125.462 E0.05881
G1 X224.803 Y126.262 E0.02707
G1 X224.580 Y126.260 E0.00756
G1 X224.585 Y125.460 E0.02708
G1 X220.370 Y125.430 E0.14267
G1 X213.941 Y125.386 E0.21765
G1 X213.935 Y126.185 E0.02708
G1 X213.764 Y126.184 E0.00579
G1 X213.769 Y125.384 E0.02708
G1 X209.241 Y125.352 E0.15328
G1 X206.535 Y125.334 E0.09159
G1 X206.530 Y126.134 E0.02707
G1 X206.453 Y126.133 E0.00259
G1 X206.459 Y125.333 E0.02708
G1 X203.361 Y125.311 E0.10486
G1 X197.240 Y125.269 E0.20721
G1 X197.234 Y126.069 E0.02708
G1 X110.502 Y125.461 E2.93584
G1 X84.614 Y124.952 E0.87644
G1 X78.292 Y124.630 E0.21428
G1 X74.769 Y124.407 E0.11950
G1 X69.469 Y123.919 E0.18014
G1 X66.749 Y123.432 E0.09355
G1 X69.469 Y122.944 E0.09355
G1 X74.769 Y122.456 E0.18014
G1 X78.291 Y122.234 E0.11948
G1 X85.317 Y121.889 E0.23809
G1 X110.502 Y121.402 E0.85265
G1 X234.667 Y120.533 E4.20293
G1 X234.667 Y126.331 E0.19625
G1 X233.296 Y126.321 E0.04639
G1 X233.301 Y125.581 E0.02505
M204 S1000
G1 X232.892 Y125.925 F10800.000
M204 S800
G1 F1500.000
G1 X231.950 Y125.919 E0.03189
G1 X231.945 Y126.719 E0.02708
G1 X229.638 Y126.702 E0.07809
G1 X229.644 Y125.903 E0.02708
G1 X228.677 Y125.896 E0.03273
G1 X228.671 Y126.696 E0.02708
G1 X226.130 Y126.678 E0.08602
G1 X226.136 Y125.878 E0.02708
G1 X225.639 Y125.874 E0.01682
G1 X225.213 Y125.872 E0.01442
G1 X225.207 Y126.671 E0.02708
G1 X224.170 Y126.664 E0.03512
G1 X224.175 Y125.864 E0.02708
G1 X223.822 Y125.862 E0.01196
G1 X223.317 Y125.858 E0.01707
G1 X223.312 Y126.658 E0.02708
G1 X223.123 Y126.657 E0.00639
G1 X223.128 Y125.857 E0.02708
G1 X222.113 Y125.850 E0.03437
G1 X222.107 Y126.650 E0.02708
G1 X221.709 Y126.647 E0.01349
G1 X221.715 Y125.847 E0.02708
G1 X220.775 Y125.840 E0.03182
G1 X220.769 Y126.640 E0.02708
G1 X220.726 Y126.640 E0.00147
G1 X220.731 Y125.840 E0.02708
G1 X219.764 Y125.833 E0.03276
G1 X219.758 Y126.633 E0.02708
G1 X219.039 Y126.628 E0.02434
G1 X219.044 Y125.828 E0.02708
G1 X218.066 Y125.821 E0.03313
G1 X218.060 Y126.621 E0.02708
G1 X217.788 Y126.620 E0.00921
G1 X217.794 Y125.820 E0.02708
G1 X216.854 Y125.813 E0.03182
G1 X216.848 Y126.613 E0.02708
G1 X216.335 Y126.609 E0.01735
G1 X216.341 Y125.809 E0.02708
G1 X215.398 Y125.803 E0.03193
G1 X215.392 Y126.603 E0.02708
G1 X215.270 Y126.602 E0.00412
G1 X215.276 Y125.802 E0.02708
G1 X214.345 Y125.795 E0.03152
G1 X214.339 Y126.595 E0.02708
G1 X213.354 Y126.588 E0.03335
G1 X213.359 Y125.789 E0.02708
G1 X212.861 Y125.785 E0.01687
G1 X212.438 Y125.782 E0.01434
G1 X212.432 Y126.582 E0.02708
G1 X212.392 Y126.582 E0.00137
G1 X212.397 Y125.782 E0.02708
G1 X211.416 Y125.775 E0.03322
G1 X211.410 Y126.575 E0.02708
G1 X210.622 Y126.569 E0.02668
G1 X210.628 Y125.769 E0.02708
G1 X209.645 Y125.762 E0.03325
G1 X209.640 Y126.562 E0.02708
G1 X209.538 Y126.562 E0.00344
G1 X209.544 Y125.762 E0.02708
G1 X208.564 Y125.755 E0.03318
G1 X208.558 Y126.555 E0.02708
G1 X207.931 Y126.551 E0.02124
G1 X207.936 Y125.751 E0.02708
G1 X206.939 Y125.744 E0.03374
G1 X206.934 Y126.544 E0.02707
G1 X206.043 Y126.537 E0.03015
G1 X206.049 Y125.737 E0.02708
G1 X205.110 Y125.731 E0.03179
G1 X205.104 Y126.531 E0.02708
G1 X204.822 Y126.529 E0.00955
G1 X204.828 Y125.729 E0.02708
G1 X204.321 Y125.725 E0.01714
G1 X203.588 Y125.720 E0.02483
G1 X203.582 Y126.520 E0.02708
G1 X202.945 Y126.516 E0.02155
G1 X202.951 Y125.716 E0.02708
G1 X201.977 Y125.709 E0.03298
G1 X201.971 Y126.509 E0.02708
G1 X201.812 Y126.508 E0.00538
G1 X201.818 Y125.708 E0.02708
G1 X200.901 Y125.701 E0.03104
G1 X200.895 Y126.501 E0.02708
G1 X200.340 Y126.497 E0.01878
G1 X200.346 Y125.697 E0.02708
G1 X199.631 Y125.692 E0.02420
G1 X199.132 Y125.689 E0.01689
G1 X199.126 Y126.489 E0.02708
G1 X198.550 Y126.485 E0.01950
G1 X198.556 Y125.685 E0.02708
G1 X197.644 Y125.679 E0.03087
G1 X197.638 Y126.479 E0.02708
G1 X110.497 Y125.868 E2.94970
G1 X84.600 Y125.358 E0.87674
G1 X78.269 Y125.036 E0.21458
G1 X74.737 Y124.813 E0.11978
G1 X69.414 Y124.323 E0.18093
G1 X66.167 Y123.741 E0.11168
G1 X66.171 Y123.122 E0.02096
G1 X69.414 Y122.540 E0.11153
G1 X74.737 Y122.050 E0.18093
G1 X78.269 Y121.827 E0.11978
G1 X85.303 Y121.482 E0.23839
G1 X110.497 Y120.995 E0.85294
G1 X235.074 Y120.123 E4.21689
G1 X235.074 Y126.740 E0.22401
G1 X232.887 Y126.725 E0.07403
G1 X232.891 Y125.985 E0.02505
M204 S1000
G1 X232.736 Y125.557 F10800.000
G1 X233.681 Y126.202
M204 S1250
G1 F4800.000
G1 X234.361 Y125.521 E0.03438
G1 X234.361 Y124.913 E0.02168
G1 X233.606 Y125.669 E0.03815
G1 X233.609 Y125.218 E0.01611
G1 X233.451 Y125.217 E0.00564
G1 X234.361 Y124.306 E0.04598
G1 X234.361 Y123.699 E0.02168
G1 X232.848 Y125.213 E0.07643
G1 X232.245 Y125.208 E0.02153
G1 X234.361 Y123.092 E0.10689
G1 X234.361 Y122.808 E0.01011
G1 X234.040 Y122.806 E0.01149
G1 X231.642 Y125.204 E0.12109
G1 X231.242 Y125.201 E0.01427
G1 X231.239 Y125.606 E0.01446
G1 X230.847 Y125.999 E0.01980
G1 X230.356 Y125.995 E0.01756
G1 X230.356 Y125.882 E0.00403
G1 X233.437 Y122.802 E0.15553
G1 X232.834 Y122.798 E0.02153
G1 X230.361 Y125.270 E0.12485
G1 X230.362 Y125.195 E0.00268
G1 X229.832 Y125.192 E0.01889
G1 X232.230 Y122.794 E0.12109
G1 X231.627 Y122.789 E0.02153
G1 X229.229 Y125.187 E0.12108
G1 X228.627 Y125.183 E0.02153
G1 X231.024 Y122.785 E0.12108
G1 X230.421 Y122.781 E0.02153
G1 X227.912 Y125.290 E0.12669
G1 X227.848 Y125.225 E0.00327
G1 X227.861 Y124.734 E0.01753
G1 X230.000 Y122.595 E0.10802
M204 S1000
G1 F8640.000
G1 X227.861 Y124.734 E-0.69855
G1 X227.854 Y125.000 E-0.06145
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.792 Y122.580
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.361 Y122.011 E0.02724
G1 X234.361 Y121.432 E0.01960
G1 X233.399 Y122.395 E0.04606
G1 X232.824 Y122.391 E0.01947
G1 X234.361 Y120.840 E0.07391
G1 X233.791 Y120.844 E0.01930
G1 X232.249 Y122.387 E0.07384
G1 X231.674 Y122.382 E0.01947
G1 X233.208 Y120.848 E0.07345
G1 X232.625 Y120.852 E0.01974
G1 X231.099 Y122.378 E0.07306
G1 X230.524 Y122.374 E0.01947
G1 X232.042 Y120.856 E0.07267
G1 X231.459 Y120.860 E0.01974
G1 X229.949 Y122.370 E0.07228
G1 X229.781 Y122.369 E0.00569
G1 X229.579 Y122.451 E0.00735
G1 X227.529 Y124.474 E0.09752
G1 X227.444 Y124.674 E0.00735
G1 X227.443 Y124.876 E0.00682
G1 X226.851 Y125.468 E0.02834
G1 X226.853 Y125.171 E0.01006
G1 X226.571 Y125.169 E0.00955
G1 X230.875 Y120.864 E0.20604
G1 X230.292 Y120.869 E0.01974
G1 X225.996 Y125.165 E0.20565
G1 X225.421 Y125.161 E0.01947
G1 X229.709 Y120.873 E0.20527
G1 X229.126 Y120.877 E0.01974
G1 X224.846 Y125.157 E0.20488
G1 X224.271 Y125.153 E0.01947
G1 X228.543 Y120.881 E0.20449
G1 X227.959 Y120.885 E0.01974
G1 X223.696 Y125.149 E0.20410
G1 X223.121 Y125.145 E0.01947
G1 X227.376 Y120.889 E0.20371
G1 X226.793 Y120.893 E0.01974
G1 X222.546 Y125.140 E0.20332
G1 X221.971 Y125.136 E0.01947
G1 X226.210 Y120.897 E0.20293
G1 X225.627 Y120.901 E0.01974
G1 X221.395 Y125.132 E0.20254
G1 X220.820 Y125.128 E0.01947
G1 X225.043 Y120.905 E0.20215
G1 X224.460 Y120.909 E0.01974
G1 X220.245 Y125.124 E0.20176
G1 X219.670 Y125.120 E0.01947
G1 X223.877 Y120.913 E0.20138
G1 X223.294 Y120.918 E0.01974
G1 X219.095 Y125.116 E0.20099
G1 X218.520 Y125.112 E0.01947
G1 X222.711 Y120.922 E0.20060
G1 X222.127 Y120.926 E0.01974
G1 X217.945 Y125.108 E0.20021
G1 X217.370 Y125.104 E0.01947
G1 X221.544 Y120.930 E0.19983
G1 X220.961 Y120.934 E0.01974
G1 X216.795 Y125.100 E0.19944
G1 X216.220 Y125.096 E0.01947
G1 X220.378 Y120.938 E0.19905
G1 X219.795 Y120.942 E0.01974
G1 X215.644 Y125.092 E0.19866
G1 X215.069 Y125.088 E0.01947
G1 X219.211 Y120.946 E0.19828
G1 X218.628 Y120.950 E0.01974
G1 X214.494 Y125.084 E0.19789
G1 X213.919 Y125.080 E0.01947
G1 X218.045 Y120.954 E0.19750
G1 X217.462 Y120.958 E0.01974
G1 X213.344 Y125.076 E0.19711
G1 X212.769 Y125.072 E0.01947
G1 X216.879 Y120.962 E0.19672
G1 X216.295 Y120.967 E0.01974
G1 X212.194 Y125.068 E0.19633
G1 X211.619 Y125.064 E0.01947
G1 X215.712 Y120.971 E0.19594
G1 X215.129 Y120.975 E0.01974
G1 X211.044 Y125.060 E0.19556
G1 X210.469 Y125.056 E0.01947
G1 X214.546 Y120.979 E0.19517
G1 X213.963 Y120.983 E0.01974
G1 X209.894 Y125.052 E0.19478
G1 X209.319 Y125.048 E0.01947
G1 X213.379 Y120.987 E0.19439
G1 X212.796 Y120.991 E0.01974
G1 X208.743 Y125.044 E0.19400
G1 X208.168 Y125.040 E0.01947
G1 X212.213 Y120.995 E0.19362
G1 X211.630 Y120.999 E0.01974
G1 X207.593 Y125.036 E0.19323
G1 X207.018 Y125.032 E0.01947
G1 X211.047 Y121.003 E0.19285
G1 X210.463 Y121.007 E0.01974
G1 X206.443 Y125.028 E0.19246
G1 X205.868 Y125.024 E0.01947
G1 X209.880 Y121.011 E0.19207
G1 X209.297 Y121.016 E0.01974
G1 X205.293 Y125.020 E0.19168
G1 X204.718 Y125.016 E0.01947
G1 X208.714 Y121.020 E0.19129
G1 X208.131 Y121.024 E0.01974
G1 X204.143 Y125.012 E0.19090
G1 X203.568 Y125.007 E0.01947
G1 X207.547 Y121.028 E0.19051
G1 X206.964 Y121.032 E0.01974
G1 X202.992 Y125.003 E0.19012
G1 X202.417 Y124.999 E0.01947
G1 X206.381 Y121.036 E0.18973
G1 X205.798 Y121.040 E0.01974
G1 X201.842 Y124.995 E0.18934
G1 X201.267 Y124.991 E0.01947
G1 X205.215 Y121.044 E0.18896
G1 X204.631 Y121.048 E0.01974
G1 X200.692 Y124.987 E0.18857
G1 X200.117 Y124.983 E0.01947
G1 X204.048 Y121.052 E0.18818
G1 X203.465 Y121.056 E0.01974
G1 X199.542 Y124.979 E0.18779
G1 X198.967 Y124.975 E0.01947
G1 X202.882 Y121.060 E0.18741
G1 X202.298 Y121.064 E0.01974
G1 X198.392 Y124.971 E0.18702
G1 X197.817 Y124.967 E0.01947
G1 X201.715 Y121.069 E0.18663
G1 X201.132 Y121.073 E0.01974
G1 X196.447 Y125.758 E0.22427
G1 X195.872 Y125.754 E0.01947
G1 X200.549 Y121.077 E0.22389
G1 X199.966 Y121.081 E0.01974
G1 X195.297 Y125.750 E0.22350
G1 X194.722 Y125.746 E0.01947
G1 X199.382 Y121.085 E0.22311
G1 X198.799 Y121.089 E0.01974
G1 X194.147 Y125.742 E0.22272
G1 X193.572 Y125.738 E0.01947
G1 X198.216 Y121.093 E0.22233
M73 P83 R17
G1 X197.633 Y121.097 E0.01974
G1 X192.996 Y125.734 E0.22194
G1 X192.421 Y125.730 E0.01947
G1 X197.050 Y121.101 E0.22156
G1 X196.466 Y121.105 E0.01974
G1 X191.846 Y125.726 E0.22117
G1 X191.271 Y125.722 E0.01947
G1 X195.883 Y121.109 E0.22078
G1 X195.300 Y121.113 E0.01974
G1 X190.696 Y125.718 E0.22039
G1 X190.121 Y125.713 E0.01947
G1 X194.717 Y121.118 E0.22000
G1 X194.134 Y121.122 E0.01974
G1 X189.546 Y125.709 E0.21962
G1 X188.971 Y125.705 E0.01947
G1 X193.550 Y121.126 E0.21923
G1 X192.967 Y121.130 E0.01974
G1 X188.396 Y125.701 E0.21884
G1 X187.821 Y125.697 E0.01947
G1 X192.384 Y121.134 E0.21845
G1 X191.801 Y121.138 E0.01974
G1 X187.245 Y125.693 E0.21806
G1 X186.670 Y125.689 E0.01947
G1 X191.218 Y121.142 E0.21768
G1 X190.634 Y121.146 E0.01974
G1 X186.095 Y125.685 E0.21729
G1 X185.520 Y125.681 E0.01947
G1 X190.051 Y121.150 E0.21690
G1 X189.468 Y121.154 E0.01974
G1 X184.945 Y125.677 E0.21651
G1 X184.370 Y125.673 E0.01947
G1 X188.885 Y121.158 E0.21612
G1 X188.302 Y121.162 E0.01974
G1 X183.795 Y125.669 E0.21573
G1 X183.220 Y125.665 E0.01947
G1 X187.718 Y121.167 E0.21535
G1 X187.135 Y121.171 E0.01974
G1 X182.645 Y125.661 E0.21496
G1 X182.070 Y125.657 E0.01947
G1 X186.552 Y121.175 E0.21457
G1 X185.969 Y121.179 E0.01974
G1 X181.495 Y125.653 E0.21418
G1 X180.919 Y125.649 E0.01947
G1 X185.386 Y121.183 E0.21379
G1 X184.802 Y121.187 E0.01974
G1 X180.344 Y125.645 E0.21341
G1 X179.769 Y125.641 E0.01947
G1 X184.219 Y121.191 E0.21302
G1 X183.636 Y121.195 E0.01974
G1 X179.194 Y125.637 E0.21263
G1 X178.619 Y125.633 E0.01947
G1 X183.053 Y121.199 E0.21224
G1 X182.470 Y121.203 E0.01974
G1 X178.044 Y125.629 E0.21185
G1 X177.469 Y125.625 E0.01947
G1 X181.886 Y121.207 E0.21147
G1 X181.303 Y121.211 E0.01974
G1 X176.894 Y125.621 E0.21108
G1 X176.319 Y125.617 E0.01947
G1 X180.720 Y121.216 E0.21069
G1 X180.137 Y121.220 E0.01974
G1 X175.744 Y125.613 E0.21030
G1 X175.168 Y125.609 E0.01947
G1 X179.554 Y121.224 E0.20991
G1 X178.970 Y121.228 E0.01974
G1 X174.593 Y125.605 E0.20952
G1 X174.018 Y125.601 E0.01947
G1 X178.387 Y121.232 E0.20914
G1 X177.804 Y121.236 E0.01974
G1 X173.443 Y125.597 E0.20875
G1 X172.868 Y125.593 E0.01947
G1 X177.221 Y121.240 E0.20836
G1 X176.638 Y121.244 E0.01974
G1 X172.293 Y125.589 E0.20797
G1 X171.718 Y125.585 E0.01947
G1 X176.054 Y121.248 E0.20758
G1 X175.471 Y121.252 E0.01974
G1 X171.143 Y125.581 E0.20720
G1 X170.568 Y125.577 E0.01947
G1 X174.888 Y121.256 E0.20681
G1 X174.305 Y121.260 E0.01974
G1 X169.993 Y125.573 E0.20642
G1 X169.418 Y125.569 E0.01947
G1 X173.722 Y121.265 E0.20603
G1 X173.138 Y121.269 E0.01974
G1 X168.842 Y125.565 E0.20564
G1 X168.267 Y125.560 E0.01947
G1 X172.555 Y121.273 E0.20526
G1 X171.972 Y121.277 E0.01974
G1 X167.692 Y125.556 E0.20487
G1 X167.117 Y125.552 E0.01947
G1 X171.389 Y121.281 E0.20448
G1 X170.806 Y121.285 E0.01974
G1 X166.542 Y125.548 E0.20409
G1 X165.967 Y125.544 E0.01947
G1 X170.222 Y121.289 E0.20370
G1 X169.639 Y121.293 E0.01974
G1 X165.392 Y125.540 E0.20331
G1 X164.817 Y125.536 E0.01947
G1 X169.056 Y121.297 E0.20293
G1 X168.473 Y121.301 E0.01974
G1 X164.242 Y125.532 E0.20254
G1 X163.667 Y125.528 E0.01947
G1 X167.890 Y121.305 E0.20215
G1 X167.306 Y121.309 E0.01974
G1 X163.091 Y125.524 E0.20176
G1 X162.516 Y125.520 E0.01947
G1 X166.723 Y121.314 E0.20137
G1 X166.140 Y121.318 E0.01974
G1 X161.941 Y125.516 E0.20099
G1 X161.366 Y125.512 E0.01947
G1 X165.557 Y121.322 E0.20060
G1 X164.974 Y121.326 E0.01974
G1 X160.791 Y125.508 E0.20021
G1 X160.216 Y125.504 E0.01947
G1 X164.390 Y121.330 E0.19982
G1 X163.807 Y121.334 E0.01974
G1 X159.641 Y125.500 E0.19943
G1 X159.066 Y125.496 E0.01947
G1 X163.224 Y121.338 E0.19904
G1 X162.641 Y121.342 E0.01974
G1 X158.491 Y125.492 E0.19866
G1 X157.916 Y125.488 E0.01947
G1 X162.057 Y121.346 E0.19827
G1 X161.474 Y121.350 E0.01974
G1 X157.341 Y125.484 E0.19788
G1 X156.765 Y125.480 E0.01947
G1 X160.891 Y121.354 E0.19749
M73 Q83 S17
G1 X160.308 Y121.358 E0.01974
G1 X156.190 Y125.476 E0.19710
G1 X155.615 Y125.472 E0.01947
G1 X159.725 Y121.362 E0.19672
G1 X159.141 Y121.367 E0.01974
G1 X155.040 Y125.468 E0.19633
G1 X154.465 Y125.464 E0.01947
G1 X158.558 Y121.371 E0.19594
G1 X157.975 Y121.375 E0.01974
G1 X153.890 Y125.460 E0.19555
G1 X153.315 Y125.456 E0.01947
G1 X157.392 Y121.379 E0.19516
G1 X156.809 Y121.383 E0.01974
G1 X152.740 Y125.452 E0.19478
G1 X152.165 Y125.448 E0.01947
G1 X156.225 Y121.387 E0.19439
G1 X155.642 Y121.391 E0.01974
G1 X151.590 Y125.444 E0.19400
G1 X151.014 Y125.440 E0.01947
G1 X155.059 Y121.395 E0.19361
G1 X154.476 Y121.399 E0.01974
G1 X150.439 Y125.436 E0.19322
G1 X149.864 Y125.432 E0.01947
G1 X153.893 Y121.403 E0.19283
G1 X153.309 Y121.407 E0.01974
G1 X149.289 Y125.428 E0.19245
G1 X148.714 Y125.424 E0.01947
G1 X152.726 Y121.411 E0.19206
G1 X152.143 Y121.416 E0.01974
G1 X148.139 Y125.420 E0.19167
G1 X147.564 Y125.416 E0.01947
G1 X151.560 Y121.420 E0.19128
G1 X150.977 Y121.424 E0.01974
G1 X146.989 Y125.412 E0.19089
G1 X146.414 Y125.408 E0.01947
G1 X150.393 Y121.428 E0.19051
G1 X149.810 Y121.432 E0.01974
G1 X145.839 Y125.403 E0.19012
G1 X145.264 Y125.399 E0.01947
G1 X149.227 Y121.436 E0.18973
G1 X148.644 Y121.440 E0.01974
G1 X144.688 Y125.395 E0.18934
G1 X144.113 Y125.391 E0.01947
G1 X148.061 Y121.444 E0.18895
G1 X147.477 Y121.448 E0.01974
G1 X143.538 Y125.387 E0.18857
G1 X142.963 Y125.383 E0.01947
G1 X146.894 Y121.452 E0.18818
G1 X146.311 Y121.456 E0.01974
G1 X142.388 Y125.379 E0.18779
G1 X141.813 Y125.375 E0.01947
G1 X145.728 Y121.460 E0.18740
G1 X145.145 Y121.465 E0.01974
G1 X141.238 Y125.371 E0.18701
G1 X141.183 Y125.371 E0.00187
G1 X141.190 Y124.840 E0.01796
G1 X144.561 Y121.469 E0.16140
G1 X143.978 Y121.473 E0.01974
G1 X141.124 Y124.326 E0.13661
G1 X141.124 Y123.747 E0.01960
G1 X143.395 Y121.477 E0.10869
G1 X142.812 Y121.481 E0.01974
G1 X141.124 Y123.168 E0.08077
G1 X141.124 Y122.589 E0.01960
G1 X142.229 Y121.485 E0.05285
G1 X141.645 Y121.489 E0.01974
G1 X140.941 Y122.193 E0.03371
M204 S1000
G1 F8640.000
G1 X141.645 Y121.489 E-0.22992
G1 X142.229 Y121.485 E-0.13467
G1 X141.124 Y122.589 E-0.36055
G1 X141.124 Y122.740 E-0.03486
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X140.131 Y125.547
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.717 Y124.961 E0.02830
G1 X140.717 Y124.380 E0.01983
G1 X139.737 Y125.361 E0.04737
G1 X139.160 Y125.357 E0.01970
G1 X140.717 Y123.799 E0.07522
G1 X140.717 Y123.218 E0.01983
G1 X138.583 Y125.353 E0.10308
G1 X138.006 Y125.349 E0.01970
G1 X140.717 Y122.638 E0.13093
G1 X140.717 Y122.057 E0.01983
G1 X137.429 Y125.345 E0.15879
G1 X136.853 Y125.341 E0.01970
G1 X140.698 Y121.496 E0.18569
G1 X140.113 Y121.500 E0.01998
G1 X136.276 Y125.337 E0.18530
G1 X135.699 Y125.333 E0.01970
G1 X139.528 Y121.504 E0.18490
G1 X138.943 Y121.508 E0.01998
G1 X135.122 Y125.328 E0.18451
G1 X134.546 Y125.324 E0.01970
G1 X138.358 Y121.512 E0.18412
G1 X137.773 Y121.516 E0.01998
G1 X133.969 Y125.320 E0.18373
G1 X133.392 Y125.316 E0.01970
G1 X137.188 Y121.520 E0.18333
G1 X136.603 Y121.524 E0.01998
G1 X132.815 Y125.312 E0.18294
G1 X132.238 Y125.308 E0.01970
G1 X136.018 Y121.528 E0.18255
G1 X135.433 Y121.533 E0.01998
G1 X131.662 Y125.304 E0.18216
G1 X131.085 Y125.300 E0.01970
G1 X134.848 Y121.537 E0.18176
G1 X134.264 Y121.541 E0.01998
G1 X130.508 Y125.296 E0.18137
G1 X129.931 Y125.292 E0.01970
G1 X133.679 Y121.545 E0.18098
G1 X133.094 Y121.549 E0.01998
G1 X129.355 Y125.288 E0.18058
G1 X128.778 Y125.284 E0.01970
G1 X132.509 Y121.553 E0.18019
G1 X131.924 Y121.557 E0.01998
G1 X128.201 Y125.280 E0.17980
G1 X127.624 Y125.276 E0.01970
G1 X131.339 Y121.561 E0.17941
G1 X130.754 Y121.565 E0.01998
G1 X127.047 Y125.272 E0.17901
G1 X126.471 Y125.268 E0.01970
G1 X130.169 Y121.569 E0.17862
G1 X129.584 Y121.573 E0.01998
G1 X125.894 Y125.264 E0.17823
G1 X125.317 Y125.260 E0.01970
G1 X128.999 Y121.578 E0.17784
G1 X128.414 Y121.582 E0.01998
G1 X124.740 Y125.256 E0.17744
G1 X124.164 Y125.252 E0.01970
G1 X127.830 Y121.586 E0.17705
G1 X127.245 Y121.590 E0.01998
G1 X123.587 Y125.248 E0.17666
G1 X123.010 Y125.244 E0.01970
G1 X126.660 Y121.594 E0.17626
G1 X126.075 Y121.598 E0.01998
G1 X122.433 Y125.240 E0.17587
G1 X121.856 Y125.236 E0.01970
G1 X125.490 Y121.602 E0.17548
G1 X124.905 Y121.606 E0.01998
G1 X121.280 Y125.232 E0.17509
G1 X120.703 Y125.228 E0.01970
G1 X124.320 Y121.610 E0.17469
G1 X123.735 Y121.614 E0.01998
G1 X120.126 Y125.223 E0.17430
G1 X119.549 Y125.219 E0.01970
G1 X123.150 Y121.619 E0.17391
G1 X122.565 Y121.623 E0.01998
G1 X118.972 Y125.215 E0.17352
G1 X118.396 Y125.211 E0.01970
G1 X121.980 Y121.627 E0.17312
G1 X121.395 Y121.631 E0.01998
G1 X117.819 Y125.207 E0.17273
G1 X117.242 Y125.203 E0.01970
G1 X120.811 Y121.635 E0.17234
G1 X120.226 Y121.639 E0.01998
G1 X116.665 Y125.199 E0.17194
G1 X116.089 Y125.195 E0.01970
G1 X119.641 Y121.643 E0.17155
G1 X119.056 Y121.647 E0.01998
G1 X115.512 Y125.191 E0.17116
G1 X114.935 Y125.187 E0.01970
G1 X118.471 Y121.651 E0.17077
G1 X117.886 Y121.655 E0.01998
G1 X114.358 Y125.183 E0.17037
G1 X113.781 Y125.179 E0.01970
G1 X117.301 Y121.659 E0.16998
G1 X116.716 Y121.664 E0.01998
G1 X113.205 Y125.175 E0.16959
G1 X112.628 Y125.171 E0.01970
G1 X116.131 Y121.668 E0.16920
G1 X115.546 Y121.672 E0.01998
G1 X112.051 Y125.167 E0.16880
G1 X111.474 Y125.163 E0.01970
G1 X114.961 Y121.676 E0.16841
G1 X114.377 Y121.680 E0.01998
G1 X110.898 Y125.159 E0.16802
G1 X110.323 Y125.153 E0.01962
G1 X113.792 Y121.684 E0.16751
G1 X113.207 Y121.688 E0.01998
G1 X109.753 Y125.141 E0.16677
G1 X109.184 Y125.130 E0.01946
G1 X112.622 Y121.692 E0.16603
G1 X112.037 Y121.696 E0.01998
G1 X108.614 Y125.119 E0.16529
G1 X108.045 Y125.108 E0.01946
G1 X111.452 Y121.700 E0.16455
G1 X110.867 Y121.704 E0.01998
G1 X107.475 Y125.096 E0.16382
G1 X106.905 Y125.085 E0.01946
G1 X110.279 Y121.711 E0.16294
G1 X109.687 Y121.723 E0.02023
G1 X106.336 Y125.074 E0.16184
G1 X105.766 Y125.063 E0.01946
G1 X109.095 Y121.734 E0.16075
G1 X108.502 Y121.746 E0.02023
G1 X105.197 Y125.052 E0.15965
G1 X104.627 Y125.040 E0.01946
G1 X107.910 Y121.757 E0.15856
G1 X107.318 Y121.769 E0.02023
G1 X104.057 Y125.029 E0.15746
G1 X103.488 Y125.018 E0.01946
G1 X106.726 Y121.780 E0.15637
G1 X106.133 Y121.792 E0.02023
G1 X102.918 Y125.007 E0.15527
G1 X102.349 Y124.995 E0.01946
G1 X105.541 Y121.803 E0.15417
G1 X104.949 Y121.815 E0.02023
G1 X101.779 Y124.984 E0.15308
G1 X101.209 Y124.973 E0.01946
G1 X104.356 Y121.826 E0.15198
G1 X103.764 Y121.838 E0.02023
G1 X100.640 Y124.962 E0.15089
G1 X100.070 Y124.951 E0.01946
G1 X103.172 Y121.849 E0.14979
G1 X102.580 Y121.860 E0.02023
G1 X99.501 Y124.939 E0.14870
G1 X98.931 Y124.928 E0.01946
G1 X101.987 Y121.872 E0.14760
G1 X101.395 Y121.883 E0.02023
G1 X98.361 Y124.917 E0.14651
G1 X97.792 Y124.906 E0.01946
G1 X100.803 Y121.895 E0.14541
G1 X100.210 Y121.906 E0.02023
G1 X97.222 Y124.894 E0.14431
G1 X96.653 Y124.883 E0.01946
G1 X99.618 Y121.918 E0.14322
G1 X99.026 Y121.929 E0.02023
G1 X96.083 Y124.872 E0.14212
G1 X95.513 Y124.861 E0.01946
G1 X98.434 Y121.941 E0.14103
G1 X97.841 Y121.952 E0.02023
G1 X94.944 Y124.850 E0.13993
G1 X94.374 Y124.838 E0.01946
G1 X97.249 Y121.964 E0.13884
G1 X96.657 Y121.975 E0.02023
G1 X93.805 Y124.827 E0.13774
G1 X93.235 Y124.816 E0.01946
G1 X96.064 Y121.987 E0.13664
G1 X95.472 Y121.998 E0.02023
G1 X92.665 Y124.805 E0.13555
G1 X92.096 Y124.794 E0.01946
G1 X94.880 Y122.010 E0.13445
G1 X94.288 Y122.021 E0.02023
G1 X91.526 Y124.782 E0.13336
G1 X90.957 Y124.771 E0.01946
G1 X93.695 Y122.032 E0.13226
G1 X93.103 Y122.044 E0.02023
G1 X90.387 Y124.760 E0.13117
G1 X89.817 Y124.749 E0.01946
G1 X92.511 Y122.055 E0.13007
G1 X91.918 Y122.067 E0.02023
G1 X89.248 Y124.737 E0.12898
G1 X88.678 Y124.726 E0.01946
G1 X91.326 Y122.078 E0.12788
G1 X90.734 Y122.090 E0.02023
G1 X88.109 Y124.715 E0.12678
G1 X87.539 Y124.704 E0.01946
G1 X90.142 Y122.101 E0.12569
G1 X89.549 Y122.113 E0.02023
G1 X86.969 Y124.693 E0.12459
G1 X86.400 Y124.681 E0.01946
G1 X88.957 Y122.124 E0.12350
G1 X88.365 Y122.136 E0.02023
G1 X85.830 Y124.670 E0.12240
G1 X85.261 Y124.659 E0.01946
G1 X87.772 Y122.147 E0.12131
G1 X87.180 Y122.159 E0.02023
G1 X84.691 Y124.648 E0.12021
G1 X84.625 Y124.646 E0.00225
G1 X84.136 Y124.621 E0.01671
G1 X86.588 Y122.170 E0.11839
G1 X85.996 Y122.182 E0.02023
G1 X83.686 Y124.491 E0.11155
G1 X83.686 Y123.911 E0.01983
G1 X85.403 Y122.193 E0.08295
G1 X84.795 Y122.221 E0.02080
G1 X83.686 Y123.330 E0.05357
G1 X83.686 Y122.749 E0.01983
G1 X84.377 Y122.058 E0.03338
M204 S1000
G1 F8640.000
G1 X83.686 Y122.749 E-0.22572
G1 X83.686 Y123.330 E-0.13411
G1 X84.795 Y122.221 E-0.36218
G1 X84.959 Y122.213 E-0.03798
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.777 Y124.738
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X83.304 Y124.212 E0.02213
G1 X83.304 Y123.706 E0.01503
G1 X82.449 Y124.561 E0.03592
G1 X81.968 Y124.536 E0.01432
G1 X83.304 Y123.201 E0.05615
G1 X83.304 Y122.695 E0.01503
G1 X81.487 Y124.512 E0.07638
G1 X81.006 Y124.487 E0.01432
G1 X83.220 Y122.273 E0.09311
G1 X82.689 Y122.299 E0.01583
G1 X80.525 Y124.463 E0.09098
G1 X80.044 Y124.438 E0.01432
G1 X82.157 Y122.325 E0.08886
G1 X81.625 Y122.351 E0.01583
G1 X79.562 Y124.414 E0.08673
G1 X79.081 Y124.389 E0.01432
G1 X81.093 Y122.377 E0.08461
G1 X80.562 Y122.403 E0.01583
G1 X78.600 Y124.365 E0.08248
G1 X78.121 Y124.338 E0.01426
G1 X80.030 Y122.429 E0.08026
G1 X79.498 Y122.455 E0.01583
G1 X77.646 Y124.308 E0.07790
G1 X77.170 Y124.278 E0.01417
G1 X78.967 Y122.481 E0.07554
G1 X78.435 Y122.507 E0.01583
G1 X76.694 Y124.248 E0.07318
G1 X76.219 Y124.218 E0.01417
G1 X77.897 Y122.539 E0.07057
G1 X77.357 Y122.573 E0.01608
G1 X75.743 Y124.188 E0.06787
G1 X75.267 Y124.158 E0.01417
G1 X76.818 Y122.608 E0.06517
G1 X76.278 Y122.642 E0.01608
G1 X74.792 Y124.128 E0.06248
G1 X74.329 Y124.085 E0.01383
G1 X75.738 Y122.676 E0.05925
G1 X75.198 Y122.710 E0.01608
G1 X73.866 Y124.042 E0.05603
G1 X73.403 Y124.000 E0.01383
G1 X74.654 Y122.748 E0.05263
G1 X74.097 Y122.799 E0.01663
G1 X72.940 Y123.957 E0.04868
G1 X72.477 Y123.915 E0.01383
G1 X73.541 Y122.851 E0.04473
G1 X72.984 Y122.902 E0.01663
G1 X72.014 Y123.872 E0.04079
G1 X71.550 Y123.829 E0.01383
G1 X72.427 Y122.953 E0.03684
G1 X71.870 Y123.004 E0.01663
G1 X71.087 Y123.787 E0.03290
G1 X70.624 Y123.744 E0.01383
G1 X71.313 Y123.056 E0.02895
G1 X70.756 Y123.107 E0.01663
G1 X70.161 Y123.702 E0.02500
G1 X69.698 Y123.659 E0.01383
G1 X70.199 Y123.158 E0.02106
G1 X69.642 Y123.209 E0.01663
G1 X69.117 Y123.735 E0.02209
M204 S1000
G1 X68.852 Y123.432 F10800.000
G1 F2400.000
G1 X68.687 Y123.432 E0.00390
G1 X68.522 Y123.432 E0.00327
G1 X68.357 Y123.432 E0.00264
G1 X68.193 Y123.432 E0.00201
G1 X68.028 Y123.432 E0.00137
G1 F8640.000
G1 X68.193 Y123.432 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X198.845 Y125.483
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.840 Y126.283 E0.01125
G1 F8640.000
G1 X198.845 Y125.483 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X200.619 Y126.296
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.625 Y125.496 E0.00984
G1 F8640.000
G1 X200.619 Y126.296 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X203.271 Y125.515
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.265 Y126.314 E0.01527
G1 F8640.000
G1 X203.271 Y125.515 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.400 F10800.000
G1 X208.246 Y126.349
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.251 Y125.549 E0.01466
G1 F8640.000
G1 X208.246 Y126.349 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X210.833 Y125.567
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.022 Y125.759 E0.00854
G1 X211.017 Y126.369 E0.01931
G1 F8640.000
G1 X211.022 Y125.759 E-0.14073
G1 X210.833 Y125.567 E-0.06223
G1 E-0.59705 F2100.00000
G1 Z5.400 F10800.000
G1 X216.599 Y125.608
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.593 Y126.408 E0.00702
G1 F8640.000
G1 X216.599 Y125.608 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X219.400 Y126.427
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.405 Y125.627 E0.02076
G1 F8640.000
G1 X219.400 Y126.427 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X226.745 Y126.153
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.474 Y125.425 E0.03487
G1 X227.765 Y125.712 E0.01386
G1 X227.320 Y126.157 E0.02130
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X227.765 Y125.712 E-0.14530
G1 X227.474 Y125.425 E-0.09456
G1 X226.745 Y126.153 E-0.23785
G1 E-0.32229 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X181.260 Y90.130
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.153 Y90.145 E0.00367
G1 X180.956 Y89.685 E0.01691
G1 X181.051 Y89.645 E0.00348
G1 X181.236 Y90.074 E0.01583
M204 S1000
G1 X181.976 Y90.027 F10800.000
M204 S800
G1 F1500.000
G1 X183.388 Y89.412 E0.05214
G1 X183.107 Y88.765 E0.02390
G1 X184.606 Y88.123 E0.05521
G1 X185.221 Y89.563 E0.05300
G1 X182.035 Y90.019 E0.10893
M204 S1000
G1 X181.548 Y89.769 F10800.000
M204 S800
G1 F1500.000
G1 X182.853 Y89.202 E0.04816
G1 X182.683 Y88.812 E0.01437
G1
G1 X182.570 Y88.552 E0.01410
G1 X184.019 Y87.932 E0.07824
G1 X184.820 Y87.589 E0.02951
G1 X185.804 Y89.891 E0.08474
G1 X180.901 Y90.592 E0.16763
G1 X180.422 Y89.471 E0.04126
G1 X181.264 Y89.111 E0.03099
G1 X181.524 Y89.714 E0.02225
M204 S1000
G1 X181.809 Y90.073 F10800.000
G1 F8640.000
G1 X182.853 Y89.202 E-0.32880
G1 X182.683 Y88.812 E-0.09800
G1 E-0.37320 F2100.00000
G1 Z5.600 F10800.000
G1 X184.850 Y89.493
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.050 Y88.693 E0.04162
G1 X183.612 Y88.881 E0.01755
G1 X184.302 Y89.571 E0.03593
M204 S1000
G1 F8640.000
G1 X183.612 Y88.881 E-0.22541
G1 X184.050 Y88.693 E-0.11009
G1 X184.850 Y89.493 E-0.26111
G1 E-0.20338 F2100.00000
G1 Z5.600 F10800.000
G1 X187.987 Y96.041
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.910 Y100.544 E0.16575
G1 X186.253 Y102.087 E0.13437
G1 X184.753 Y98.576 E0.12925
G1 X187.940 Y96.078 E0.13706
M204 S1000
G1 X188.153 Y95.393 F10800.000
M204 S800
G1 F1500.000
G1 X190.445 Y100.760 E0.19753
G1 X186.038 Y102.620 E0.16193
G1 X184.256 Y98.448 E0.15355
G1 X188.106 Y95.430 E0.16558
M204 S1000
G1 X188.223 Y95.787 F10800.000
G1 F8640.000
G1 X189.429 Y98.444 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X188.552 Y97.674
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.606 Y96.728 E0.04530
G1 X187.282 Y96.981 E0.01391
G1 X188.634 Y98.333 E0.06472
G1 X189.064 Y99.340 E0.03705
G1 X186.959 Y97.235 E0.10078
G1 X186.636 Y97.488 E0.01391
G1 X188.804 Y99.657 E0.10381
G1 X188.396 Y99.825 E0.01495
G1 X186.312 Y97.741 E0.09976
G1 X185.989 Y97.995 E0.01391
G1 X187.988 Y99.994 E0.09570
G1 X187.580 Y100.163 E0.01495
G1 X185.666 Y98.248 E0.09165
G1 X185.342 Y98.502 E0.01391
G1 X187.172 Y100.332 E0.08759
G1 X186.764 Y100.500 E0.01495
G1 X185.268 Y99.005 E0.07159
G1 X185.698 Y100.012 E0.03705
G1 X186.496 Y100.809 E0.03819
M204 S1000
G1 X186.219 Y100.968 F10800.000
M204 S1250
G1 F4800.000
G1 X186.783 Y101.532 E0.02811
G1 X187.205 Y101.354 E0.01611
G1 X186.783 Y100.933 E0.02099
G1 X187.207 Y100.758 E0.01616
G1 X187.626 Y101.177 E0.02087
G1 X188.047 Y100.999 E0.01611
G1 X187.631 Y100.582 E0.02074
G1 X188.055 Y100.407 E0.01616
G1 X188.468 Y100.821 E0.02061
G1 X188.890 Y100.643 E0.01611
G1 X188.479 Y100.232 E0.02049
G1 X188.902 Y100.057 E0.01616
G1 X189.451 Y100.605 E0.02733
M204 S1000
G1 F8640.000
G1 X188.902 Y100.057 E-0.17912
G1 X188.479 Y100.232 E-0.10591
G1 X188.890 Y100.643 E-0.13429
G1 X188.468 Y100.821 E-0.10559
G1 X188.055 Y100.407 E-0.13512
G1 X187.655 Y100.573 E-0.09997
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X180.138 Y96.821
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X126.093 Y104.402 E1.84728
G1 X84.407 Y109.728 E1.42249
G1 X82.482 Y109.926 E0.06550
G1 X80.670 Y110.035 E0.06145
G1 X80.512 Y107.841 E0.07447
G1 X81.583 Y107.568 E0.03741
G1 X83.329 Y107.211 E0.06031
G1 X125.924 Y100.082 E1.46184
G1 X176.365 Y92.285 E1.72766
G1 X176.463 Y92.917 E0.02166
G1 X178.924 Y92.537 E0.08429
G1 X178.825 Y91.904 E0.02166
G1 X179.254 Y91.838 E0.01469
G1 X179.408 Y92.243 E0.01467
G1 X179.533 Y92.740 E0.01735
G1 X179.882 Y95.090 E0.08040
G1 X179.958 Y95.018 E0.00354
G1 X180.010 Y95.337 E0.01091
G1 X179.911 Y95.288 E0.00372
G1 X180.129 Y96.761 E0.05041
M204 S1000
G1 F8640.000
G1 X176.870 Y97.222 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X180.690 Y95.671
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.596 Y95.271 E0.06591
G1 X181.907 Y93.420 E0.06688
G1 X181.904 Y93.369 E0.00172
G1 X181.965 Y93.228 E0.00522
G1 X183.358 Y92.589 E0.05188
G1 X184.661 Y92.306 E0.04513
G1 X186.625 Y92.277 E0.06649
G1 X187.805 Y92.336 E0.03998
G1 X187.542 Y90.557 E0.06087
G1 X231.544 Y83.755 E1.50709
G1 X232.389 Y89.491 E0.19625
G1 X230.009 Y89.825 E0.08134
G1 X229.898 Y89.032 E0.02708
G1 X228.143 Y89.279 E0.05997
G1 X228.255 Y90.071 E0.02708
G1 X227.011 Y90.245 E0.04252
G1 X226.899 Y89.453 E0.02708
G1 X226.140 Y89.560 E0.02595
G1 X220.714 Y90.321 E0.18547
G1 X220.825 Y91.113 E0.02708
G1 X189.436 Y95.516 E1.07286
G1 X188.751 Y94.101 E0.05324
G1 X188.602 Y93.753 E0.01281
G1 X184.810 Y96.613 E0.16079
G1 X183.951 Y96.681 E0.02917
G1 X182.271 Y96.448 E0.05740
G1 X180.744 Y95.698 E0.05760
M204 S1000
G1 X180.565 Y96.063 F10800.000
M204 S800
G1 F1500.000
G1 X180.427 Y95.996 E0.00518
G1 X180.610 Y97.229 E0.04222
G1 X180.552 Y97.174 E0.00271
G1 X126.147 Y104.806 E1.85959
G1 X84.454 Y110.132 E1.42274
G1 X82.516 Y110.331 E0.06592
G1 X80.781 Y110.446 E0.05887
G1 X80.290 Y110.431 E0.01662
G1 X80.083 Y107.555 E0.09759
G1 X80.548 Y107.400 E0.01657
G1 X81.495 Y107.171 E0.03297
G1 X83.255 Y106.811 E0.06081
G1 X125.859 Y99.680 E1.46217
G1 X175.420 Y92.019 E1.69750
M73 P84 R16
G1 F1800.000
G1 X176.705 Y91.820 E0.06455
G1 X176.738 Y92.033 E0.01068
G1 F1500.000
G1 X176.803 Y92.453 E0.01438
G1 X178.459 Y92.197 E0.05671
G1 X178.360 Y91.564 E0.02166
G1 X179.518 Y91.385 E0.03964
G1 X179.797 Y92.121 E0.02662
G1 X179.933 Y92.660 E0.01884
G1 X180.171 Y94.266 E0.05495
G1 X180.240 Y94.203 E0.00316
G1 X180.418 Y95.312 E0.03804
G1 X182.050 Y94.970 E0.05643
G1 X181.504 Y93.506 E0.05289
G1 X181.491 Y93.297 E0.00709
G1 X181.624 Y92.991 E0.01129
G1 X181.719 Y92.893 E0.00461
G1 X183.229 Y92.201 E0.05622
G1 X184.615 Y91.899 E0.04800
G1 X186.633 Y91.870 E0.06831
G1 X187.330 Y91.905 E0.02363
G1 X187.081 Y90.216 E0.05777
G1 X231.887 Y83.290 E1.53465
G1 X232.852 Y89.837 E0.22401
G1 X229.663 Y90.284 E0.10899
G1 X229.551 Y89.492 E0.02708
G1 X228.603 Y89.625 E0.03242
G1 X228.715 Y90.417 E0.02708
G1 X226.665 Y90.705 E0.07007
G1 X226.553 Y89.913 E0.02708
G1 X226.196 Y89.963 E0.01218
G1 X225.605 Y90.046 E0.02021
G1 X225.717 Y90.838 E0.02708
G1 X225.578 Y90.857 E0.00475
G1 X225.466 Y90.065 E0.02708
G1 X224.541 Y90.195 E0.03161
G1 X224.652 Y90.987 E0.02708
G1 X223.895 Y91.094 E0.02590
G1 X223.784 Y90.301 E0.02708
G1 X222.859 Y90.431 E0.03161
G1 X222.970 Y91.223 E0.02708
G1 X222.212 Y91.330 E0.02590
G1 X222.101 Y90.537 E0.02708
G1 X221.173 Y90.668 E0.03171
G1 X221.284 Y91.460 E0.02708
G1 X189.199 Y95.961 E1.09668
G1 X188.432 Y94.391 E0.05914
G1 X184.960 Y97.010 E0.14720
G1 X183.939 Y97.090 E0.03469
G1 X182.151 Y96.842 E0.06111
G1 X180.618 Y96.089 E0.05778
M204 S1000
G1 X180.546 Y95.911 F10800.000
G1 F8640.000
G1 X180.427 Y95.996 E-0.04917
G1 X180.610 Y97.229 E-0.28798
G1 X180.552 Y97.174 E-0.01850
G1 X178.818 Y97.417 E-0.40435
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.199 Y95.751
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.753 Y96.306 E0.02707
G1 X179.651 Y95.617 E0.02404
G1 X179.314 Y95.280 E0.01646
G1 X179.212 Y94.591 E0.02404
G1 X179.549 Y94.928 E0.01646
G1 X179.447 Y94.239 E0.02404
G1 X179.110 Y93.902 E0.01646
G1 X179.008 Y93.213 E0.02404
G1 X179.562 Y93.767 E0.02707
M204 S1000
G1 F8640.000
G1 X179.008 Y93.213 E-0.18110
G1 X179.110 Y93.902 E-0.16083
G1 X179.447 Y94.239 E-0.11012
G1 X179.549 Y94.928 E-0.16084
G1 X179.212 Y94.591 E-0.11013
G1 X179.235 Y94.749 E-0.03697
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.090 Y92.069
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.157 Y92.322 E0.00259
G1 X179.233 Y92.695 E0.00466
G1 X178.789 Y93.263 F10800.000
M204 S1250
G1 F4800.000
G1 X178.446 Y92.920 E0.01642
G1 X177.946 Y92.997 E0.01713
G1 X178.672 Y93.723 E0.03476
G1 X178.772 Y94.401 E0.02319
G1 X177.446 Y93.074 E0.06350
G1 X176.946 Y93.151 E0.01713
G1 X178.873 Y95.078 E0.09224
G1 X178.973 Y95.756 E0.02319
G1 X176.498 Y93.281 E0.11846
G1 X176.441 Y93.360 E0.00329
G1 X176.059 Y93.419 E0.01309
G1 X179.073 Y96.434 E0.14432
G1 X179.106 Y96.657 E0.00765
G1 X178.767 Y96.705 E0.01160
G1 X175.559 Y93.496 E0.15359
G1 X175.059 Y93.573 E0.01713
G1 X178.261 Y96.776 E0.15329
G1 X177.755 Y96.847 E0.01730
G1 X174.559 Y93.651 E0.15299
G1 X174.059 Y93.728 E0.01713
G1 X177.248 Y96.918 E0.15269
G1 X176.742 Y96.989 E0.01730
G1 X173.559 Y93.805 E0.15240
G1 X173.059 Y93.883 E0.01713
G1 X176.236 Y97.060 E0.15210
M73 Q84 S16
G1 X175.730 Y97.131 E0.01730
G1 X171.885 Y93.286 E0.18404
G1 X171.385 Y93.363 E0.01713
G1 X175.223 Y97.202 E0.18374
G1 X174.717 Y97.273 E0.01730
G1 X170.885 Y93.441 E0.18344
G1 X170.385 Y93.518 E0.01713
G1 X174.211 Y97.344 E0.18314
G1 X173.705 Y97.415 E0.01730
G1 X169.885 Y93.595 E0.18284
G1 X169.385 Y93.673 E0.01713
G1 X173.198 Y97.486 E0.18254
G1 X172.692 Y97.557 E0.01730
G1 X168.885 Y93.750 E0.18224
G1 X168.385 Y93.827 E0.01713
G1 X172.186 Y97.628 E0.18194
G1 X171.679 Y97.699 E0.01730
G1 X167.885 Y93.905 E0.18164
G1 X167.385 Y93.982 E0.01713
G1 X171.173 Y97.770 E0.18134
G1 X170.667 Y97.841 E0.01730
G1 X166.885 Y94.059 E0.18104
G1 X166.385 Y94.136 E0.01713
G1 X170.161 Y97.912 E0.18074
G1 X169.654 Y97.983 E0.01730
G1 X165.885 Y94.214 E0.18044
G1 X165.385 Y94.291 E0.01713
G1 X169.148 Y98.054 E0.18014
G1 X168.642 Y98.125 E0.01730
G1 X164.885 Y94.368 E0.17984
G1 X164.385 Y94.446 E0.01713
G1 X168.136 Y98.196 E0.17954
G1 X167.629 Y98.267 E0.01730
G1 X163.885 Y94.523 E0.17924
G1 X163.385 Y94.600 E0.01713
G1 X167.123 Y98.338 E0.17894
G1 X166.617 Y98.409 E0.01730
G1 X162.885 Y94.677 E0.17864
G1 X162.385 Y94.755 E0.01713
G1 X166.111 Y98.480 E0.17834
G1 X165.604 Y98.551 E0.01730
G1 X161.885 Y94.832 E0.17804
G1 X161.385 Y94.909 E0.01713
G1 X165.098 Y98.622 E0.17774
G1 X164.592 Y98.693 E0.01730
G1 X160.885 Y94.987 E0.17744
G1 X160.385 Y95.064 E0.01713
G1 X164.086 Y98.764 E0.17714
G1 X163.579 Y98.835 E0.01730
G1 X159.885 Y95.141 E0.17684
G1 X159.385 Y95.218 E0.01713
G1 X163.073 Y98.906 E0.17654
G1 X162.567 Y98.977 E0.01730
G1 X158.885 Y95.296 E0.17624
G1 X158.385 Y95.373 E0.01713
G1 X162.060 Y99.048 E0.17594
G1 X161.554 Y99.119 E0.01730
G1 X157.885 Y95.450 E0.17564
G1 X157.385 Y95.528 E0.01713
G1 X161.048 Y99.190 E0.17534
G1 X160.542 Y99.261 E0.01730
G1 X156.885 Y95.605 E0.17503
G1 X156.386 Y95.682 E0.01711
G1 X160.035 Y99.332 E0.17473
G1 X159.529 Y99.403 E0.01730
G1 X156.367 Y96.242 E0.15135
G1 X155.873 Y96.324 E0.01697
G1 X159.023 Y99.474 E0.15079
G1 X158.517 Y99.546 E0.01730
G1 X155.378 Y96.407 E0.15023
G1 X154.884 Y96.490 E0.01697
G1 X158.010 Y99.617 E0.14967
G1 X157.504 Y99.688 E0.01730
G1 X154.389 Y96.572 E0.14912
G1 X154.361 Y96.577 E0.00097
G1 X154.404 Y97.164 E0.01992
G1 X157.160 Y99.921 E0.13195
M204 S1000
G1 F8640.000
G1 X154.833 Y97.593 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.871 Y96.098
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.580 Y95.807 E0.01399
G1 X155.079 Y95.884 E0.01721
G1 X155.216 Y96.021 E0.00660
G1 X154.721 Y96.104 E0.01706
G1 X154.578 Y95.962 E0.00686
G1 X154.078 Y96.039 E0.01721
G1 X154.226 Y96.187 E0.00712
G1 X153.928 Y96.237 E0.01028
G1 X153.946 Y96.485 E0.00844
G1 X153.577 Y96.116 E0.01771
G1 X153.077 Y96.194 E0.01721
G1 X153.991 Y97.108 E0.04395
G1 X154.037 Y97.732 E0.02125
G1 X152.576 Y96.271 E0.07019
G1 X152.076 Y96.348 E0.01721
G1 X154.083 Y98.355 E0.09645
G1 X154.128 Y98.979 E0.02125
G1 X151.575 Y96.426 E0.12270
G1 X151.075 Y96.503 E0.01721
G1 X154.658 Y100.087 E0.17221
G1 X155.165 Y100.016 E0.01739
G1 X155.021 Y99.872 E0.00691
G1 X155.534 Y99.806 E0.01755
G1 X155.672 Y99.945 E0.00664
G1 X156.179 Y99.873 E0.01739
G1 X155.882 Y99.577 E0.01424
M204 S1000
G1 X156.162 Y99.500 F10800.000
M204 S1250
G1 F4800.000
G1 X154.449 Y97.787 E0.08201
G1 X154.495 Y98.410 E0.02114
G1 X155.487 Y99.402 E0.04748
G1 X154.975 Y99.467 E0.01747
G1 X154.342 Y98.835 E0.03027
M204 S1000
G1 F8640.000
G1 X154.975 Y99.467 E-0.20652
G1 X155.487 Y99.402 E-0.11916
G1 X154.495 Y98.410 E-0.32387
G1 X154.460 Y97.933 E-0.11045
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X154.314 Y100.320
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.574 Y96.581 E0.17970
G1 X150.073 Y96.658 E0.01721
G1 X153.645 Y100.229 E0.17161
G1 X153.138 Y100.300 E0.01739
G1 X149.573 Y96.735 E0.17131
G1 X149.072 Y96.813 E0.01721
G1 X152.631 Y100.371 E0.17100
G1 X152.124 Y100.442 E0.01739
G1 X148.572 Y96.890 E0.17070
G1 X148.071 Y96.967 E0.01721
G1 X151.617 Y100.513 E0.17040
G1 X151.110 Y100.584 E0.01739
G1 X147.571 Y97.045 E0.17010
G1 X147.070 Y97.122 E0.01721
G1 X150.604 Y100.656 E0.16980
G1 X150.097 Y100.727 E0.01739
G1 X146.570 Y97.200 E0.16949
G1 X146.069 Y97.277 E0.01721
G1 X149.590 Y100.798 E0.16919
G1 X149.083 Y100.869 E0.01739
G1 X145.569 Y97.354 E0.16889
G1 X145.068 Y97.432 E0.01721
G1 X148.576 Y100.940 E0.16859
G1 X148.069 Y101.011 E0.01739
G1 X144.567 Y97.509 E0.16829
G1 X144.067 Y97.586 E0.01721
G1 X147.563 Y101.082 E0.16799
G1 X147.056 Y101.153 E0.01739
G1 X143.566 Y97.664 E0.16768
G1 X143.066 Y97.741 E0.01721
G1 X146.549 Y101.224 E0.16738
G1 X146.042 Y101.295 E0.01739
G1 X142.565 Y97.819 E0.16708
G1 X142.065 Y97.896 E0.01721
G1 X145.535 Y101.367 E0.16678
G1 X145.028 Y101.438 E0.01739
G1 X141.564 Y97.973 E0.16648
G1 X141.064 Y98.051 E0.01721
G1 X144.522 Y101.509 E0.16618
G1 X144.015 Y101.580 E0.01739
G1 X140.563 Y98.128 E0.16587
G1 X140.062 Y98.205 E0.01721
G1 X143.508 Y101.651 E0.16557
G1 X143.001 Y101.722 E0.01739
G1 X139.562 Y98.283 E0.16527
G1 X139.061 Y98.360 E0.01721
G1 X142.494 Y101.793 E0.16497
G1 X141.987 Y101.864 E0.01739
G1 X138.561 Y98.438 E0.16467
G1 X138.060 Y98.515 E0.01721
G1 X141.481 Y101.935 E0.16436
G1 X140.974 Y102.006 E0.01739
G1 X137.560 Y98.592 E0.16406
G1 X137.059 Y98.670 E0.01721
G1 X140.467 Y102.078 E0.16376
G1 X139.960 Y102.149 E0.01739
G1 X136.559 Y98.747 E0.16346
G1 X136.058 Y98.825 E0.01721
G1 X139.453 Y102.220 E0.16316
G1 X138.946 Y102.291 E0.01739
G1 X135.557 Y98.902 E0.16286
G1 X135.057 Y98.979 E0.01721
G1 X138.440 Y102.362 E0.16255
G1 X137.933 Y102.433 E0.01739
G1 X134.556 Y99.057 E0.16225
G1 X134.056 Y99.134 E0.01721
G1 X137.426 Y102.504 E0.16195
G1 X136.919 Y102.575 E0.01739
G1 X133.555 Y99.211 E0.16165
G1 X133.055 Y99.289 E0.01721
G1 X136.412 Y102.646 E0.16135
G1 X135.905 Y102.717 E0.01739
G1 X132.554 Y99.366 E0.16105
G1 X132.054 Y99.444 E0.01721
G1 X135.399 Y102.789 E0.16074
G1 X134.892 Y102.860 E0.01739
G1 X131.553 Y99.521 E0.16044
G1 X131.053 Y99.598 E0.01721
G1 X134.385 Y102.931 E0.16014
G1 X133.878 Y103.002 E0.01739
G1 X130.552 Y99.676 E0.15984
G1 X130.051 Y99.753 E0.01721
G1 X133.371 Y103.073 E0.15954
G1 X132.864 Y103.144 E0.01739
G1 X129.551 Y99.830 E0.15923
G1 X129.050 Y99.908 E0.01721
G1 X132.358 Y103.215 E0.15893
G1 X131.851 Y103.286 E0.01739
G1 X128.550 Y99.985 E0.15863
G1 X128.049 Y100.063 E0.01721
G1 X131.344 Y103.357 E0.15833
G1 X130.837 Y103.428 E0.01739
G1 X127.549 Y100.140 E0.15803
G1 X127.048 Y100.217 E0.01721
G1 X130.330 Y103.500 E0.15773
G1 X129.823 Y103.571 E0.01739
G1 X126.548 Y100.295 E0.15742
G1 X126.047 Y100.372 E0.01721
G1 X129.317 Y103.642 E0.15712
G1 X128.810 Y103.713 E0.01739
G1 X125.551 Y100.454 E0.15660
G1 X125.056 Y100.537 E0.01706
G1 X128.303 Y103.784 E0.15603
G1 X127.796 Y103.855 E0.01739
G1 X124.561 Y100.620 E0.15547
G1 X124.066 Y100.703 E0.01706
G1 X127.289 Y103.926 E0.15490
G1 X126.782 Y103.997 E0.01739
G1 X123.571 Y100.786 E0.15434
G1 X123.076 Y100.868 E0.01706
G1 X126.276 Y104.068 E0.15377
G1 X125.766 Y104.136 E0.01748
G1 X122.581 Y100.951 E0.15305
G1 X122.086 Y101.034 E0.01706
G1 X125.253 Y104.202 E0.15222
G1 X124.741 Y104.267 E0.01755
G1 X121.591 Y101.117 E0.15138
G1 X121.095 Y101.200 E0.01706
G1 X124.228 Y104.333 E0.15055
G1 X123.716 Y104.398 E0.01755
G1 X120.600 Y101.283 E0.14971
G1 X120.105 Y101.366 E0.01706
G1 X123.203 Y104.464 E0.14888
G1 X122.691 Y104.529 E0.01755
G1 X119.610 Y101.448 E0.14804
G1 X119.115 Y101.531 E0.01706
G1 X122.178 Y104.595 E0.14720
G1 X121.666 Y104.660 E0.01755
G1 X118.620 Y101.614 E0.14637
G1 X118.125 Y101.697 E0.01706
G1 X121.154 Y104.726 E0.14553
G1 X120.641 Y104.791 E0.01755
G1 X117.630 Y101.780 E0.14470
G1 X117.135 Y101.863 E0.01706
G1 X120.129 Y104.856 E0.14386
G1 X119.616 Y104.922 E0.01755
G1 X116.640 Y101.946 E0.14303
G1 X116.145 Y102.028 E0.01706
G1 X119.104 Y104.987 E0.14219
G1 X118.591 Y105.053 E0.01755
G1 X115.650 Y102.111 E0.14135
G1 X115.155 Y102.194 E0.01706
G1 X118.079 Y105.118 E0.14052
G1 X117.566 Y105.184 E0.01755
G1 X114.660 Y102.277 E0.13968
G1 X114.165 Y102.360 E0.01706
G1 X117.054 Y105.249 E0.13885
G1 X116.541 Y105.315 E0.01755
G1 X113.669 Y102.443 E0.13801
G1 X113.174 Y102.526 E0.01706
G1 X116.029 Y105.380 E0.13718
G1 X115.516 Y105.446 E0.01755
G1 X112.679 Y102.609 E0.13634
G1 X112.184 Y102.691 E0.01706
G1 X115.004 Y105.511 E0.13550
G1 X114.492 Y105.577 E0.01755
G1 X111.689 Y102.774 E0.13467
G1 X111.194 Y102.857 E0.01706
G1 X113.979 Y105.642 E0.13383
G1 X113.467 Y105.708 E0.01755
G1 X110.699 Y102.940 E0.13300
G1 X110.204 Y103.023 E0.01706
G1 X112.954 Y105.773 E0.13216
G1 X112.442 Y105.839 E0.01755
G1 X109.709 Y103.106 E0.13133
G1 X109.214 Y103.189 E0.01706
G1 X111.929 Y105.904 E0.13049
G1 X111.417 Y105.969 E0.01755
G1 X108.719 Y103.271 E0.12965
G1 X108.224 Y103.354 E0.01706
G1 X110.904 Y106.035 E0.12882
G1 X110.392 Y106.100 E0.01755
G1 X107.729 Y103.437 E0.12798
G1 X107.234 Y103.520 E0.01706
G1 X109.879 Y106.166 E0.12715
G1 X109.367 Y106.231 E0.01755
G1 X106.739 Y103.603 E0.12631
G1 X106.243 Y103.686 E0.01706
G1 X108.855 Y106.297 E0.12548
G1 X108.342 Y106.362 E0.01755
G1 X105.748 Y103.769 E0.12464
G1 X105.253 Y103.851 E0.01706
G1 X107.830 Y106.428 E0.12380
G1 X107.317 Y106.493 E0.01755
G1 X104.758 Y103.934 E0.12297
G1 X104.263 Y104.017 E0.01706
G1 X106.805 Y106.559 E0.12213
G1 X106.292 Y106.624 E0.01755
G1 X103.768 Y104.100 E0.12130
G1 X103.273 Y104.183 E0.01706
G1 X105.780 Y106.690 E0.12046
G1 X105.267 Y106.755 E0.01755
G1 X102.778 Y104.266 E0.11963
G1 X102.283 Y104.349 E0.01706
G1 X104.755 Y106.821 E0.11879
G1 X104.242 Y106.886 E0.01755
G1 X101.788 Y104.431 E0.11795
G1 X101.293 Y104.514 E0.01706
G1 X103.730 Y106.951 E0.11712
G1 X103.217 Y107.017 E0.01755
G1 X100.798 Y104.597 E0.11628
G1 X100.303 Y104.680 E0.01706
G1 X102.705 Y107.082 E0.11545
G1 X102.193 Y107.148 E0.01755
G1 X99.808 Y104.763 E0.11461
G1 X99.312 Y104.846 E0.01706
G1 X101.680 Y107.213 E0.11378
G1 X101.168 Y107.279 E0.01755
G1 X98.817 Y104.929 E0.11294
G1 X98.322 Y105.011 E0.01706
G1 X100.655 Y107.344 E0.11210
G1 X100.143 Y107.410 E0.01755
G1 X97.827 Y105.094 E0.11127
G1 X97.332 Y105.177 E0.01706
G1 X99.630 Y107.475 E0.11043
G1 X99.118 Y107.541 E0.01755
G1 X97.008 Y105.431 E0.10137
G1 X97.054 Y106.055 E0.02125
G1 X98.605 Y107.606 E0.07455
G1 X98.093 Y107.672 E0.01755
G1 X97.100 Y106.679 E0.04773
G1 X97.145 Y107.302 E0.02125
G1 X97.744 Y107.901 E0.02877
M204 S1000
G1 F8640.000
G1 X97.145 Y107.302 E-0.19552
G1 X97.100 Y106.679 E-0.14438
G1 X98.093 Y107.672 E-0.32431
G1 X98.504 Y107.619 E-0.09579
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.818 Y105.869
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.278 Y105.328 E0.02288
G1 X95.842 Y105.401 E0.01324
G1 X96.685 Y106.244 E0.03569
G1 X96.725 Y106.794 E0.01649
G1 X95.406 Y105.474 E0.05586
G1 X94.970 Y105.547 E0.01324
G1 X96.765 Y107.343 E0.07603
G1 X96.803 Y107.862 E0.01557
G1 X96.778 Y107.865 E0.00077
G1 X94.533 Y105.620 E0.09504
G1 X94.097 Y105.693 E0.01324
G1 X96.326 Y107.923 E0.09439
G1 X95.875 Y107.980 E0.01363
G1 X93.661 Y105.766 E0.09374
G1 X93.225 Y105.839 E0.01324
G1 X95.423 Y108.038 E0.09309
G1 X94.972 Y108.096 E0.01363
G1 X92.789 Y105.912 E0.09244
G1 X92.352 Y105.985 E0.01324
G1 X94.520 Y108.153 E0.09179
G1 X94.069 Y108.211 E0.01363
G1 X91.916 Y106.058 E0.09114
G1 X91.480 Y106.131 E0.01324
G1 X93.617 Y108.269 E0.09050
G1 X93.166 Y108.326 E0.01363
G1 X91.044 Y106.204 E0.08985
G1 X90.608 Y106.277 E0.01324
G1 X92.714 Y108.384 E0.08920
G1 X92.263 Y108.442 E0.01363
G1 X90.171 Y106.350 E0.08855
G1 X89.735 Y106.423 E0.01324
G1 X91.811 Y108.499 E0.08790
G1 X91.360 Y108.557 E0.01363
G1 X89.299 Y106.496 E0.08725
G1 X88.863 Y106.569 E0.01324
G1 X90.908 Y108.615 E0.08660
G1 X90.457 Y108.672 E0.01363
G1 X88.427 Y106.642 E0.08595
G1 X87.990 Y106.715 E0.01324
G1 X90.005 Y108.730 E0.08531
G1 X89.554 Y108.788 E0.01363
G1 X87.554 Y106.788 E0.08466
G1 X87.118 Y106.861 E0.01324
G1 X89.102 Y108.846 E0.08401
G1 X88.651 Y108.903 E0.01363
G1 X86.682 Y106.934 E0.08336
G1 X86.246 Y107.007 E0.01324
G1 X88.199 Y108.961 E0.08271
G1 X87.748 Y109.019 E0.01363
G1 X85.809 Y107.080 E0.08206
G1 X85.373 Y107.153 E0.01324
G1 X87.296 Y109.076 E0.08141
G1 X86.845 Y109.134 E0.01363
G1 X84.937 Y107.226 E0.08076
G1 X84.501 Y107.299 E0.01324
G1 X86.393 Y109.192 E0.08012
G1 X85.942 Y109.249 E0.01363
G1 X84.065 Y107.372 E0.07947
G1 X83.628 Y107.445 E0.01324
G1 X85.490 Y109.307 E0.07882
G1 X85.038 Y109.365 E0.01363
G1 X83.198 Y107.524 E0.07793
G1 X82.775 Y107.611 E0.01292
G1 X84.587 Y109.422 E0.07671
G1 X84.130 Y109.475 E0.01377
G1 X82.352 Y107.697 E0.07527
G1 X81.930 Y107.783 E0.01292
G1 X83.668 Y109.522 E0.07362
G1 X83.207 Y109.570 E0.01390
G1 X81.512 Y107.875 E0.07173
G1 X81.107 Y107.979 E0.01254
G1 X82.745 Y109.617 E0.06936
G1 X82.276 Y109.657 E0.01409
G1 X80.819 Y108.200 E0.06169
G1 X80.858 Y108.749 E0.01647
G1 X81.796 Y109.686 E0.03969
G1 X81.316 Y109.716 E0.01440
G1 X80.724 Y109.124 E0.02504
M204 S1000
G1 F8640.000
G1 X81.316 Y109.716 E-0.19312
G1 X81.796 Y109.686 E-0.11107
G1 X80.858 Y108.749 E-0.30611
G1 X80.819 Y108.200 E-0.12701
G1 X80.889 Y108.270 E-0.02270
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X192.085 Y90.717
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.605 Y90.238 E0.02572
G1 X191.047 Y90.324 E0.02143
G1 X191.366 Y90.643 E0.01711
G1 X190.812 Y90.729 E0.02126
G1 X190.496 Y90.419 E0.01676
M204 S1000
G1 F8640.000
G1 X190.812 Y90.729 E-0.10206
G1 X191.366 Y90.643 E-0.12949
G1 X191.047 Y90.324 E-0.10419
G1 X191.605 Y90.238 E-0.13050
G1 X192.085 Y90.717 E-0.15661
G1 E-0.17714 F2100.00000
G1 Z5.600 F10800.000
G1 X172.557 Y92.997
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.035 Y93.474 E0.02286
G1 X173.534 Y93.397 E0.01709
G1 X173.217 Y93.080 E0.01517
G1 X173.715 Y93.003 E0.01709
G1 X174.032 Y93.320 E0.01517
G1 X174.531 Y93.243 E0.01709
G1 X174.214 Y92.926 E0.01517
G1 X174.713 Y92.849 E0.01709
G1 X175.030 Y93.166 E0.01518
G1 X175.529 Y93.089 E0.01709
G1 X175.212 Y92.772 E0.01518
G1 X175.710 Y92.695 E0.01709
G1 X176.188 Y93.172 E0.02286
M204 S1000
G1 F8640.000
G1 X175.710 Y92.695 E-0.15593
G1 X175.212 Y92.772 E-0.11652
G1 X175.529 Y93.089 E-0.10350
G1 X175.030 Y93.166 E-0.11653
G1 X174.713 Y92.849 E-0.10350
G1 X174.214 Y92.926 E-0.11652
G1 X174.360 Y93.072 E-0.04749
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X182.725 Y96.388
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.038 Y95.700 E0.03412
G1 X182.532 Y95.597 E0.01771
G1 X183.204 Y96.269 E0.03337
G1 X183.897 Y96.365 E0.02457
G1 X182.992 Y95.460 E0.04492
G1 X182.638 Y94.509 E0.03563
G1 X184.463 Y96.334 E0.09062
G1 X184.697 Y96.316 E0.00825
G1 X184.894 Y96.168 E0.00864
G1 X182.284 Y93.558 E0.12958
G1 X182.239 Y93.438 E0.00450
G1 X182.597 Y93.274 E0.01382
G1 X185.234 Y95.911 E0.13094
G1 X185.574 Y95.654 E0.01497
G1 X183.006 Y93.086 E0.12751
G1 X183.416 Y92.898 E0.01581
G1 X185.915 Y95.397 E0.12408
G1 X186.255 Y95.141 E0.01497
G1 X183.899 Y92.784 E0.11702
G1 X184.389 Y92.677 E0.01762
G1 X186.596 Y94.884 E0.10956
G1 X186.936 Y94.627 E0.01497
G1 X184.916 Y92.607 E0.10029
G1 X185.505 Y92.599 E0.02067
G1 X187.276 Y94.370 E0.08796
G1 X187.370 Y94.300 E0.00411
G1 X187.045 Y93.542 E0.02896
G1 X186.094 Y92.590 E0.04723
G1 X186.686 Y92.586 E0.02082
G1 X187.041 Y92.940 E0.01759
M204 S1000
G1 F8640.000
G1 X186.686 Y92.586 E-0.11571
G1 X186.094 Y92.590 E-0.13690
G1 X187.045 Y93.542 E-0.31064
G1 X187.370 Y94.300 E-0.19046
G1 X187.348 Y94.316 E-0.00628
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X188.085 Y93.989
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.248 Y93.150 E0.04013
G1 X187.626 Y93.122 E0.01283
G1 X187.624 Y92.950 E0.00583
G1 X188.415 Y93.741 E0.03785
M204 S1000
G1 X188.991 Y94.317 F10800.000
M204 S1250
G1 F4800.000
G1 X189.827 Y95.153 E0.04002
G1 X190.335 Y95.082 E0.01733
G1 X187.899 Y92.646 E0.11660
G1 X188.161 Y92.659 E0.00891
G1 X188.105 Y92.274 E0.01319
G1 X190.842 Y95.011 E0.13103
G1 X191.349 Y94.940 E0.01733
G1 X188.004 Y91.595 E0.16010
G1 X187.904 Y90.917 E0.02322
G1 X191.856 Y94.869 E0.18917
G1 X192.363 Y94.797 E0.01733
G1 X188.312 Y90.747 E0.19391
G1 X188.813 Y90.669 E0.01715
G1 X192.870 Y94.726 E0.19421
G1 X193.377 Y94.655 E0.01733
G1 X189.314 Y90.592 E0.19451
G1 X189.815 Y90.514 E0.01715
G1 X193.884 Y94.584 E0.19481
G1 X194.392 Y94.513 E0.01733
G1 X190.992 Y91.113 E0.16276
G1 X191.492 Y91.035 E0.01715
G1 X194.899 Y94.442 E0.16306
G1 X195.406 Y94.371 E0.01733
G1 X191.993 Y90.958 E0.16336
G1 X192.351 Y90.903 E0.01226
G1 X192.421 Y90.807 E0.00400
G1 X195.913 Y94.299 E0.16716
G1 X196.420 Y94.228 E0.01733
G1 X192.598 Y90.406 E0.18298
G1 X192.549 Y90.092 E0.01076
G1 X192.820 Y90.050 E0.00928
G1 X196.927 Y94.157 E0.19661
G1 X197.434 Y94.086 E0.01733
G1 X193.321 Y89.972 E0.19691
G1 X193.822 Y89.895 E0.01715
G1 X197.942 Y94.015 E0.19722
G1 X198.449 Y93.944 E0.01733
G1 X194.323 Y89.818 E0.19752
G1 X194.823 Y89.740 E0.01715
G1 X198.956 Y93.873 E0.19782
G1 X199.463 Y93.801 E0.01733
G1 X195.324 Y89.663 E0.19812
G1 X195.825 Y89.585 E0.01715
G1 X199.970 Y93.730 E0.19842
G1 X200.477 Y93.659 E0.01733
G1 X196.326 Y89.508 E0.19872
G1 X196.827 Y89.431 E0.01715
G1 X200.984 Y93.588 E0.19902
G1 X201.492 Y93.517 E0.01733
G1 X197.328 Y89.353 E0.19932
G1 X197.829 Y89.276 E0.01715
G1 X201.999 Y93.446 E0.19962
G1 X202.506 Y93.375 E0.01733
G1 X198.329 Y89.198 E0.19992
G1 X198.830 Y89.121 E0.01715
G1 X203.013 Y93.303 E0.20022
G1 X203.520 Y93.232 E0.01733
G1 X199.331 Y89.043 E0.20052
G1 X199.832 Y88.966 E0.01715
G1 X204.027 Y93.161 E0.20082
G1 X204.534 Y93.090 E0.01733
G1 X200.333 Y88.889 E0.20113
G1 X200.834 Y88.811 E0.01715
G1 X205.042 Y93.019 E0.20143
G1 X205.549 Y92.948 E0.01733
G1 X201.335 Y88.734 E0.20173
G1 X201.835 Y88.656 E0.01715
G1 X206.056 Y92.877 E0.20203
G1 X206.563 Y92.805 E0.01733
G1 X202.336 Y88.579 E0.20233
G1 X202.837 Y88.501 E0.01715
G1 X207.070 Y92.734 E0.20263
G1 X207.577 Y92.663 E0.01733
G1 X203.338 Y88.424 E0.20293
G1 X203.839 Y88.347 E0.01715
G1 X208.084 Y92.592 E0.20323
G1 X208.591 Y92.521 E0.01733
G1 X204.340 Y88.269 E0.20353
G1 X204.841 Y88.192 E0.01715
G1 X209.099 Y92.450 E0.20383
G1 X209.606 Y92.379 E0.01733
G1 X205.341 Y88.114 E0.20413
G1 X205.842 Y88.037 E0.01715
G1 X210.113 Y92.308 E0.20443
G1 X210.620 Y92.236 E0.01733
G1 X206.343 Y87.959 E0.20473
G1 X206.844 Y87.882 E0.01715
G1 X211.127 Y92.165 E0.20504
G1 X211.634 Y92.094 E0.01733
G1 X207.345 Y87.805 E0.20534
G1 X207.846 Y87.727 E0.01715
G1 X212.141 Y92.023 E0.20564
G1 X212.649 Y91.952 E0.01733
G1 X208.347 Y87.650 E0.20594
G1 X208.847 Y87.572 E0.01715
G1 X213.156 Y91.881 E0.20624
G1 X213.663 Y91.810 E0.01733
G1 X209.348 Y87.495 E0.20654
G1 X209.849 Y87.417 E0.01715
G1 X214.170 Y91.738 E0.20684
G1 X214.677 Y91.667 E0.01733
G1 X210.350 Y87.340 E0.20714
G1 X210.851 Y87.263 E0.01715
G1 X215.184 Y91.596 E0.20744
G1 X215.691 Y91.525 E0.01733
G1 X211.352 Y87.185 E0.20774
G1 X211.853 Y87.108 E0.01715
G1 X216.199 Y91.454 E0.20804
G1 X216.706 Y91.383 E0.01733
G1 X212.353 Y87.030 E0.20834
G1 X212.854 Y86.953 E0.01715
G1 X217.213 Y91.312 E0.20864
G1 X217.720 Y91.240 E0.01733
G1 X213.355 Y86.875 E0.20895
G1 X213.856 Y86.798 E0.01715
G1 X218.227 Y91.169 E0.20925
G1 X218.734 Y91.098 E0.01733
G1 X214.357 Y86.721 E0.20955
G1 X214.858 Y86.643 E0.01715
G1 X219.241 Y91.027 E0.20985
G1 X219.749 Y90.956 E0.01733
G1 X215.358 Y86.566 E0.21015
G1 X215.859 Y86.488 E0.01715
G1 X220.256 Y90.885 E0.21045
G1 X220.480 Y90.853 E0.00767
G1 X220.427 Y90.478 E0.01282
G1 X216.360 Y86.411 E0.19469
G1 X216.861 Y86.333 E0.01715
G1 X220.562 Y90.034 E0.17714
G1 X221.069 Y89.963 E0.01733
G1 X217.362 Y86.256 E0.17744
G1 X217.863 Y86.179 E0.01715
G1 X221.576 Y89.892 E0.17774
G1 X222.083 Y89.821 E0.01733
G1 X218.364 Y86.101 E0.17804
G1 X218.864 Y86.024 E0.01715
G1 X222.590 Y89.749 E0.17834
G1 X223.097 Y89.678 E0.01733
G1 X219.365 Y85.946 E0.17864
G1 X219.866 Y85.869 E0.01715
G1 X223.604 Y89.607 E0.17894
G1 X223.785 Y89.582 E0.00617
G1 X223.731 Y89.197 E0.01314
G1 X223.749 Y89.173 E0.00102
G1 X220.367 Y85.792 E0.16188
G1 X220.868 Y85.714 E0.01715
G1 X223.997 Y88.843 E0.14980
G1 X224.246 Y88.514 E0.01398
G1 X221.369 Y85.637 E0.13772
G1 X221.870 Y85.559 E0.01715
G1 X224.494 Y88.184 E0.12564
G1 X224.743 Y87.854 E0.01398
G1 X222.370 Y85.482 E0.11356
G1 X222.871 Y85.404 E0.01715
G1 X224.991 Y87.524 E0.10148
G1 X225.240 Y87.194 E0.01398
G1 X223.372 Y85.327 E0.08939
G1 X223.873 Y85.250 E0.01715
G1 X225.654 Y87.031 E0.08527
G1 X226.162 Y86.960 E0.01733
G1 X224.374 Y85.172 E0.08557
G1 X224.875 Y85.095 E0.01715
G1 X226.669 Y86.889 E0.08588
G1 X227.176 Y86.818 E0.01733
G1 X225.376 Y85.017 E0.08618
G1 X225.876 Y84.940 E0.01715
G1 X227.683 Y86.746 E0.08648
G1 X228.190 Y86.675 E0.01733
G1 X226.377 Y84.862 E0.08678
G1 X226.878 Y84.785 E0.01715
G1 X228.697 Y86.604 E0.08708
G1 X229.204 Y86.533 E0.01733
G1 X227.379 Y84.708 E0.08738
G1 X227.880 Y84.630 E0.01715
G1 X229.712 Y86.462 E0.08768
G1 X230.219 Y86.391 E0.01733
G1 X228.381 Y84.553 E0.08798
G1 X228.882 Y84.475 E0.01715
G1 X230.726 Y86.320 E0.08828
G1 X231.233 Y86.248 E0.01733
G1 X229.382 Y84.398 E0.08858
G1 X229.883 Y84.320 E0.01715
G1 X231.567 Y86.004 E0.08058
G1 X231.467 Y85.325 E0.02321
G1 X230.384 Y84.243 E0.05182
G1 X230.885 Y84.166 E0.01715
G1 X231.584 Y84.864 E0.03345
M204 S1000
G1 F8640.000
G1 X230.885 Y84.166 E-0.22819
G1 X230.384 Y84.243 E-0.11702
G1 X231.467 Y85.325 E-0.35347
G1 X231.505 Y85.588 E-0.06131
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X231.937 Y87.245
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X231.315 Y86.623 E0.02633
G1 X230.869 Y86.685 E0.01348
G1 X231.835 Y87.651 E0.04088
G1 X231.923 Y88.248 E0.01805
G1 X230.422 Y86.748 E0.06349
G1 X229.976 Y86.811 E0.01348
G1 X232.011 Y88.845 E0.08609
G1 X232.071 Y89.252 E0.01232
G1 X231.929 Y89.272 E0.00428
G1 X229.530 Y86.873 E0.10152
G1 X229.084 Y86.936 E0.01348
G1 X231.483 Y89.335 E0.10152
G1 X231.036 Y89.398 E0.01349
G1 X228.637 Y86.998 E0.10152
G1 X228.191 Y87.061 E0.01349
G1 X230.732 Y89.602 E0.10755
M204 S1000
G1 F8640.000
G1 X228.405 Y87.275 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X229.578 Y88.957
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X227.745 Y87.124 E0.07757
G1 X227.298 Y87.186 E0.01349
G1 X228.989 Y88.877 E0.07155
G1 X228.543 Y88.940 E0.01348
G1 X226.852 Y87.249 E0.07155
G1 X226.406 Y87.311 E0.01349
G1 X228.097 Y89.002 E0.07155
G1 X227.827 Y89.040 E0.00815
G1 X227.860 Y89.274 E0.00708
G1 X225.959 Y87.374 E0.08041
G1 X225.538 Y87.433 E0.01272
G1 X225.526 Y87.449 E0.00061
G1 X227.912 Y89.836 E0.10098
G1 X227.466 Y89.898 E0.01349
G1 X227.209 Y89.641 E0.01089
G1 X227.138 Y89.137 E0.01524
G1 X226.758 Y89.190 E0.01148
G1 X225.307 Y87.740 E0.06137
G1 X225.089 Y88.030 E0.01087
G1 X226.311 Y89.253 E0.05174
G1 X225.865 Y89.315 E0.01349
G1 X224.870 Y88.320 E0.04211
G1 X224.651 Y88.610 E0.01087
G1 X225.419 Y89.378 E0.03247
G1 X224.972 Y89.440 E0.01348
G1 X224.433 Y88.901 E0.02284
G1 X224.214 Y89.191 E0.01087
G1 X224.668 Y89.645 E0.01923
M204 S1000
G1 X224.311 Y90.022 F10800.000
G1 F2400.000
G1 X224.159 Y90.224 E0.00753
G1 X224.245 Y90.839 E0.01848
G1 F8640.000
G1 X224.159 Y90.224 E-0.14339
G1 X224.311 Y90.022 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.600 F10800.000
G1 X233.300 Y125.521
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.544 Y125.509 E0.05945
G1 X231.539 Y126.309 E0.02707
G1 X230.047 Y126.298 E0.05051
G1 X230.053 Y125.498 E0.02707
G1 X228.271 Y125.486 E0.06029
G1 X228.265 Y126.286 E0.02708
G1 X226.493 Y126.273 E0.06000
G1 X226.499 Y125.473 E0.02708
G1 X224.726 Y125.461 E0.06002
G1 X224.721 Y126.261 E0.02707
G1 X224.714 Y125.461 E0.02708
G1 X206.656 Y125.335 E0.61127
G1 X206.650 Y126.134 E0.02707
G1 X206.452 Y126.133 E0.00672
G1 X206.457 Y125.333 E0.02708
G1 X197.238 Y125.269 E0.31207
G1 X197.233 Y126.069 E0.02708
G1 X126.682 Y125.575 E2.38811
G1 X85.314 Y124.774 E1.40053
M73 P85 R15
G1 X82.476 Y124.633 E0.09619
G1 X81.342 Y124.529 E0.03853
G1 X81.114 Y124.488 E0.00783
G1 X81.114 Y122.375 E0.07153
G1 X81.342 Y122.334 E0.00783
G1 X82.473 Y122.230 E0.03845
G1 X85.310 Y122.089 E0.09614
G1 X126.682 Y121.288 E1.40066
G1 X234.665 Y120.533 E3.65519
G1 X234.665 Y126.331 E0.19625
G1 X233.295 Y126.321 E0.04639
G1 X233.300 Y125.581 E0.02505
M204 S1000
G1 X232.890 Y125.925 F10800.000
M204 S800
G1 F1500.000
G1 X231.948 Y125.919 E0.03189
G1 X231.943 Y126.719 E0.02708
G1 X229.636 Y126.702 E0.07809
G1 X229.642 Y125.903 E0.02708
G1 X228.675 Y125.896 E0.03273
G1 X228.669 Y126.696 E0.02708
G1 X226.083 Y126.678 E0.08756
G1 X226.089 Y125.878 E0.02708
G1 X225.130 Y125.871 E0.03245
G1 X225.125 Y126.671 E0.02707
G1 X224.299 Y126.665 E0.02796
G1 X224.304 Y125.865 E0.02708
G1 X223.330 Y125.858 E0.03298
G1 X223.324 Y126.658 E0.02708
G1 X223.270 Y126.658 E0.00184
G1 X223.276 Y125.858 E0.02708
G1 X222.259 Y125.851 E0.03441
G1 X222.254 Y126.651 E0.02708
G1 X221.708 Y126.647 E0.01848
G1 X221.713 Y125.847 E0.02708
G1 X220.773 Y125.840 E0.03182
G1 X220.768 Y126.640 E0.02708
G1 X220.638 Y126.639 E0.00438
G1 X220.644 Y125.840 E0.02708
G1 X219.613 Y125.832 E0.03490
G1 X219.608 Y126.632 E0.02707
G1 X219.201 Y126.629 E0.01377
G1 X219.206 Y125.830 E0.02708
G1 X218.166 Y125.822 E0.03522
G1 X218.160 Y126.622 E0.02708
G1 X217.787 Y126.620 E0.01264
G1 X217.792 Y125.820 E0.02708
G1 X216.852 Y125.813 E0.03182
G1 X216.847 Y126.613 E0.02708
G1 X216.383 Y126.610 E0.01568
G1 X216.389 Y125.810 E0.02708
G1 X215.418 Y125.803 E0.03287
G1 X215.412 Y126.603 E0.02708
G1 X215.202 Y126.601 E0.00711
G1 X215.208 Y125.802 E0.02706
G1 X214.197 Y125.794 E0.03423
G1 X214.191 Y126.594 E0.02707
G1 X213.547 Y126.590 E0.02180
G1 X213.553 Y125.790 E0.02708
G1 X212.520 Y125.783 E0.03497
G1 X212.514 Y126.583 E0.02708
G1 X212.275 Y126.581 E0.00811
G1 X212.280 Y125.781 E0.02708
G1 X211.209 Y125.774 E0.03627
G1 X211.203 Y126.573 E0.02707
G1 X210.825 Y126.571 E0.01280
G1 X210.830 Y125.771 E0.02708
G1 X209.763 Y125.763 E0.03614
G1 X209.757 Y126.563 E0.02708
G1 X209.430 Y126.561 E0.01108
G1 X209.435 Y125.761 E0.02708
G1 X208.326 Y125.753 E0.03756
G1 X208.320 Y126.553 E0.02708
G1 X208.171 Y126.552 E0.00503
G1 X208.177 Y125.752 E0.02708
G1 X207.060 Y125.744 E0.03781
G1 X207.054 Y126.544 E0.02708
G1 X206.042 Y126.537 E0.03428
G1 X206.047 Y125.737 E0.02708
G1 X205.108 Y125.731 E0.03179
G1 X205.103 Y126.531 E0.02708
G1 X204.881 Y126.529 E0.00749
G1 X204.887 Y125.729 E0.02708
G1 X203.246 Y125.718 E0.05554
G1 X203.241 Y126.518 E0.02708
G1 X203.153 Y126.517 E0.00298
G1 X203.158 Y125.717 E0.02708
G1 X202.047 Y125.709 E0.03761
G1 X202.042 Y126.509 E0.02708
M73 Q85 S15
G1 X201.811 Y126.508 E0.00782
G1 X201.816 Y125.708 E0.02708
G1 X200.899 Y125.701 E0.03104
G1 X200.894 Y126.501 E0.02708
G1 X200.263 Y126.497 E0.02135
G1 X200.269 Y125.697 E0.02708
G1 X199.207 Y125.689 E0.03594
G1 X199.201 Y126.489 E0.02708
G1 X198.549 Y126.485 E0.02209
G1 X198.554 Y125.685 E0.02708
G1 X197.642 Y125.679 E0.03087
G1 X197.637 Y126.479 E0.02708
G1 X126.677 Y125.982 E2.40197
G1 X85.301 Y125.181 E1.40078
G1 X82.444 Y125.039 E0.09682
G1 X81.287 Y124.933 E0.03932
G1 X80.707 Y124.829 E0.01995
G1 X80.707 Y122.034 E0.09459
G1 X81.287 Y121.930 E0.01995
G1 X82.443 Y121.824 E0.03929
G1 X85.300 Y121.682 E0.09680
G1 X126.677 Y120.881 E1.40083
G1 X235.072 Y120.123 E3.66916
G1 X235.072 Y126.740 E0.22401
G1 X232.885 Y126.725 E0.07403
G1 X232.890 Y125.985 E0.02505
M204 S1000
G1 X232.735 Y125.557 F10800.000
G1 X233.418 Y125.804
M204 S1250
G1 F2400.000
G1 X233.657 Y126.043 E0.01004
G1 X234.166 Y126.047 E0.01510
G1 X231.437 Y123.319 E0.11457
G1 X231.946 Y123.322 E0.01511
G1 X234.385 Y125.761 E0.10243
G1 X234.385 Y125.256 E0.01500
G1 X232.455 Y123.326 E0.08107
G1 X232.963 Y123.329 E0.01510
G1 X234.385 Y124.751 E0.05971
G1 X234.385 Y124.246 E0.01500
G1 X233.472 Y123.333 E0.03835
G1 X233.980 Y123.336 E0.01510
G1 X234.546 Y123.902 E0.02374
M204 S1000
G1 F8640.000
G1 X233.980 Y123.336 E-0.18460
G1 X233.472 Y123.333 E-0.11744
G1 X234.385 Y124.246 E-0.29821
G1 X234.385 Y124.751 E-0.11662
G1 X234.253 Y124.619 E-0.04313
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.013 Y125.399
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.929 Y123.315 E0.08754
G1 X230.420 Y123.311 E0.01511
G1 X232.343 Y125.234 E0.08075
G1 X231.834 Y125.231 E0.01510
G1 X229.978 Y123.375 E0.07794
G1 X229.724 Y123.626 E0.01061
G1 X231.326 Y125.227 E0.06726
G1 X231.265 Y125.227 E0.00179
G1 X231.263 Y125.669 E0.01314
G1 X229.470 Y123.876 E0.07528
G1 X229.216 Y124.127 E0.01061
G1 X231.114 Y126.025 E0.07972
G1 X230.605 Y126.022 E0.01510
G1 X230.171 Y125.588 E0.01822
M204 S1000
G1 X229.962 Y125.378 F10800.000
M204 S1250
G1 F2400.000
G1 X228.961 Y124.378 E0.04200
G1 X228.707 Y124.629 E0.01061
G1 X229.291 Y125.213 E0.02452
G1 X228.782 Y125.209 E0.01511
G1 X228.339 Y124.766 E0.01860
M204 S1000
G1 F8640.000
G1 X228.782 Y125.209 E-0.14464
G1 X229.291 Y125.213 E-0.11746
G1 X228.707 Y124.629 E-0.19064
G1 X228.961 Y124.378 E-0.08246
G1 X229.650 Y125.066 E-0.22480
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X227.077 Y126.155
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.619 Y125.697 E0.02192
M204 S1000
G1 F8640.000
G1 X227.077 Y126.155 E-0.14952
G1 E-0.65048 F2100.00000
G1 Z5.600 F10800.000
G1 X221.988 Y125.645
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.982 Y126.445 E0.00923
G1 F8640.000
G1 X221.988 Y125.645 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X216.622 Y125.608
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.616 Y126.408 E0.00374
G1 F8640.000
G1 X216.622 Y125.608 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X213.871 Y126.389
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.876 Y125.589 E0.01576
G1 F8640.000
G1 X213.871 Y126.389 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.600 F10800.000
G1 X200.585 Y125.496
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.580 Y126.296 E0.01488
G1 F8640.000
G1 X200.585 Y125.496 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.600 F10800.000
G1 X198.876 Y126.284
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.882 Y125.484 E0.01633
G1 F8640.000
G1 X198.876 Y126.284 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.543 Y121.482
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.905 Y120.843 E0.03057
G1 X233.331 Y120.847 E0.01943
G1 X234.360 Y121.877 E0.04928
G1 X234.360 Y122.455 E0.01957
G1 X232.756 Y120.851 E0.07676
G1 X232.182 Y120.855 E0.01943
G1 X234.283 Y122.956 E0.10058
G1 X233.701 Y122.952 E0.01970
G1 X231.608 Y120.859 E0.10019
G1 X231.034 Y120.863 E0.01943
G1 X233.119 Y122.948 E0.09980
G1 X232.537 Y122.944 E0.01970
G1 X230.460 Y120.867 E0.09942
G1 X229.886 Y120.871 E0.01943
G1 X231.955 Y122.940 E0.09903
G1 X231.373 Y122.936 E0.01971
G1 X229.312 Y120.875 E0.09864
G1 X228.738 Y120.879 E0.01943
G1 X230.791 Y122.932 E0.09825
G1 X230.208 Y122.928 E0.01971
G1 X228.164 Y120.883 E0.09786
G1 X227.590 Y120.887 E0.01943
G1 X229.758 Y123.055 E0.10378
G1 X229.467 Y123.342 E0.01384
G1 X227.016 Y120.891 E0.11733
G1 X226.442 Y120.895 E0.01943
G1 X229.176 Y123.630 E0.13088
G1 X228.885 Y123.917 E0.01384
G1 X225.868 Y120.899 E0.14443
G1 X225.294 Y120.904 E0.01943
G1 X228.594 Y124.204 E0.15798
G1 X228.303 Y124.491 E0.01384
G1 X224.720 Y120.908 E0.17153
G1 X224.146 Y120.912 E0.01943
G1 X228.012 Y124.778 E0.18508
G1 X227.997 Y125.178 E0.01356
G1 X227.968 Y125.178 E0.00096
G1 X227.967 Y125.311 E0.00450
G1 X223.572 Y120.916 E0.21042
G1 X222.998 Y120.920 E0.01943
G1 X227.963 Y125.885 E0.23769
G1 X227.962 Y125.978 E0.00316
G1 X227.475 Y125.975 E0.01650
G1 X222.424 Y120.924 E0.24180
G1 X221.850 Y120.928 E0.01943
G1 X226.087 Y125.165 E0.20286
G1 X225.505 Y125.161 E0.01970
G1 X221.275 Y120.932 E0.20247
G1 X220.701 Y120.936 E0.01943
G1 X224.923 Y125.157 E0.20209
G1 X224.341 Y125.153 E0.01971
G1 X220.127 Y120.940 E0.20170
G1 X219.553 Y120.944 E0.01943
G1 X223.759 Y125.149 E0.20132
G1 X223.177 Y125.145 E0.01971
G1 X218.979 Y120.948 E0.20093
G1 X218.405 Y120.952 E0.01943
G1 X222.595 Y125.141 E0.20054
G1 X222.012 Y125.137 E0.01971
G1 X217.831 Y120.956 E0.20015
G1 X217.257 Y120.960 E0.01943
G1 X221.430 Y125.133 E0.19977
G1 X220.848 Y125.129 E0.01971
G1 X216.683 Y120.964 E0.19938
G1 X216.109 Y120.968 E0.01943
G1 X220.266 Y125.125 E0.19899
G1 X219.684 Y125.121 E0.01971
G1 X215.535 Y120.972 E0.19860
G1 X214.961 Y120.976 E0.01943
G1 X219.102 Y125.117 E0.19821
G1 X218.519 Y125.112 E0.01971
G1 X214.387 Y120.980 E0.19783
G1 X213.813 Y120.984 E0.01943
G1 X217.937 Y125.108 E0.19744
G1 X217.355 Y125.104 E0.01971
G1 X213.239 Y120.988 E0.19705
G1 X212.665 Y120.992 E0.01943
G1 X216.773 Y125.100 E0.19666
G1 X216.191 Y125.096 E0.01971
G1 X212.091 Y120.996 E0.19628
G1 X211.517 Y121.000 E0.01943
G1 X215.609 Y125.092 E0.19589
G1 X215.027 Y125.088 E0.01971
G1 X210.943 Y121.004 E0.19550
G1 X210.368 Y121.008 E0.01943
G1 X214.444 Y125.084 E0.19511
G1 X213.862 Y125.080 E0.01971
G1 X209.794 Y121.012 E0.19473
G1 X209.220 Y121.016 E0.01943
G1 X213.280 Y125.076 E0.19434
G1 X212.698 Y125.072 E0.01971
G1 X208.646 Y121.020 E0.19395
G1 X208.072 Y121.024 E0.01943
G1 X212.116 Y125.068 E0.19356
G1 X211.534 Y125.064 E0.01971
G1 X207.498 Y121.028 E0.19317
G1 X206.924 Y121.032 E0.01943
G1 X210.952 Y125.059 E0.19279
G1 X210.369 Y125.055 E0.01971
G1 X206.350 Y121.036 E0.19240
G1 X205.776 Y121.040 E0.01943
G1 X209.787 Y125.051 E0.19201
G1 X209.205 Y125.047 E0.01971
G1 X205.202 Y121.044 E0.19162
G1 X204.628 Y121.048 E0.01943
G1 X208.623 Y125.043 E0.19124
G1 X208.041 Y125.039 E0.01971
G1 X204.054 Y121.052 E0.19085
G1 X203.480 Y121.056 E0.01943
G1 X207.459 Y125.035 E0.19046
G1 X206.876 Y125.031 E0.01971
G1 X202.906 Y121.060 E0.19007
G1 X202.332 Y121.064 E0.01943
G1 X206.294 Y125.027 E0.18968
G1 X205.712 Y125.023 E0.01971
G1 X201.758 Y121.068 E0.18930
G1 X201.184 Y121.072 E0.01943
G1 X205.130 Y125.019 E0.18891
G1 X204.548 Y125.015 E0.01971
G1 X200.610 Y121.076 E0.18852
G1 X200.036 Y121.080 E0.01943
G1 X203.966 Y125.010 E0.18813
G1 X203.384 Y125.006 E0.01971
G1 X199.462 Y121.084 E0.18775
G1 X198.887 Y121.088 E0.01943
G1 X202.801 Y125.002 E0.18736
G1 X202.219 Y124.998 E0.01971
G1 X198.313 Y121.092 E0.18697
G1 X197.739 Y121.096 E0.01943
G1 X201.637 Y124.994 E0.18658
G1 X201.055 Y124.990 E0.01971
G1 X197.165 Y121.100 E0.18620
G1 X196.591 Y121.104 E0.01943
G1 X200.473 Y124.986 E0.18581
G1 X199.891 Y124.982 E0.01971
G1 X196.017 Y121.108 E0.18542
G1 X195.443 Y121.112 E0.01943
G1 X199.309 Y124.978 E0.18503
G1 X198.726 Y124.974 E0.01971
G1 X194.869 Y121.116 E0.18465
G1 X194.295 Y121.121 E0.01943
G1 X198.144 Y124.970 E0.18426
G1 X197.562 Y124.966 E0.01971
G1 X193.721 Y121.125 E0.18387
G1 X193.147 Y121.129 E0.01943
G1 X196.980 Y124.962 E0.18348
G1 X196.935 Y124.961 E0.00152
G1 X196.931 Y125.491 E0.01793
G1 X192.573 Y121.133 E0.20863
G1 X191.999 Y121.137 E0.01943
G1 X196.621 Y125.759 E0.22127
G1 X196.039 Y125.755 E0.01971
G1 X191.425 Y121.141 E0.22089
G1 X190.851 Y121.145 E0.01943
G1 X195.457 Y125.751 E0.22050
G1 X194.875 Y125.747 E0.01971
G1 X190.277 Y121.149 E0.22011
G1 X189.703 Y121.153 E0.01943
G1 X194.293 Y125.743 E0.21972
G1 X193.711 Y125.739 E0.01971
G1 X189.129 Y121.157 E0.21934
G1 X188.555 Y121.161 E0.01943
G1 X193.128 Y125.735 E0.21895
G1 X192.546 Y125.730 E0.01971
G1 X187.980 Y121.165 E0.21856
G1 X187.406 Y121.169 E0.01943
G1 X191.964 Y125.726 E0.21817
G1 X191.382 Y125.722 E0.01971
G1 X186.832 Y121.173 E0.21779
G1 X186.258 Y121.177 E0.01943
G1 X190.800 Y125.718 E0.21740
G1 X190.218 Y125.714 E0.01971
G1 X185.684 Y121.181 E0.21701
G1 X185.110 Y121.185 E0.01943
G1 X189.636 Y125.710 E0.21662
G1 X189.053 Y125.706 E0.01971
G1 X184.536 Y121.189 E0.21624
G1 X183.962 Y121.193 E0.01943
G1 X188.471 Y125.702 E0.21585
G1 X187.889 Y125.698 E0.01971
G1 X183.388 Y121.197 E0.21546
G1 X182.814 Y121.201 E0.01943
G1 X187.307 Y125.694 E0.21507
G1 X186.725 Y125.690 E0.01971
G1 X182.240 Y121.205 E0.21469
G1 X181.666 Y121.209 E0.01943
G1 X186.143 Y125.686 E0.21430
G1 X185.561 Y125.682 E0.01971
G1 X181.092 Y121.213 E0.21391
G1 X180.518 Y121.217 E0.01943
G1 X184.978 Y125.677 E0.21352
G1 X184.396 Y125.673 E0.01971
G1 X179.944 Y121.221 E0.21314
G1 X179.370 Y121.225 E0.01943
G1 X183.814 Y125.669 E0.21275
G1 X183.232 Y125.665 E0.01971
G1 X178.796 Y121.229 E0.21236
G1 X178.222 Y121.233 E0.01943
G1 X182.650 Y125.661 E0.21197
G1 X182.068 Y125.657 E0.01971
G1 X177.648 Y121.237 E0.21159
G1 X177.073 Y121.241 E0.01943
G1 X181.485 Y125.653 E0.21120
G1 X180.903 Y125.649 E0.01971
G1 X176.499 Y121.245 E0.21081
G1 X175.925 Y121.249 E0.01943
G1 X180.321 Y125.645 E0.21042
G1 X179.739 Y125.641 E0.01971
G1 X175.351 Y121.253 E0.21004
G1 X174.777 Y121.257 E0.01943
G1 X179.157 Y125.637 E0.20965
G1 X178.575 Y125.633 E0.01971
G1 X174.203 Y121.261 E0.20926
G1 X173.629 Y121.265 E0.01943
G1 X177.993 Y125.629 E0.20887
G1 X177.410 Y125.625 E0.01971
G1 X173.055 Y121.269 E0.20849
G1 X172.481 Y121.273 E0.01943
G1 X176.828 Y125.620 E0.20810
G1 X176.246 Y125.616 E0.01971
G1 X171.907 Y121.277 E0.20771
G1 X171.333 Y121.281 E0.01943
G1 X175.664 Y125.612 E0.20733
G1 X175.082 Y125.608 E0.01971
G1 X170.759 Y121.285 E0.20694
G1 X170.185 Y121.289 E0.01943
G1 X174.500 Y125.604 E0.20655
G1 X173.918 Y125.600 E0.01971
G1 X169.611 Y121.293 E0.20616
G1 X169.037 Y121.297 E0.01943
G1 X173.335 Y125.596 E0.20578
G1 X172.753 Y125.592 E0.01971
G1 X168.463 Y121.301 E0.20539
G1 X167.889 Y121.305 E0.01943
G1 X172.171 Y125.588 E0.20500
G1 X171.589 Y125.584 E0.01971
G1 X167.315 Y121.309 E0.20461
G1 X166.741 Y121.313 E0.01943
G1 X171.007 Y125.580 E0.20423
G1 X170.425 Y125.576 E0.01971
G1 X166.167 Y121.317 E0.20384
G1 X165.592 Y121.321 E0.01943
G1 X169.843 Y125.572 E0.20345
G1 X169.260 Y125.567 E0.01971
G1 X165.018 Y121.325 E0.20306
G1 X164.444 Y121.329 E0.01943
G1 X168.678 Y125.563 E0.20268
G1 X168.096 Y125.559 E0.01971
G1 X163.870 Y121.333 E0.20229
G1 X163.296 Y121.337 E0.01943
G1 X167.514 Y125.555 E0.20190
G1 X166.932 Y125.551 E0.01971
G1 X162.722 Y121.342 E0.20151
G1 X162.148 Y121.346 E0.01943
G1 X166.350 Y125.547 E0.20113
G1 X165.768 Y125.543 E0.01971
G1 X161.574 Y121.350 E0.20074
G1 X161.000 Y121.354 E0.01943
G1 X165.185 Y125.539 E0.20035
G1 X164.603 Y125.535 E0.01971
G1 X160.426 Y121.358 E0.19996
G1 X159.852 Y121.362 E0.01943
G1 X164.021 Y125.531 E0.19958
G1 X163.439 Y125.527 E0.01971
G1 X159.278 Y121.366 E0.19919
G1 X158.704 Y121.370 E0.01943
G1 X162.857 Y125.523 E0.19880
G1 X162.275 Y125.519 E0.01971
G1 X158.130 Y121.374 E0.19841
G1 X157.556 Y121.378 E0.01943
G1 X161.693 Y125.514 E0.19803
G1 X161.110 Y125.510 E0.01971
G1 X157.367 Y121.767 E0.17921
G1 X157.369 Y121.928 E0.00546
G1 X156.958 Y121.936 E0.01392
G1 X160.528 Y125.506 E0.17092
G1 X159.946 Y125.502 E0.01971
G1 X156.391 Y121.947 E0.17020
G1 X155.824 Y121.958 E0.01920
G1 X159.364 Y125.498 E0.16947
G1 X158.782 Y125.494 E0.01971
G1 X155.409 Y122.121 E0.16147
G1 X155.409 Y122.699 E0.01957
G1 X158.200 Y125.490 E0.13360
G1 X157.618 Y125.486 E0.01971
G1 X155.409 Y123.277 E0.10573
G1 X155.409 Y123.855 E0.01957
G1 X156.471 Y124.918 E0.05087
G1 X155.882 Y124.906 E0.01996
G1 X155.226 Y124.250 E0.03142
M204 S1000
G1 F8640.000
G1 X155.882 Y124.906 E-0.21433
G1 X156.471 Y124.918 E-0.13614
G1 X155.409 Y123.855 E-0.34700
G1 X155.409 Y123.584 E-0.06254
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.004 Y125.651
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.778 Y121.425 E0.20243
G1 X150.206 Y121.429 E0.01938
G1 X154.239 Y125.462 E0.19321
G1 X153.659 Y125.458 E0.01965
G1 X149.634 Y121.433 E0.19282
G1 X149.062 Y121.437 E0.01938
G1 X153.079 Y125.454 E0.19244
G1 X152.498 Y125.450 E0.01965
G1 X148.490 Y121.441 E0.19205
G1 X147.917 Y121.445 E0.01938
G1 X151.918 Y125.446 E0.19166
G1 X151.338 Y125.442 E0.01965
G1 X147.345 Y121.449 E0.19128
G1 X146.773 Y121.453 E0.01938
G1 X150.758 Y125.438 E0.19089
G1 X150.178 Y125.434 E0.01965
G1 X146.201 Y121.457 E0.19051
G1 X145.629 Y121.461 E0.01938
G1 X149.598 Y125.430 E0.19012
G1 X149.017 Y125.426 E0.01965
G1 X145.057 Y121.465 E0.18973
G1 X144.485 Y121.469 E0.01938
G1 X148.437 Y125.422 E0.18935
G1 X147.857 Y125.418 E0.01965
G1 X143.913 Y121.473 E0.18896
G1 X143.340 Y121.477 E0.01938
G1 X147.277 Y125.414 E0.18857
G1 X146.697 Y125.409 E0.01965
G1 X142.768 Y121.481 E0.18819
G1 X142.196 Y121.485 E0.01938
G1 X146.116 Y125.405 E0.18780
G1 X145.536 Y125.401 E0.01965
G1 X141.624 Y121.489 E0.18741
G1 X141.052 Y121.493 E0.01938
G1 X144.956 Y125.397 E0.18703
G1 X144.376 Y125.393 E0.01965
G1 X140.480 Y121.497 E0.18664
G1 X139.908 Y121.501 E0.01938
G1 X143.796 Y125.389 E0.18625
G1 X143.215 Y125.385 E0.01965
G1 X139.336 Y121.505 E0.18587
G1 X138.763 Y121.509 E0.01938
G1 X142.635 Y125.381 E0.18548
G1 X142.055 Y125.377 E0.01965
G1 X138.191 Y121.513 E0.18510
G1 X137.619 Y121.517 E0.01938
G1 X141.475 Y125.373 E0.18471
G1 X140.895 Y125.369 E0.01965
G1 X137.047 Y121.521 E0.18432
G1 X136.475 Y121.525 E0.01938
G1 X140.315 Y125.365 E0.18394
G1 X139.734 Y125.361 E0.01965
G1 X135.903 Y121.529 E0.18355
G1 X135.331 Y121.533 E0.01938
G1 X139.154 Y125.357 E0.18316
G1 X138.574 Y125.353 E0.01965
G1 X134.759 Y121.537 E0.18278
G1 X134.186 Y121.541 E0.01938
G1 X137.994 Y125.349 E0.18239
G1 X137.414 Y125.345 E0.01965
G1 X133.614 Y121.545 E0.18200
G1 X133.042 Y121.549 E0.01938
G1 X136.833 Y125.340 E0.18162
G1 X136.253 Y125.336 E0.01965
G1 X132.470 Y121.553 E0.18123
G1 X131.898 Y121.557 E0.01938
G1 X135.673 Y125.332 E0.18084
G1 X135.093 Y125.328 E0.01965
G1 X131.326 Y121.561 E0.18046
G1 X130.754 Y121.565 E0.01938
G1 X134.513 Y125.324 E0.18007
G1 X133.932 Y125.320 E0.01965
G1 X130.182 Y121.569 E0.17969
G1 X129.609 Y121.573 E0.01938
G1 X133.352 Y125.316 E0.17930
G1 X132.772 Y125.312 E0.01965
G1 X129.037 Y121.577 E0.17891
G1 X128.465 Y121.581 E0.01938
G1 X132.192 Y125.308 E0.17853
G1 X131.612 Y125.304 E0.01965
G1 X127.893 Y121.585 E0.17814
G1 X127.321 Y121.589 E0.01938
G1 X131.031 Y125.300 E0.17775
G1 X130.451 Y125.296 E0.01965
G1 X126.749 Y121.593 E0.17737
G1 X126.183 Y121.603 E0.01917
G1 X129.871 Y125.292 E0.17668
G1 X129.291 Y125.288 E0.01965
G1 X125.618 Y121.614 E0.17597
G1 X125.053 Y121.625 E0.01915
G1 X128.711 Y125.284 E0.17525
G1 X128.131 Y125.280 E0.01965
G1 X124.487 Y121.636 E0.17453
G1 X123.922 Y121.647 E0.01915
G1 X127.550 Y125.275 E0.17381
G1 X126.970 Y125.271 E0.01965
G1 X123.357 Y121.658 E0.17309
G1 X122.792 Y121.669 E0.01915
G1 X126.386 Y125.264 E0.17219
G1 X125.799 Y125.252 E0.01990
G1 X122.227 Y121.680 E0.17112
G1 X121.661 Y121.691 E0.01915
G1 X125.211 Y125.241 E0.17006
G1 X124.624 Y125.229 E0.01990
G1 X121.096 Y121.702 E0.16899
G1 X120.531 Y121.713 E0.01915
G1 X124.036 Y125.218 E0.16792
G1 X123.449 Y125.207 E0.01990
G1 X119.966 Y121.724 E0.16685
G1 X119.401 Y121.735 E0.01915
G1 X122.861 Y125.195 E0.16578
G1 X122.274 Y125.184 E0.01990
G1 X118.835 Y121.746 E0.16471
G1 X118.270 Y121.757 E0.01915
G1 X121.686 Y125.173 E0.16364
G1 X121.099 Y125.161 E0.01990
G1 X117.705 Y121.768 E0.16257
G1 X117.140 Y121.779 E0.01915
G1 X120.511 Y125.150 E0.16150
G1 X119.924 Y125.138 E0.01990
G1 X116.575 Y121.790 E0.16043
G1 X116.010 Y121.800 E0.01915
G1 X119.336 Y125.127 E0.15936
G1 X118.749 Y125.116 E0.01990
G1 X115.444 Y121.811 E0.15830
G1 X114.879 Y121.822 E0.01915
G1 X118.161 Y125.104 E0.15723
G1 X117.574 Y125.093 E0.01990
G1 X114.314 Y121.833 E0.15616
G1 X113.749 Y121.844 E0.01915
G1 X116.986 Y125.082 E0.15509
G1 X116.399 Y125.070 E0.01990
G1 X113.184 Y121.855 E0.15402
G1 X112.618 Y121.866 E0.01915
G1 X115.811 Y125.059 E0.15295
G1 X115.224 Y125.047 E0.01990
G1 X112.053 Y121.877 E0.15188
G1 X111.488 Y121.888 E0.01915
G1 X114.636 Y125.036 E0.15081
G1 X114.049 Y125.025 E0.01990
G1 X110.923 Y121.899 E0.14974
G1 X110.358 Y121.910 E0.01915
G1 X113.461 Y125.013 E0.14867
G1 X112.874 Y125.002 E0.01990
G1 X109.792 Y121.921 E0.14760
G1 X109.227 Y121.932 E0.01915
G1 X112.286 Y124.991 E0.14654
G1 X111.699 Y124.979 E0.01990
G1 X108.662 Y121.943 E0.14547
G1 X108.097 Y121.954 E0.01915
G1 X111.111 Y124.968 E0.14440
G1 X110.524 Y124.956 E0.01990
G1 X107.532 Y121.965 E0.14333
G1 X106.967 Y121.976 E0.01915
G1 X109.936 Y124.945 E0.14226
G1 X109.349 Y124.934 E0.01990
G1 X106.401 Y121.986 E0.14119
G1 X105.836 Y121.997 E0.01915
G1 X108.761 Y124.922 E0.14012
G1 X108.174 Y124.911 E0.01990
G1 X105.271 Y122.008 E0.13905
G1 X104.706 Y122.019 E0.01915
G1 X107.586 Y124.900 E0.13798
G1 X106.999 Y124.888 E0.01990
G1 X104.141 Y122.030 E0.13691
G1 X103.575 Y122.041 E0.01915
G1 X106.411 Y124.877 E0.13584
G1 X105.824 Y124.866 E0.01990
G1 X103.010 Y122.052 E0.13478
G1 X102.445 Y122.063 E0.01915
G1 X105.236 Y124.854 E0.13371
G1 X104.649 Y124.843 E0.01990
G1 X101.880 Y122.074 E0.13264
G1 X101.315 Y122.085 E0.01915
G1 X104.061 Y124.831 E0.13157
G1 X103.474 Y124.820 E0.01990
G1 X100.750 Y122.096 E0.13050
G1 X100.184 Y122.107 E0.01915
G1 X102.886 Y124.809 E0.12943
G1 X102.299 Y124.797 E0.01990
G1 X99.619 Y122.118 E0.12836
G1 X99.054 Y122.129 E0.01915
G1 X101.711 Y124.786 E0.12729
G1 X101.124 Y124.775 E0.01990
G1 X98.489 Y122.140 E0.12622
G1 X97.924 Y122.151 E0.01915
G1 X100.536 Y124.763 E0.12515
M73 P86 R14
G1 X99.949 Y124.752 E0.01990
G1 X97.716 Y122.519 E0.10696
G1 X97.716 Y123.095 E0.01952
G1 X99.361 Y124.740 E0.07881
G1 X98.774 Y124.729 E0.01990
G1 X97.716 Y123.671 E0.05067
G1 X97.716 Y124.247 E0.01952
G1 X98.373 Y124.904 E0.03147
M204 S1000
G1 F8640.000
G1 X97.716 Y124.247 E-0.21455
G1 X97.716 Y123.671 E-0.13303
G1 X98.774 Y124.729 E-0.34538
G1 X99.064 Y124.735 E-0.06704
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.495 Y122.697
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.942 Y122.145 E0.02327
G1 X96.445 Y122.154 E0.01481
G1 X97.334 Y123.043 E0.03744
G1 X97.334 Y123.550 E0.01509
G1 X95.948 Y122.164 E0.05838
G1 X95.451 Y122.173 E0.01481
G1 X97.334 Y124.056 E0.07931
G1 X97.334 Y124.563 E0.01509
G1 X94.954 Y122.183 E0.10025
G1 X94.457 Y122.193 E0.01481
G1 X96.984 Y124.719 E0.10644
G1 X96.467 Y124.709 E0.01539
G1 X93.960 Y122.202 E0.10561
G1 X93.463 Y122.212 E0.01481
G1 X95.951 Y124.699 E0.10478
G1 X95.434 Y124.689 E0.01539
G1 X92.966 Y122.222 E0.10396
G1 X92.469 Y122.231 E0.01481
G1 X94.917 Y124.679 E0.10313
G1 X94.401 Y124.669 E0.01539
G1 X91.972 Y122.241 E0.10230
G1 X91.475 Y122.250 E0.01481
G1 X93.884 Y124.659 E0.10148
G1 X93.368 Y124.649 E0.01539
G1 X90.978 Y122.260 E0.10065
G1 X90.481 Y122.270 E0.01481
G1 X92.851 Y124.639 E0.09982
G1 X92.334 Y124.629 E0.01539
G1 X89.984 Y122.279 E0.09900
G1 X89.487 Y122.289 E0.01481
G1 X91.818 Y124.619 E0.09817
G1 X91.301 Y124.609 E0.01539
G1 X88.990 Y122.299 E0.09734
G1 X88.493 Y122.308 E0.01481
G1 X90.784 Y124.599 E0.09652
G1 X90.268 Y124.589 E0.01539
G1 X87.996 Y122.318 E0.09569
G1 X87.499 Y122.327 E0.01481
G1 X89.751 Y124.579 E0.09486
G1 X89.235 Y124.569 E0.01539
G1 X87.002 Y122.337 E0.09404
G1 X86.505 Y122.347 E0.01481
G1 X88.718 Y124.559 E0.09321
G1 X88.201 Y124.549 E0.01539
G1 X86.008 Y122.356 E0.09238
G1 X85.511 Y122.366 E0.01481
G1 X87.685 Y124.539 E0.09156
G1 X87.168 Y124.529 E0.01539
G1 X85.023 Y122.384 E0.09036
G1 X84.540 Y122.408 E0.01440
G1 X86.652 Y124.519 E0.08893
G1 X86.135 Y124.509 E0.01539
G1 X84.058 Y122.432 E0.08750
G1 X83.575 Y122.456 E0.01440
G1 X85.618 Y124.499 E0.08607
G1 X85.095 Y124.482 E0.01561
G1 X83.092 Y122.480 E0.08435
G1 X82.610 Y122.504 E0.01440
G1 X84.562 Y124.456 E0.08223
G1 X84.029 Y124.430 E0.01589
G1 X82.141 Y122.542 E0.07951
G1 X81.677 Y122.585 E0.01388
G1 X83.496 Y124.403 E0.07660
G1 X82.963 Y124.377 E0.01589
G1 X81.395 Y122.809 E0.06606
G1 X81.395 Y123.315 E0.01509
G1 X82.427 Y124.347 E0.04348
G1 X81.869 Y124.296 E0.01669
G1 X81.234 Y123.661 E0.02675
M204 S1000
G1 F8640.000
G1 X81.869 Y124.296 E-0.20735
G1 X82.427 Y124.347 E-0.12938
G1 X81.395 Y123.315 E-0.33707
G1 X81.395 Y122.942 E-0.08620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X156.744 Y125.663
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.405 Y125.324 E0.01625
G1 X155.818 Y125.312 E0.01990
G1 X155.980 Y125.474 E0.00776
G1 X155.399 Y125.470 E0.01965
G1 X151.350 Y121.421 E0.19398
G1 X151.922 Y121.417 E0.01938
G1 X155.002 Y124.497 E0.14752
G1 X155.002 Y123.920 E0.01952
G1 X152.494 Y121.413 E0.12011
G1 X153.066 Y121.409 E0.01938
G1 X155.002 Y123.344 E0.09271
G1 X155.002 Y122.768 E0.01952
G1 X153.639 Y121.405 E0.06530
G1 X154.211 Y121.401 E0.01938
G1 X155.002 Y122.192 E0.03789
G1 X155.002 Y121.616 E0.01952
G1 X154.783 Y121.397 E0.01048
G1 X155.355 Y121.393 E0.01938
G1 X155.518 Y121.557 E0.00783
G1 X156.084 Y121.546 E0.01915
M73 Q86 S14
G1 X155.927 Y121.389 E0.00750
G1 X156.499 Y121.385 E0.01938
G1 X156.829 Y121.714 E0.01578
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X156.499 Y121.385 E-0.10755
G1 X155.927 Y121.389 E-0.13211
G1 X156.084 Y121.546 E-0.05112
G1 X155.518 Y121.557 E-0.13053
G1 X155.355 Y121.393 E-0.05339
G1 X154.783 Y121.397 E-0.13211
G1 X155.002 Y121.616 E-0.07145
G1 X155.002 Y121.970 E-0.08175
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X181.160 Y90.166
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.973 Y89.727 E0.01616
G1 X181.286 Y89.592 E0.01154
G1 X181.513 Y90.118 E0.01937
G1 X181.220 Y90.158 E0.01001
M204 S1000
G1 X181.882 Y90.068 F10800.000
M204 S800
G1 F1500.000
G1 X183.387 Y89.412 E0.05557
G1 X183.122 Y88.804 E0.02244
G1 X184.621 Y88.161 E0.05520
G1 X185.240 Y89.610 E0.05333
G1 X181.941 Y90.059 E0.11268
M204 S1000
G1 X181.765 Y89.674 F10800.000
M204 S800
G1 F1500.000
G1 X182.851 Y89.202 E0.04010
G1 X182.586 Y88.592 E0.02251
G1 X184.835 Y87.627 E0.08285
G1 X185.824 Y89.942 E0.08521
G1 X180.908 Y90.611 E0.16794
G1 X180.439 Y89.513 E0.04041
G1 X181.499 Y89.058 E0.03905
G1 X181.741 Y89.619 E0.02069
M204 S1000
G1 X182.040 Y89.965 F10800.000
G1 F8640.000
G1 X182.851 Y89.202 E-0.27386
G1 X182.586 Y88.592 E-0.15357
G1 X183.909 Y88.024 E-0.33258
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X183.474 Y89.622
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.676 Y89.565 E0.00159
G1 X183.683 Y89.367 F10800.000
M204 S1250
G1 F4800.000
G1 X184.468 Y88.582 E0.04073
G1 X184.655 Y89.019 E0.01744
G1 X184.021 Y89.653 E0.03290
M204 S1000
G1 F8640.000
G1 X184.655 Y89.019 E-0.20713
G1 X184.468 Y88.582 E-0.10976
G1 X183.683 Y89.367 E-0.25639
G1 E-0.22672 F2100.00000
G1 Z5.800 F10800.000
G1 X187.966 Y95.994
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.857 Y100.422 E0.16299
G1 X186.199 Y101.966 E0.13437
G1 X184.743 Y98.555 E0.12552
G1 X187.919 Y96.031 E0.13732
M204 S1000
G1 X188.159 Y95.408 F10800.000
M204 S800
G1 F1500.000
G1 X190.392 Y100.638 E0.19249
G1 X185.984 Y102.498 E0.16193
G1 X184.247 Y98.430 E0.14974
G1 X188.135 Y95.353 E0.16782
M204 S1000
G1 X188.226 Y95.803 F10800.000
G1 X187.935 Y96.232
M204 S1250
G1 F4800.000
G1 X186.578 Y97.590 E0.07797
G1 X187.388 Y97.470 E0.03327
G1 X188.002 Y96.856 E0.03528
G1 X188.209 Y97.340 E0.02138
G1 X187.981 Y97.568 E0.01309
M204 S1000
G1 F8640.000
G1 X188.209 Y97.340 E-0.07440
G1 X188.002 Y96.856 E-0.12155
G1 X187.388 Y97.470 E-0.20057
G1 X186.578 Y97.590 E-0.18912
G1 X187.112 Y97.056 E-0.17436
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X186.283 Y97.491
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.118 Y98.656 E0.05577
G1 X185.309 Y99.104 E0.01649
G1 X186.383 Y98.030 E0.05140
G1 X187.133 Y97.919 E0.02566
G1 X185.501 Y99.552 E0.07814
G1 X185.692 Y100.000 E0.01649
G1 X187.883 Y97.809 E0.10488
G1 X188.378 Y97.736 E0.01693
G1 X188.443 Y97.888 E0.00561
G1 X185.989 Y100.342 E0.11747
G1 X187.067 Y99.904 E0.03939
G1 X188.634 Y98.336 E0.07503
G1 X188.826 Y98.784 E0.01649
G1 X187.811 Y99.799 E0.04855
M204 S1000
G1 F8640.000
G1 X188.826 Y98.784 E-0.33119
G1 X188.634 Y98.336 E-0.11249
G1 X187.666 Y99.305 E-0.31631
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X188.187 Y100.994
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.296 Y99.886 E0.05591
G1 X189.132 Y99.503 E0.01484
G1 X189.031 Y99.544 E0.00391
G1 X187.482 Y101.093 E0.07811
G1 X186.433 Y101.536 E0.04062
G1 X188.008 Y99.960 E0.07947
G1 X186.986 Y100.376 E0.03937
G1 X186.052 Y101.310 E0.04708
M204 S1000
G1 F8640.000
G1 X186.986 Y100.376 E-0.30485
G1 X188.008 Y99.960 E-0.25490
G1 X187.395 Y100.573 E-0.20024
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.999 Y96.840
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.205 Y102.142 E1.29180
G1 X94.634 Y108.219 E1.62329
G1 X94.439 Y105.548 E0.09067
G1 X142.021 Y97.594 E1.63296
G1 X176.364 Y92.285 E1.17627
G1 X176.461 Y92.917 E0.02166
G1 X178.683 Y92.574 E0.07610
G1 X178.585 Y91.941 E0.02166
G1 X179.148 Y91.854 E0.01930
G1 X179.235 Y92.084 E0.00831
G1 X179.377 Y92.645 E0.01960
G1 X179.990 Y96.781 E0.14152
M204 S1000
G1 F8640.000
G1 X176.731 Y97.243 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X176.802 Y92.453
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.218 Y92.234 E0.04852
G1 X178.120 Y91.601 E0.02166
G1 X179.412 Y91.402 E0.04426
G1 X179.624 Y91.961 E0.02026
G1 X179.777 Y92.565 E0.02108
G1 X180.461 Y97.186 E0.15813
G1 X142.259 Y102.545 E1.30577
G1 X94.260 Y108.678 E1.63792
G1 X94.005 Y105.207 E0.11778
G1 X141.956 Y97.192 E1.64560
G1 X176.704 Y91.820 E1.19013
G1 X176.792 Y92.393 E0.01963
M204 S1000
G1 X177.050 Y92.766 F10800.000
G1 F8640.000
G1 X178.218 Y92.234 E-0.33126
G1 X178.120 Y91.601 E-0.14778
G1 X179.322 Y91.415 E-0.28096
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X181.407 Y95.538
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.950 Y95.215 E0.05335
G1 X182.303 Y93.477 E0.06276
G1 X182.297 Y93.385 E0.00313
G1 X182.349 Y93.266 E0.00437
G1 X183.762 Y92.618 E0.05264
G1 X184.689 Y92.417 E0.03210
G1 X187.756 Y92.373 E0.10382
G1 X187.489 Y90.565 E0.06186
G1 X231.542 Y83.755 E1.50887
G1 X232.388 Y89.491 E0.19625
G1 X231.947 Y89.553 E0.01508
G1 X231.835 Y88.761 E0.02708
G1 X228.070 Y89.289 E0.12869
G1 X220.712 Y90.321 E0.25151
G1 X220.823 Y91.113 E0.02708
G1 X189.416 Y95.519 E1.07352
G1 X188.558 Y93.746 E0.06666
G1 X184.922 Y96.489 E0.15415
G1 X184.329 Y96.536 E0.02013
G1 X182.710 Y96.311 E0.05533
G1 X181.522 Y95.728 E0.04480
G1 X181.438 Y95.589 E0.00548
M204 S1000
G1 F8640.000
G1 X182.950 Y95.215 E-0.35956
G1 X182.345 Y93.589 E-0.40044
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X231.489 Y89.220
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.530 Y89.635 E0.10112
G1 X228.642 Y90.427 E0.02708
G1 X228.612 Y90.432 E0.00105
G1 X228.501 Y89.639 E0.02708
G1 X226.929 Y89.860 E0.05372
G1 X225.543 Y90.054 E0.04739
G1 X225.654 Y90.847 E0.02708
G1 X225.576 Y90.857 E0.00264
G1 X225.465 Y90.065 E0.02708
G1 X224.540 Y90.195 E0.03161
G1 X224.651 Y90.987 E0.02708
G1 X223.893 Y91.094 E0.02590
G1 X223.782 Y90.301 E0.02708
G1 X222.857 Y90.431 E0.03161
G1 X222.969 Y91.223 E0.02708
G1 X222.211 Y91.330 E0.02590
G1 X222.100 Y90.537 E0.02708
G1 X221.172 Y90.668 E0.03171
G1 X221.283 Y91.460 E0.02708
G1 X189.179 Y95.963 E1.09733
G1 X188.407 Y94.370 E0.05992
G1 X185.073 Y96.885 E0.14139
G1 X184.317 Y96.945 E0.02565
G1 X182.590 Y96.706 E0.05904
G1 X181.236 Y96.041 E0.05104
G1 X180.760 Y95.258 E0.03101
G1 X182.403 Y94.913 E0.05682
G1 X181.901 Y93.563 E0.04877
G1 X181.885 Y93.312 E0.00850
G1 X182.047 Y92.957 E0.01321
G1 X183.633 Y92.230 E0.05906
G1 X184.642 Y92.010 E0.03497
G1 X187.285 Y91.972 E0.08946
G1 X187.027 Y90.224 E0.05981
G1 X231.885 Y83.290 E1.53643
G1 X232.850 Y89.837 E0.22401
G1 X231.600 Y90.012 E0.04273
G1 X231.497 Y89.280 E0.02505
M204 S1000
G1 X231.306 Y88.864 F10800.000
G1 X231.169 Y88.731
M204 S1250
G1 F4800.000
G1 X231.865 Y88.035 E0.03328
G1 X231.790 Y87.531 E0.01726
G1 X230.711 Y88.610 E0.05165
G1 X230.038 Y88.704 E0.02301
G1 X231.716 Y87.026 E0.08032
G1 X231.642 Y86.522 E0.01726
G1 X229.365 Y88.799 E0.10899
G1 X228.692 Y88.893 E0.02301
G1 X231.567 Y86.018 E0.13765
G1 X231.493 Y85.513 E0.01726
G1 X228.018 Y88.988 E0.16632
G1 X227.345 Y89.082 E0.02301
G1 X231.419 Y85.009 E0.19499
G1 X231.344 Y84.504 E0.01726
G1 X226.672 Y89.177 E0.22366
G1 X225.999 Y89.271 E0.02301
G1 X231.144 Y84.125 E0.24632
G1 X230.460 Y84.231 E0.02345
G1 X225.325 Y89.365 E0.24578
G1 X224.652 Y89.460 E0.02301
G1 X229.775 Y84.337 E0.24523
G1 X229.090 Y84.443 E0.02345
G1 X223.979 Y89.554 E0.24469
G1 X223.306 Y89.649 E0.02301
G1 X228.406 Y84.549 E0.24414
G1 X227.721 Y84.654 E0.02345
G1 X222.632 Y89.743 E0.24360
G1 X221.959 Y89.838 E0.02301
G1 X227.036 Y84.760 E0.24305
G1 X226.352 Y84.866 E0.02345
G1 X221.071 Y90.147 E0.25281
M204 S1000
G1 X220.627 Y90.591 F10800.000
M204 S1250
G1 F4800.000
G1 X220.131 Y91.087 E0.02373
M204 S1000
G1 X219.458 Y91.181 F10800.000
M204 S1250
G1 F4800.000
G1 X225.667 Y84.972 E0.29724
G1 X224.982 Y85.078 E0.02345
G1 X219.000 Y91.061 E0.28640
G1 X218.326 Y91.155 E0.02301
G1 X224.298 Y85.184 E0.28585
G1 X223.613 Y85.289 E0.02345
G1 X217.653 Y91.250 E0.28530
G1 X216.980 Y91.344 E0.02301
G1 X222.929 Y85.395 E0.28476
G1 X222.244 Y85.501 E0.02345
G1 X216.307 Y91.438 E0.28421
G1 X215.633 Y91.533 E0.02301
G1 X221.559 Y85.607 E0.28367
G1 X220.875 Y85.713 E0.02345
G1 X214.960 Y91.627 E0.28312
G1 X214.287 Y91.722 E0.02301
G1 X220.190 Y85.819 E0.28258
G1 X219.505 Y85.925 E0.02345
G1 X213.614 Y91.816 E0.28203
G1 X212.940 Y91.911 E0.02301
G1 X218.821 Y86.030 E0.28149
G1 X218.136 Y86.136 E0.02345
G1 X212.267 Y92.005 E0.28094
G1 X211.594 Y92.100 E0.02301
G1 X217.451 Y86.242 E0.28040
G1 X216.767 Y86.348 E0.02345
G1 X210.921 Y92.194 E0.27985
G1 X210.247 Y92.288 E0.02301
G1 X216.082 Y86.454 E0.27931
G1 X215.397 Y86.560 E0.02345
G1 X209.574 Y92.383 E0.27876
G1 X208.901 Y92.477 E0.02301
G1 X214.713 Y86.665 E0.27822
G1 X214.028 Y86.771 E0.02345
G1 X208.228 Y92.572 E0.27767
G1 X207.554 Y92.666 E0.02301
G1 X213.343 Y86.877 E0.27713
G1 X212.659 Y86.983 E0.02345
G1 X206.881 Y92.761 E0.27658
G1 X206.208 Y92.855 E0.02301
G1 X211.974 Y87.089 E0.27603
G1 X211.290 Y87.195 E0.02345
G1 X205.535 Y92.950 E0.27549
G1 X204.861 Y93.044 E0.02301
G1 X210.605 Y87.300 E0.27494
G1 X209.920 Y87.406 E0.02345
G1 X204.188 Y93.138 E0.27440
G1 X203.515 Y93.233 E0.02301
G1 X209.236 Y87.512 E0.27385
G1 X208.551 Y87.618 E0.02345
G1 X202.841 Y93.327 E0.27331
G1 X202.168 Y93.422 E0.02301
G1 X207.866 Y87.724 E0.27276
G1 X207.182 Y87.830 E0.02345
G1 X201.495 Y93.516 E0.27222
G1 X200.822 Y93.611 E0.02301
G1 X206.497 Y87.935 E0.27167
G1 X205.812 Y88.041 E0.02345
G1 X200.148 Y93.705 E0.27113
G1 X199.475 Y93.800 E0.02301
G1 X205.128 Y88.147 E0.27058
G1 X204.443 Y88.253 E0.02345
G1 X198.802 Y93.894 E0.27004
G1 X198.129 Y93.988 E0.02301
G1 X203.758 Y88.359 E0.26949
G1 X203.074 Y88.465 E0.02345
G1 X197.455 Y94.083 E0.26895
G1 X196.782 Y94.177 E0.02301
G1 X202.389 Y88.570 E0.26840
G1 X201.704 Y88.676 E0.02345
G1 X196.109 Y94.272 E0.26786
G1 X195.436 Y94.366 E0.02301
G1 X201.020 Y88.782 E0.26731
G1 X200.335 Y88.888 E0.02345
G1 X194.762 Y94.461 E0.26676
G1 X194.089 Y94.555 E0.02301
G1 X199.651 Y88.994 E0.26622
G1 X198.966 Y89.100 E0.02345
G1 X193.416 Y94.650 E0.26567
G1 X192.743 Y94.744 E0.02301
G1 X198.281 Y89.205 E0.26513
G1 X197.597 Y89.311 E0.02345
G1 X192.069 Y94.838 E0.26458
G1 X191.396 Y94.933 E0.02301
G1 X196.912 Y89.417 E0.26404
G1 X196.227 Y89.523 E0.02345
G1 X190.723 Y95.027 E0.26349
G1 X190.454 Y95.065 E0.00919
G1 X190.409 Y94.762 E0.01036
G1 X195.543 Y89.629 E0.24573
G1 X194.858 Y89.735 E0.02345
G1 X190.335 Y94.258 E0.21652
G1 X190.261 Y93.753 E0.01726
G1 X194.173 Y89.840 E0.18730
G1 X193.489 Y89.946 E0.02345
G1 X190.186 Y93.249 E0.15809
G1 X190.112 Y92.744 E0.01726
G1 X192.804 Y90.052 E0.12887
G1 X192.119 Y90.158 E0.02345
G1 X190.038 Y92.240 E0.09966
G1 X189.963 Y91.735 E0.01726
G1 X191.435 Y90.264 E0.07044
G1 X190.750 Y90.370 E0.02345
G1 X189.853 Y91.267 E0.04296
G1 X189.803 Y91.181 E0.00337
G1 X189.554 Y90.987 E0.01067
G1 X190.065 Y90.475 E0.02447
G1 X189.381 Y90.581 E0.02345
G1 X189.099 Y90.863 E0.01349
M204 S1000
G1 F8640.000
G1 X189.381 Y90.581 E-0.09200
G1 X190.065 Y90.475 E-0.15996
G1 X189.554 Y90.987 E-0.16692
G1 X189.803 Y91.181 E-0.07282
G1 X189.853 Y91.267 E-0.02299
G1 X190.604 Y90.516 E-0.24531
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.731 Y91.368
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.360 Y90.739 E0.03196
G1 X188.541 Y90.711 E0.00659
G1 X188.798 Y90.912 E0.01171
G1 X187.971 Y91.739 E0.04203
G1 X188.049 Y92.272 E0.01933
G1 X189.141 Y91.180 E0.05545
G1 X189.484 Y91.448 E0.01563
G1 X184.734 Y96.198 E0.24125
G1 X184.810 Y96.192 E0.00270
G1 X187.015 Y94.528 E0.09925
G1 X189.585 Y91.958 E0.13052
G1 X189.663 Y92.491 E0.01933
G1 X188.737 Y93.416 E0.04702
G1 X188.937 Y93.828 E0.01643
G1 X189.742 Y93.023 E0.04089
G1 X189.820 Y93.556 E0.01933
G1 X189.136 Y94.240 E0.03475
G1 X189.335 Y94.651 E0.01643
G1 X189.898 Y94.088 E0.02862
G1 X189.977 Y94.621 E0.01933
G1 X189.397 Y95.200 E0.02945
M204 S1000
G1 F8640.000
G1 X189.977 Y94.621 E-0.18931
G1 X189.898 Y94.088 E-0.12427
G1 X189.335 Y94.651 E-0.18397
G1 X189.136 Y94.240 E-0.10561
G1 X189.616 Y93.759 E-0.15685
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X183.960 Y96.361
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.641 Y92.680 E0.18701
G1 X187.022 Y92.689 E0.02227
G1 X183.586 Y96.124 E0.17453
G1 X183.049 Y96.050 E0.01946
G1 X186.402 Y92.697 E0.17031
G1 X185.782 Y92.706 E0.02227
G1 X182.581 Y95.907 E0.16261
G1 X182.171 Y95.706 E0.01639
G1 X182.429 Y95.449 E0.01309
M204 S1000
G1 X182.967 Y94.910 F10800.000
M204 S1250
G1 F4800.000
G1 X185.162 Y92.715 E0.11151
G1 X184.724 Y92.722 E0.01574
G1 X184.495 Y92.771 E0.00841
G1 X182.944 Y94.323 E0.07881
G1 X182.778 Y93.878 E0.01706
G1 X183.954 Y92.702 E0.05974
M204 S1000
G1 F8640.000
G1 X182.778 Y93.878 E-0.38401
G1 X182.944 Y94.323 E-0.10969
G1 X183.759 Y93.507 E-0.26630
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.654 Y97.887
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.047 Y97.495 E0.01884
G1 X171.386 Y97.579 E0.02262
G1 X171.198 Y97.766 E0.00898
G1 X170.527 Y97.860 E0.02299
G1 X170.724 Y97.664 E0.00944
G1 X170.063 Y97.748 E0.02262
G1 X169.856 Y97.955 E0.00990
G1 X169.185 Y98.049 E0.02299
G1 X169.401 Y97.833 E0.01036
G1 X168.740 Y97.917 E0.02262
G1 X168.514 Y98.143 E0.01083
G1 X167.843 Y98.237 E0.02299
G1 X168.395 Y97.685 E0.02647
G1 X168.355 Y97.148 E0.01828
G1 X167.172 Y98.331 E0.05677
G1 X166.501 Y98.425 E0.02299
G1 X168.316 Y96.610 E0.08708
G1 X168.276 Y96.073 E0.01828
G1 X165.830 Y98.519 E0.11738
G1 X165.159 Y98.614 E0.02299
G1 X168.237 Y95.535 E0.14769
G1 X168.198 Y94.998 E0.01829
G1 X164.487 Y98.708 E0.17799
G1 X163.816 Y98.802 E0.02299
G1 X168.158 Y94.460 E0.20831
G1 X168.130 Y94.065 E0.01343
G1 X168.638 Y93.980 E0.01749
G1 X168.865 Y93.753 E0.01091
G1 X169.548 Y93.647 E0.02343
G1 X169.331 Y93.864 E0.01041
G1 X170.024 Y93.748 E0.02383
G1 X170.230 Y93.542 E0.00992
G1 X170.913 Y93.436 E0.02343
G1 X170.716 Y93.633 E0.00942
G1 X171.409 Y93.517 E0.02383
G1 X171.595 Y93.331 E0.00893
G1 X172.081 Y93.256 E0.01667
G1 X172.104 Y93.399 E0.00493
G1 X171.879 Y93.624 E0.01079
M204 S1000
G1 X172.418 Y93.662 F10800.000
M204 S1250
G1 F4800.000
G1 X172.960 Y93.120 E0.02600
G1 X173.643 Y93.014 E0.02343
G1 X173.210 Y93.447 E0.02077
G1 X173.892 Y93.342 E0.02343
G1 X174.325 Y92.909 E0.02077
G1 X175.008 Y92.803 E0.02343
G1 X174.575 Y93.236 E0.02077
G1 X175.257 Y93.131 E0.02343
G1 X175.690 Y92.698 E0.02077
G1 X176.109 Y92.633 E0.01437
G1 X176.139 Y92.826 E0.00663
G1 X175.720 Y93.244 E0.02006
M204 S1000
G1 F8640.000
G1 X176.139 Y92.826 E-0.13657
G1 X176.109 Y92.633 E-0.04515
G1 X175.690 Y92.698 E-0.09779
G1 X175.257 Y93.131 E-0.14140
G1 X174.575 Y93.236 E-0.15945
G1 X175.008 Y92.803 E-0.14140
G1 X174.844 Y92.829 E-0.03824
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.019 Y92.087
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.981 Y92.145 E0.00109
G1 X178.942 Y92.203 E0.00126
G1 X179.048 Y92.723 E0.01133
G1 F8640.000
G1 X178.942 Y92.203 E-0.12261
G1 E-0.67739 F2100.00000
G1 Z5.800 F10800.000
G1 X178.760 Y93.731
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.169 Y93.322 E0.02166
G1 X179.251 Y93.878 E0.02105
G1 X179.004 Y94.125 E0.01313
G1 X179.085 Y94.681 E0.02107
G1 X179.333 Y94.433 E0.01316
G1 X179.416 Y94.989 E0.02105
G1 X179.167 Y95.237 E0.01319
G1 X179.249 Y95.793 E0.02107
G1 X179.498 Y95.544 E0.01322
G1 X179.580 Y96.100 E0.02105
G1 X179.169 Y96.511 E0.02181
M204 S1000
G1 F8640.000
G1 X179.580 Y96.100 E-0.13431
G1 X179.498 Y95.544 E-0.12965
G1 X179.249 Y95.793 E-0.08141
G1 X179.167 Y95.237 E-0.12976
G1 X179.416 Y94.989 E-0.08122
G1 X179.333 Y94.433 E-0.12965
G1 X179.107 Y94.660 E-0.07400
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X178.266 Y96.960
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.913 Y96.312 E0.03101
G1 X178.838 Y95.799 E0.01754
G1 X177.797 Y96.841 E0.04985
G1 X177.113 Y96.937 E0.02338
G1 X178.763 Y95.287 E0.07899
G1 X178.687 Y94.774 E0.01754
G1 X176.429 Y97.033 E0.10812
G1 X175.745 Y97.129 E0.02338
G1 X178.612 Y94.261 E0.13726
G1 X178.537 Y93.748 E0.01754
G1 X175.061 Y97.225 E0.16640
G1 X174.376 Y97.320 E0.02338
G1 X178.461 Y93.236 E0.19554
G1 X178.416 Y92.924 E0.01066
G1 X178.143 Y92.966 E0.00935
G1 X173.692 Y97.416 E0.21303
G1 X173.008 Y97.512 E0.02338
G1 X177.447 Y93.074 E0.21248
G1 X176.751 Y93.181 E0.02383
G1 X172.762 Y97.170 E0.19095
G1 X172.739 Y96.996 E0.00596
G1 X172.291 Y97.053 E0.01527
G1 X175.901 Y93.443 E0.17281
G1 X175.206 Y93.551 E0.02383
G1 X171.617 Y97.139 E0.17178
G1 X170.943 Y97.225 E0.02301
G1 X174.510 Y93.658 E0.17076
G1 X173.815 Y93.766 E0.02383
G1 X170.269 Y97.311 E0.16974
G1 X169.594 Y97.398 E0.02301
G1 X173.119 Y93.873 E0.16871
G1 X172.466 Y93.974 E0.02236
G1 X172.445 Y93.959 E0.00088
G1 X168.920 Y97.484 E0.16874
G1 X168.789 Y97.500 E0.00447
G1 X168.757 Y97.059 E0.01499
G1 X171.982 Y93.834 E0.15438
G1 X171.276 Y93.952 E0.02423
G1 X168.717 Y96.511 E0.12251
G1 X168.677 Y95.963 E0.01860
G1 X170.570 Y94.070 E0.09063
G1 X169.864 Y94.188 E0.02423
G1 X168.636 Y95.415 E0.05875
G1 X168.596 Y94.867 E0.01860
G1 X169.380 Y94.083 E0.03754
M204 S1000
G1 F8640.000
G1 X168.596 Y94.867 E-0.25609
G1 X168.636 Y95.415 E-0.12687
G1 X169.791 Y94.261 E-0.37704
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X162.930 Y99.111
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.183 Y93.858 E0.25201
G1 X167.501 Y93.964 E0.02343
G1 X162.474 Y98.990 E0.24114
G1 X161.803 Y99.084 E0.02299
G1 X166.818 Y94.069 E0.24060
G1 X166.136 Y94.175 E0.02343
G1 X161.132 Y99.178 E0.24005
G1 X160.461 Y99.273 E0.02299
G1 X165.453 Y94.280 E0.23951
G1 X164.771 Y94.386 E0.02343
G1 X159.790 Y99.367 E0.23896
G1 X159.119 Y99.461 E0.02299
G1 X164.088 Y94.491 E0.23842
G1 X163.406 Y94.597 E0.02343
G1 X158.447 Y99.555 E0.23787
G1 X157.776 Y99.649 E0.02299
G1 X162.723 Y94.702 E0.23733
G1 X162.041 Y94.808 E0.02343
G1 X157.105 Y99.743 E0.23678
G1 X156.434 Y99.837 E0.02299
G1 X161.358 Y94.913 E0.23624
G1 X160.676 Y95.019 E0.02343
G1 X155.763 Y99.932 E0.23569
G1 X155.092 Y100.026 E0.02299
G1 X159.993 Y95.124 E0.23515
M73 P87 R13
G1 X159.311 Y95.230 E0.02343
G1 X154.421 Y100.120 E0.23460
G1 X153.750 Y100.214 E0.02299
G1 X158.629 Y95.335 E0.23406
G1 X157.946 Y95.441 E0.02343
G1 X153.079 Y100.308 E0.23351
G1 X152.407 Y100.402 E0.02299
G1 X157.264 Y95.546 E0.23297
G1 X156.581 Y95.652 E0.02343
G1 X151.736 Y100.496 E0.23242
G1 X151.065 Y100.591 E0.02299
G1 X155.899 Y95.757 E0.23188
G1 X155.216 Y95.863 E0.02343
G1 X150.394 Y100.685 E0.23133
G1 X149.723 Y100.779 E0.02299
G1 X154.534 Y95.968 E0.23079
G1 X153.851 Y96.074 E0.02343
G1 X149.052 Y100.873 E0.23025
G1 X148.381 Y100.967 E0.02299
G1 X153.169 Y96.179 E0.22970
G1 X152.486 Y96.285 E0.02343
G1 X147.710 Y101.061 E0.22916
G1 X147.039 Y101.155 E0.02299
G1 X151.804 Y96.390 E0.22861
G1 X151.121 Y96.496 E0.02343
G1 X146.368 Y101.250 E0.22807
G1 X145.696 Y101.344 E0.02299
G1 X150.439 Y96.601 E0.22752
G1 X149.756 Y96.707 E0.02343
G1 X145.025 Y101.438 E0.22698
G1 X144.354 Y101.532 E0.02299
G1 X149.074 Y96.812 E0.22643
G1 X148.392 Y96.918 E0.02343
G1 X143.683 Y101.626 E0.22589
G1 X143.012 Y101.720 E0.02299
G1 X147.709 Y97.023 E0.22534
G1 X147.027 Y97.129 E0.02343
G1 X142.341 Y101.814 E0.22480
G1 X141.677 Y101.902 E0.02272
G1 X146.344 Y97.234 E0.22391
G1 X145.662 Y97.340 E0.02343
G1 X141.015 Y101.986 E0.22290
G1 X140.354 Y102.071 E0.02262
G1 X144.979 Y97.445 E0.22190
G1 X144.297 Y97.551 E0.02343
G1 X139.692 Y102.155 E0.22089
G1 X139.031 Y102.240 E0.02262
G1 X143.614 Y97.656 E0.21988
G1 X142.932 Y97.762 E0.02343
G1 X138.370 Y102.324 E0.21888
G1 X137.708 Y102.409 E0.02262
G1 X142.249 Y97.867 E0.21787
G1 X141.559 Y97.980 E0.02372
G1 X137.047 Y102.493 E0.21650
G1 X136.385 Y102.578 E0.02262
G1 X140.867 Y98.096 E0.21500
G1 X140.174 Y98.212 E0.02383
G1 X135.724 Y102.662 E0.21350
G1 X135.062 Y102.747 E0.02262
G1 X139.481 Y98.328 E0.21199
G1 X138.788 Y98.444 E0.02383
G1 X134.401 Y102.831 E0.21049
G1 X133.739 Y102.916 E0.02262
G1 X138.095 Y98.559 E0.20899
G1 X137.403 Y98.675 E0.02383
G1 X133.078 Y103.000 E0.20749
G1 X132.416 Y103.085 E0.02262
G1 X136.710 Y98.791 E0.20599
G1 X136.017 Y98.907 E0.02383
G1 X131.755 Y103.169 E0.20449
G1 X131.093 Y103.254 E0.02262
G1 X135.324 Y99.023 E0.20298
G1 X134.632 Y99.138 E0.02383
G1 X130.432 Y103.338 E0.20148
G1 X129.770 Y103.423 E0.02262
G1 X133.939 Y99.254 E0.19998
G1 X133.246 Y99.370 E0.02383
G1 X129.109 Y103.507 E0.19848
G1 X128.447 Y103.592 E0.02262
G1 X132.553 Y99.486 E0.19698
M73 Q87 S13
G1 X131.861 Y99.602 E0.02383
G1 X127.786 Y103.676 E0.19548
G1 X127.124 Y103.761 E0.02262
G1 X131.168 Y99.717 E0.19397
G1 X130.475 Y99.833 E0.02383
G1 X126.463 Y103.845 E0.19247
G1 X125.802 Y103.930 E0.02262
G1 X129.782 Y99.949 E0.19097
G1 X129.089 Y100.065 E0.02383
G1 X125.140 Y104.014 E0.18947
G1 X124.479 Y104.099 E0.02262
G1 X128.397 Y100.181 E0.18797
G1 X127.704 Y100.296 E0.02383
G1 X123.817 Y104.183 E0.18647
G1 X123.156 Y104.268 E0.02262
G1 X127.011 Y100.412 E0.18496
G1 X126.318 Y100.528 E0.02383
G1 X122.494 Y104.352 E0.18346
G1 X121.833 Y104.437 E0.02262
G1 X125.626 Y100.644 E0.18196
G1 X124.933 Y100.760 E0.02383
G1 X121.171 Y104.521 E0.18046
G1 X120.510 Y104.606 E0.02262
G1 X124.240 Y100.876 E0.17896
G1 X123.547 Y100.991 E0.02383
G1 X119.848 Y104.690 E0.17746
G1 X119.187 Y104.775 E0.02262
G1 X122.854 Y101.107 E0.17595
G1 X122.162 Y101.223 E0.02383
G1 X118.525 Y104.859 E0.17445
G1 X117.864 Y104.944 E0.02262
G1 X121.469 Y101.339 E0.17295
G1 X120.776 Y101.455 E0.02383
G1 X117.202 Y105.028 E0.17145
G1 X116.541 Y105.113 E0.02262
G1 X120.083 Y101.570 E0.16995
G1 X119.391 Y101.686 E0.02383
G1 X115.879 Y105.197 E0.16845
G1 X115.218 Y105.282 E0.02262
G1 X118.698 Y101.802 E0.16695
G1 X118.005 Y101.918 E0.02383
G1 X114.557 Y105.366 E0.16544
G1 X113.895 Y105.451 E0.02262
G1 X117.312 Y102.034 E0.16394
G1 X116.620 Y102.149 E0.02383
G1 X113.234 Y105.535 E0.16244
G1 X112.572 Y105.620 E0.02262
G1 X115.927 Y102.265 E0.16094
G1 X115.234 Y102.381 E0.02383
G1 X111.911 Y105.704 E0.15944
G1 X111.394 Y105.770 E0.01767
G1 X111.385 Y105.653 E0.00401
G1 X114.541 Y102.497 E0.15140
G1 X113.848 Y102.613 E0.02383
G1 X111.346 Y105.115 E0.12005
G1 X111.307 Y104.577 E0.01829
G1 X113.156 Y102.728 E0.08870
G1 X112.463 Y102.844 E0.02383
G1 X111.267 Y104.040 E0.05736
G1 X111.228 Y103.502 E0.01829
G1 X111.993 Y102.737 E0.03671
M204 S1000
G1 F8640.000
G1 X111.228 Y103.502 E-0.24986
G1 X111.267 Y104.040 E-0.12446
G1 X112.448 Y102.859 E-0.38568
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.340 Y106.092
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.987 Y105.445 E0.02776
G1 X110.952 Y104.964 E0.01462
G1 X109.934 Y105.982 E0.04366
G1 X109.343 Y106.058 E0.01809
G1 X110.917 Y104.484 E0.06753
G1 X110.882 Y104.003 E0.01462
G1 X108.751 Y106.133 E0.09140
G1 X108.160 Y106.209 E0.01809
G1 X110.846 Y103.522 E0.11526
G1 X110.815 Y103.094 E0.01301
G1 X110.747 Y103.106 E0.00210
G1 X107.568 Y106.284 E0.13637
G1 X106.977 Y106.360 E0.01809
G1 X110.127 Y103.209 E0.13517
G1 X109.508 Y103.313 E0.01905
G1 X106.385 Y106.436 E0.13397
G1 X105.794 Y106.511 E0.01809
G1 X108.888 Y103.416 E0.13277
G1 X108.269 Y103.520 E0.01905
G1 X105.202 Y106.587 E0.13157
G1 X104.610 Y106.662 E0.01809
G1 X107.649 Y103.624 E0.13037
G1 X107.030 Y103.727 E0.01905
G1 X104.019 Y106.738 E0.12916
G1 X103.427 Y106.813 E0.01809
G1 X106.410 Y103.831 E0.12796
G1 X105.791 Y103.934 E0.01905
G1 X102.836 Y106.889 E0.12676
G1 X102.244 Y106.965 E0.01809
G1 X105.171 Y104.038 E0.12556
G1 X104.552 Y104.141 E0.01905
G1 X101.653 Y107.040 E0.12436
G1 X101.061 Y107.116 E0.01809
G1 X103.932 Y104.245 E0.12316
G1 X103.312 Y104.349 E0.01905
G1 X100.470 Y107.191 E0.12196
G1 X99.878 Y107.267 E0.01809
G1 X102.693 Y104.452 E0.12076
G1 X102.073 Y104.556 E0.01905
G1 X99.287 Y107.342 E0.11956
G1 X98.695 Y107.418 E0.01809
G1 X101.454 Y104.659 E0.11836
G1 X100.834 Y104.763 E0.01905
G1 X98.104 Y107.494 E0.11716
G1 X97.512 Y107.569 E0.01809
G1 X100.215 Y104.866 E0.11595
G1 X99.595 Y104.970 E0.01905
G1 X96.921 Y107.645 E0.11475
G1 X96.329 Y107.720 E0.01809
G1 X98.976 Y105.073 E0.11355
G1 X98.356 Y105.177 E0.01905
G1 X95.738 Y107.796 E0.11235
G1 X95.146 Y107.871 E0.01809
G1 X97.737 Y105.281 E0.11115
G1 X97.117 Y105.384 E0.01905
G1 X94.872 Y107.629 E0.09632
G1 X94.837 Y107.149 E0.01462
G1 X96.498 Y105.488 E0.07126
G1 X95.878 Y105.591 E0.01905
G1 X94.802 Y106.668 E0.04619
G1 X94.766 Y106.187 E0.01462
G1 X95.454 Y105.499 E0.02951
M204 S1000
G1 F8640.000
G1 X94.766 Y106.187 E-0.22463
G1 X94.802 Y106.668 E-0.11130
G1 X95.878 Y105.591 E-0.35155
G1 X96.188 Y105.539 E-0.07252
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X222.561 Y91.075
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.475 Y90.460 E0.01848
G1 X222.496 Y90.432 E0.00103
G1 X222.652 Y90.432 E0.00401
G1 F8640.000
G1 X222.496 Y90.432 E-0.03602
G1 E-0.76398 F2100.00000
G1 Z5.800 F10800.000
G1 X224.244 Y90.839
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.158 Y90.224 E0.01848
G1 X224.310 Y90.022 E0.00753
G1 F8640.000
G1 X224.158 Y90.224 E-0.05844
G1 X224.244 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z5.800 F10800.000
G1 X234.232 Y125.528
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.566 Y125.502 E0.12409
G1 X230.561 Y126.302 E0.02708
G1 X230.045 Y126.298 E0.01747
G1 X230.051 Y125.498 E0.02707
G1 X228.270 Y125.486 E0.06029
G1 X228.264 Y126.286 E0.02708
G1 X226.381 Y126.273 E0.06375
G1 X226.386 Y125.473 E0.02708
G1 X206.844 Y125.336 E0.66149
G1 X206.838 Y126.136 E0.02708
G1 X206.450 Y126.133 E0.01313
G1 X206.456 Y125.333 E0.02708
G1 X197.237 Y125.269 E0.31207
G1 X197.231 Y126.069 E0.02708
G1 X142.862 Y125.688 E1.84037
G1 X95.144 Y124.764 E1.61549
G1 X95.144 Y122.099 E0.09021
G1 X142.862 Y121.175 E1.61549
G1 X234.664 Y120.533 E3.10746
G1 X234.664 Y126.331 E0.19625
G1 X234.226 Y126.328 E0.01481
G1 X234.232 Y125.588 E0.02505
M204 S1000
G1 X233.822 Y125.932 F10800.000
M204 S800
G1 F1500.000
G1 X230.971 Y125.912 E0.09652
G1 X230.966 Y126.712 E0.02708
G1 X229.635 Y126.702 E0.04505
G1 X229.641 Y125.903 E0.02708
G1 X228.674 Y125.896 E0.03273
G1 X228.668 Y126.696 E0.02708
G1 X225.971 Y126.677 E0.09129
G1 X225.976 Y125.877 E0.02708
G1 X223.454 Y125.859 E0.08536
G1 X223.449 Y126.659 E0.02708
G1 X223.418 Y126.659 E0.00106
G1 X223.423 Y125.859 E0.02708
G1 X222.405 Y125.852 E0.03446
G1 X222.400 Y126.652 E0.02708
G1 X221.706 Y126.647 E0.02347
G1 X221.712 Y125.847 E0.02708
G1 X220.772 Y125.840 E0.03182
G1 X220.766 Y126.640 E0.02708
G1 X220.483 Y126.638 E0.00958
G1 X220.489 Y125.838 E0.02708
G1 X218.323 Y125.823 E0.07332
G1 X218.317 Y126.623 E0.02708
G1 X217.785 Y126.620 E0.01801
G1 X217.791 Y125.820 E0.02708
G1 X215.473 Y125.803 E0.07847
G1 X215.467 Y126.603 E0.02708
G1 X215.043 Y126.600 E0.01435
G1 X215.049 Y125.800 E0.02708
G1 X212.669 Y125.784 E0.08057
G1 X212.663 Y126.584 E0.02708
G1 X212.086 Y126.580 E0.01953
G1 X212.092 Y125.780 E0.02708
G1 X209.946 Y125.765 E0.07263
G1 X209.941 Y126.565 E0.02708
G1 X209.248 Y126.560 E0.02344
G1 X209.254 Y125.760 E0.02708
G1 X207.248 Y125.746 E0.06789
G1 X207.243 Y126.546 E0.02708
G1 X206.040 Y126.537 E0.04069
G1 X206.046 Y125.737 E0.02708
G1 X202.197 Y125.710 E0.13030
G1 X202.191 Y126.510 E0.02708
G1 X201.809 Y126.508 E0.01292
G1 X201.815 Y125.708 E0.02708
G1 X200.898 Y125.701 E0.03104
G1 X200.892 Y126.501 E0.02708
G1 X200.186 Y126.496 E0.02391
G1 X200.191 Y125.696 E0.02708
G1 X199.282 Y125.690 E0.03078
G1 X199.276 Y126.490 E0.02708
G1 X198.547 Y126.485 E0.02468
G1 X198.553 Y125.685 E0.02708
G1 X197.641 Y125.679 E0.03087
G1 X197.635 Y126.479 E0.02708
G1 X142.857 Y126.095 E1.85423
G1 X94.737 Y125.163 E1.62909
G1 X94.737 Y121.700 E0.11724
G1 X142.857 Y120.768 E1.62909
G1 X235.071 Y120.123 E3.12142
G1 X235.071 Y126.741 E0.22401
G1 X233.816 Y126.732 E0.04247
G1 X233.822 Y125.992 E0.02505
M204 S1000
G1 X233.694 Y125.553 F10800.000
G1 X233.721 Y125.402
M204 S1250
G1 F4800.000
G1 X234.359 Y124.764 E0.03052
G1 X234.359 Y124.186 E0.01957
G1 X233.329 Y125.216 E0.04930
G1 X232.754 Y125.212 E0.01944
G1 X234.359 Y123.608 E0.07679
G1 X234.359 Y123.029 E0.01957
G1 X232.180 Y125.208 E0.10428
G1 X231.606 Y125.204 E0.01944
G1 X234.359 Y122.451 E0.13177
G1 X234.359 Y121.873 E0.01957
G1 X231.032 Y125.200 E0.15926
G1 X230.692 Y125.197 E0.01150
G1 X230.693 Y124.994 E0.00689
G1 X230.660 Y124.994 E0.00114
G1 X234.359 Y121.295 E0.17707
G1 X234.359 Y120.840 E0.01539
G1 X234.234 Y120.841 E0.00421
G1 X229.883 Y125.192 E0.20828
G1 X229.309 Y125.188 E0.01943
G1 X233.652 Y120.845 E0.20789
G1 X233.070 Y120.849 E0.01971
G1 X228.553 Y125.366 E0.21620
M204 S1000
G1 X228.146 Y125.773 F10800.000
M204 S1250
G1 F4800.000
G1 X227.758 Y126.160 E0.01854
M204 S1000
G1 X227.184 Y126.156 F10800.000
M204 S1250
G1 F4800.000
G1 X232.487 Y120.853 E0.25385
G1 X231.905 Y120.857 E0.01971
G1 X226.792 Y125.970 E0.24475
G1 X226.688 Y125.969 E0.00352
G1 X226.691 Y125.493 E0.01613
G1 X231.323 Y120.861 E0.22171
G1 X230.740 Y120.865 E0.01971
G1 X226.438 Y125.168 E0.20595
G1 X225.864 Y125.164 E0.01944
G1 X230.158 Y120.869 E0.20556
G1 X229.576 Y120.874 E0.01971
G1 X225.290 Y125.160 E0.20517
G1 X224.715 Y125.156 E0.01944
G1 X228.993 Y120.878 E0.20478
G1 X228.411 Y120.882 E0.01971
G1 X224.141 Y125.152 E0.20440
G1 X223.567 Y125.148 E0.01944
G1 X227.829 Y120.886 E0.20401
G1 X227.246 Y120.890 E0.01971
G1 X222.993 Y125.144 E0.20362
G1 X222.418 Y125.140 E0.01944
G1 X226.664 Y120.894 E0.20323
G1 X226.082 Y120.898 E0.01971
G1 X221.844 Y125.135 E0.20285
G1 X221.270 Y125.131 E0.01944
G1 X225.499 Y120.902 E0.20246
G1 X224.917 Y120.906 E0.01971
G1 X220.696 Y125.127 E0.20207
G1 X220.122 Y125.123 E0.01944
G1 X224.335 Y120.910 E0.20168
G1 X223.752 Y120.914 E0.01971
G1 X219.547 Y125.119 E0.20130
G1 X218.973 Y125.115 E0.01944
G1 X223.170 Y120.918 E0.20091
G1 X222.588 Y120.922 E0.01971
G1 X218.399 Y125.111 E0.20052
G1 X217.825 Y125.107 E0.01944
G1 X222.005 Y120.927 E0.20013
G1 X221.423 Y120.931 E0.01971
G1 X217.250 Y125.103 E0.19975
G1 X216.676 Y125.099 E0.01944
G1 X220.841 Y120.935 E0.19936
G1 X220.259 Y120.939 E0.01971
G1 X216.102 Y125.095 E0.19897
G1 X215.528 Y125.091 E0.01944
G1 X219.676 Y120.943 E0.19858
G1 X219.094 Y120.947 E0.01971
G1 X214.953 Y125.087 E0.19820
G1 X214.379 Y125.083 E0.01944
G1 X218.512 Y120.951 E0.19781
G1 X217.929 Y120.955 E0.01971
G1 X213.805 Y125.079 E0.19742
G1 X213.231 Y125.075 E0.01944
G1 X217.347 Y120.959 E0.19704
G1 X216.765 Y120.963 E0.01971
G1 X212.657 Y125.071 E0.19665
G1 X212.082 Y125.067 E0.01944
G1 X216.182 Y120.967 E0.19626
G1 X215.600 Y120.971 E0.01971
G1 X211.508 Y125.063 E0.19587
G1 X210.934 Y125.059 E0.01944
G1 X215.018 Y120.975 E0.19549
G1 X214.435 Y120.980 E0.01971
G1 X210.360 Y125.055 E0.19510
G1 X209.785 Y125.051 E0.01944
G1 X213.853 Y120.984 E0.19471
G1 X213.271 Y120.988 E0.01971
G1 X209.211 Y125.047 E0.19432
G1 X208.637 Y125.043 E0.01944
G1 X212.688 Y120.992 E0.19394
G1 X212.106 Y120.996 E0.01971
G1 X208.063 Y125.039 E0.19355
G1 X207.489 Y125.035 E0.01944
G1 X211.524 Y121.000 E0.19316
G1 X210.941 Y121.004 E0.01971
G1 X206.914 Y125.031 E0.19277
G1 X206.340 Y125.027 E0.01944
G1 X210.359 Y121.008 E0.19239
G1 X209.777 Y121.012 E0.01971
G1 X205.766 Y125.023 E0.19200
G1 X205.192 Y125.019 E0.01944
G1 X209.194 Y121.016 E0.19161
G1 X208.612 Y121.020 E0.01971
G1 X204.617 Y125.015 E0.19122
G1 X204.043 Y125.011 E0.01944
G1 X208.030 Y121.024 E0.19084
G1 X207.447 Y121.028 E0.01971
G1 X203.469 Y125.007 E0.19045
G1 X202.895 Y125.003 E0.01944
G1 X206.865 Y121.033 E0.19006
G1 X206.283 Y121.037 E0.01971
G1 X202.321 Y124.999 E0.18967
G1 X201.746 Y124.995 E0.01944
G1 X205.701 Y121.041 E0.18929
G1 X205.118 Y121.045 E0.01971
G1 X201.172 Y124.991 E0.18890
G1 X200.598 Y124.987 E0.01944
G1 X204.536 Y121.049 E0.18851
G1 X203.954 Y121.053 E0.01971
G1 X200.024 Y124.983 E0.18812
G1 X199.449 Y124.979 E0.01944
G1 X203.371 Y121.057 E0.18774
G1 X202.789 Y121.061 E0.01971
G1 X198.875 Y124.975 E0.18735
G1 X198.301 Y124.971 E0.01944
G1 X202.207 Y121.065 E0.18696
G1 X201.624 Y121.069 E0.01971
G1 X197.545 Y125.149 E0.19528
M204 S1000
G1 F8640.000
G1 X199.872 Y122.821 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X198.919 Y125.484
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.913 Y126.284 E0.02142
G1 F8640.000
G1 X198.919 Y125.484 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X200.541 Y126.295
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.546 Y125.495 E0.01992
G1 F8640.000
G1 X200.541 Y126.295 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X196.176 Y125.939
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.042 Y121.073 E0.23292
G1 X200.460 Y121.077 E0.01971
G1 X195.784 Y125.753 E0.22383
G1 X195.210 Y125.749 E0.01944
G1 X199.877 Y121.081 E0.22344
G1 X199.295 Y121.085 E0.01971
G1 X194.635 Y125.745 E0.22305
G1 X194.061 Y125.741 E0.01944
G1 X198.713 Y121.090 E0.22267
G1 X198.130 Y121.094 E0.01971
G1 X193.487 Y125.737 E0.22228
G1 X192.913 Y125.733 E0.01944
G1 X197.548 Y121.098 E0.22189
G1 X196.966 Y121.102 E0.01971
G1 X192.338 Y125.729 E0.22150
G1 X191.764 Y125.725 E0.01944
G1 X196.383 Y121.106 E0.22112
G1 X195.801 Y121.110 E0.01971
G1 X191.190 Y125.721 E0.22073
G1 X190.616 Y125.717 E0.01944
G1 X195.219 Y121.114 E0.22034
G1 X194.636 Y121.118 E0.01971
G1 X190.042 Y125.713 E0.21995
G1 X189.467 Y125.709 E0.01944
G1 X194.054 Y121.122 E0.21956
G1 X193.472 Y121.126 E0.01971
G1 X188.893 Y125.705 E0.21918
G1 X188.319 Y125.701 E0.01944
G1 X192.889 Y121.130 E0.21879
G1 X192.307 Y121.134 E0.01971
G1 X187.745 Y125.697 E0.21840
G1 X187.170 Y125.693 E0.01944
G1 X191.725 Y121.138 E0.21801
G1 X191.143 Y121.143 E0.01971
G1 X186.596 Y125.689 E0.21763
G1 X186.022 Y125.685 E0.01944
G1 X190.560 Y121.147 E0.21724
G1 X189.978 Y121.151 E0.01971
G1 X185.448 Y125.681 E0.21685
G1 X184.874 Y125.677 E0.01944
G1 X189.396 Y121.155 E0.21646
G1 X188.813 Y121.159 E0.01971
G1 X184.299 Y125.673 E0.21608
G1 X183.725 Y125.669 E0.01944
G1 X188.231 Y121.163 E0.21569
G1 X187.649 Y121.167 E0.01971
G1 X183.151 Y125.665 E0.21530
G1 X182.577 Y125.661 E0.01944
G1 X187.066 Y121.171 E0.21491
G1 X186.484 Y121.175 E0.01971
G1 X182.002 Y125.657 E0.21453
G1 X181.428 Y125.653 E0.01944
G1 X185.902 Y121.179 E0.21414
G1 X185.319 Y121.183 E0.01971
G1 X180.854 Y125.649 E0.21375
G1 X180.280 Y125.645 E0.01944
G1 X184.737 Y121.187 E0.21336
G1 X184.155 Y121.191 E0.01971
G1 X179.706 Y125.641 E0.21298
G1 X179.131 Y125.637 E0.01944
G1 X183.572 Y121.196 E0.21259
G1 X182.990 Y121.200 E0.01971
G1 X178.557 Y125.633 E0.21220
G1 X177.983 Y125.629 E0.01944
G1 X182.408 Y121.204 E0.21181
G1 X181.825 Y121.208 E0.01971
G1 X177.409 Y125.625 E0.21143
G1 X176.834 Y125.620 E0.01944
G1 X181.243 Y121.212 E0.21104
G1 X180.661 Y121.216 E0.01971
G1 X176.260 Y125.616 E0.21065
G1 X175.686 Y125.612 E0.01944
G1 X180.078 Y121.220 E0.21026
G1 X179.496 Y121.224 E0.01971
G1 X175.112 Y125.608 E0.20988
G1 X174.538 Y125.604 E0.01944
G1 X178.914 Y121.228 E0.20949
G1 X178.331 Y121.232 E0.01971
G1 X173.963 Y125.600 E0.20910
G1 X173.544 Y125.597 E0.01420
G1 X173.546 Y125.440 E0.00534
G1 X177.749 Y121.236 E0.20121
G1 X177.167 Y121.240 E0.01971
G1 X173.362 Y125.045 E0.18212
G1 X172.795 Y125.034 E0.01920
G1 X176.585 Y121.244 E0.18140
G1 X176.002 Y121.249 E0.01971
G1 X172.228 Y125.023 E0.18068
G1 X171.661 Y125.012 E0.01920
G1 X175.420 Y121.253 E0.17996
G1 X174.838 Y121.257 E0.01971
G1 X171.093 Y125.001 E0.17924
G1 X170.526 Y124.990 E0.01920
G1 X174.255 Y121.261 E0.17852
G1 X173.673 Y121.265 E0.01971
G1 X173.543 Y121.395 E0.00621
G1 X173.549 Y121.815 E0.01422
G1 X173.115 Y121.823 E0.01469
G1 X169.959 Y124.979 E0.15108
G1 X169.693 Y124.974 E0.00899
G1 X169.693 Y124.666 E0.01041
G1 X172.525 Y121.834 E0.13557
G1 X171.935 Y121.846 E0.01996
G1 X169.693 Y124.088 E0.10734
G1 X169.693 Y123.510 E0.01957
G1 X171.346 Y121.857 E0.07911
G1 X170.756 Y121.869 E0.01996
G1 X169.693 Y122.932 E0.05089
G1 X169.693 Y122.353 E0.01957
G1 X170.353 Y121.693 E0.03160
M204 S1000
G1 F8640.000
G1 X169.693 Y122.353 E-0.21558
G1 X169.693 Y122.932 E-0.13352
G1 X170.756 Y121.869 E-0.34712
G1 X171.032 Y121.863 E-0.06377
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.604 Y121.609
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.943 Y121.270 E0.01633
G1 X172.360 Y121.274 E0.01987
G1 X172.200 Y121.434 E0.00769
G1 X171.609 Y121.445 E0.02013
G1 X171.776 Y121.278 E0.00804
G1 X171.193 Y121.282 E0.01987
G1 X171.018 Y121.456 E0.00839
G1 X170.428 Y121.468 E0.02013
G1 X170.609 Y121.286 E0.00875
G1 X170.026 Y121.290 E0.01987
G1 X169.837 Y121.479 E0.00910
G1 X169.286 Y121.490 E0.01877
G1 X169.286 Y122.030 E0.01840
G1 X165.773 Y125.543 E0.16921
G1 X166.349 Y125.547 E0.01960
G1 X169.286 Y122.610 E0.14149
G1 X169.286 Y123.189 E0.01973
G1 X166.924 Y125.551 E0.11378
G1 X167.499 Y125.555 E0.01960
G1 X169.286 Y123.768 E0.08607
G1 X169.286 Y124.348 E0.01973
G1 X168.074 Y125.559 E0.05836
G1 X168.650 Y125.563 E0.01960
G1 X169.286 Y124.927 E0.03065
G1 X169.286 Y125.373 E0.01520
G1 X169.416 Y125.376 E0.00445
G1 X169.225 Y125.567 E0.00923
G1 X169.800 Y125.571 E0.01960
G1 X169.985 Y125.387 E0.00889
G1 X170.553 Y125.398 E0.01936
G1 X170.376 Y125.575 E0.00855
G1 X170.951 Y125.579 E0.01960
G1 X171.121 Y125.409 E0.00822
G1 X171.690 Y125.420 E0.01936
G1 X171.526 Y125.583 E0.00788
G1 X172.101 Y125.587 E0.01960
G1 X172.258 Y125.431 E0.00755
G1 X172.826 Y125.442 E0.01936
G1 X172.495 Y125.773 E0.01597
M204 S1000
G1 F8640.000
G1 X172.826 Y125.442 E-0.10828
G1 X172.258 Y125.431 E-0.13125
G1 X172.101 Y125.587 E-0.05115
G1 X171.526 Y125.583 E-0.13284
G1 X171.690 Y125.420 E-0.05343
G1 X171.121 Y125.409 E-0.13125
G1 X170.951 Y125.579 E-0.05571
G1 X170.535 Y125.576 E-0.09610
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X165.016 Y125.721
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.443 Y121.294 E0.21322
G1 X168.859 Y121.299 E0.01987
G1 X164.623 Y125.535 E0.20407
M73 P88 R12
G1 X164.047 Y125.531 E0.01960
G1 X168.276 Y121.303 E0.20368
G1 X167.692 Y121.307 E0.01987
G1 X163.472 Y125.527 E0.20329
G1 X162.897 Y125.523 E0.01960
G1 X167.109 Y121.311 E0.20290
G1 X166.526 Y121.315 E0.01987
G1 X162.322 Y125.519 E0.20251
G1 X161.746 Y125.515 E0.01960
G1 X165.942 Y121.319 E0.20212
G1 X165.359 Y121.323 E0.01987
G1 X161.171 Y125.511 E0.20172
G1 X160.596 Y125.507 E0.01960
G1 X164.775 Y121.327 E0.20133
G1 X164.192 Y121.331 E0.01987
G1 X160.020 Y125.503 E0.20094
G1 X159.445 Y125.499 E0.01960
G1 X163.609 Y121.335 E0.20055
G1 X163.025 Y121.339 E0.01987
G1 X158.870 Y125.495 E0.20016
G1 X158.295 Y125.491 E0.01960
G1 X162.442 Y121.343 E0.19977
G1 X161.858 Y121.348 E0.01987
G1 X157.719 Y125.487 E0.19938
G1 X157.144 Y125.483 E0.01960
G1 X161.275 Y121.352 E0.19899
G1 X160.692 Y121.356 E0.01987
G1 X156.569 Y125.479 E0.19860
G1 X155.993 Y125.475 E0.01960
G1 X160.108 Y121.360 E0.19821
G1 X159.525 Y121.364 E0.01987
G1 X155.418 Y125.471 E0.19782
G1 X154.843 Y125.467 E0.01960
G1 X158.942 Y121.368 E0.19743
G1 X158.358 Y121.372 E0.01987
G1 X154.268 Y125.462 E0.19704
G1 X153.692 Y125.458 E0.01960
G1 X157.775 Y121.376 E0.19665
G1 X157.191 Y121.380 E0.01987
G1 X153.117 Y125.454 E0.19625
G1 X152.542 Y125.450 E0.01960
G1 X156.608 Y121.384 E0.19586
G1 X156.025 Y121.388 E0.01987
G1 X151.967 Y125.446 E0.19547
G1 X151.391 Y125.442 E0.01960
G1 X155.441 Y121.392 E0.19508
G1 X154.858 Y121.397 E0.01987
G1 X150.816 Y125.438 E0.19469
G1 X150.241 Y125.434 E0.01960
G1 X154.274 Y121.401 E0.19430
G1 X153.691 Y121.405 E0.01987
G1 X149.665 Y125.430 E0.19391
G1 X149.090 Y125.426 E0.01960
G1 X153.108 Y121.409 E0.19352
G1 X152.524 Y121.413 E0.01987
G1 X148.515 Y125.422 E0.19313
G1 X147.940 Y125.418 E0.01960
G1 X151.941 Y121.417 E0.19274
G1 X151.357 Y121.421 E0.01987
G1 X147.364 Y125.414 E0.19235
G1 X146.789 Y125.410 E0.01960
G1 X150.774 Y121.425 E0.19196
G1 X150.191 Y121.429 E0.01987
G1 X146.214 Y125.406 E0.19157
G1 X145.638 Y125.402 E0.01960
G1 X149.607 Y121.433 E0.19118
G1 X149.024 Y121.437 E0.01987
G1 X145.063 Y125.398 E0.19078
G1 X144.488 Y125.394 E0.01960
G1 X148.440 Y121.441 E0.19039
G1 X147.857 Y121.446 E0.01987
G1 X143.913 Y125.390 E0.19000
G1 X143.337 Y125.386 E0.01960
G1 X147.274 Y121.450 E0.18961
G1 X146.690 Y121.454 E0.01987
G1 X142.763 Y125.381 E0.18916
M73 Q88 S12
G1 X142.195 Y125.370 E0.01936
G1 X146.107 Y121.458 E0.18843
G1 X145.523 Y121.462 E0.01987
G1 X141.627 Y125.359 E0.18771
G1 X141.058 Y125.348 E0.01936
G1 X144.940 Y121.466 E0.18698
G1 X144.357 Y121.470 E0.01987
G1 X140.490 Y125.337 E0.18625
G1 X139.922 Y125.326 E0.01936
G1 X143.773 Y121.474 E0.18553
G1 X143.190 Y121.478 E0.01987
G1 X139.353 Y125.315 E0.18480
G1 X138.785 Y125.304 E0.01936
G1 X142.603 Y121.486 E0.18392
G1 X142.013 Y121.497 E0.02013
G1 X138.217 Y125.293 E0.18284
G1 X137.649 Y125.282 E0.01936
G1 X141.422 Y121.508 E0.18175
G1 X140.831 Y121.520 E0.02013
G1 X137.080 Y125.271 E0.18067
G1 X136.512 Y125.260 E0.01936
G1 X140.240 Y121.531 E0.17959
G1 X139.650 Y121.543 E0.02013
G1 X135.944 Y125.249 E0.17851
G1 X135.375 Y125.238 E0.01936
G1 X139.059 Y121.554 E0.17743
G1 X138.468 Y121.566 E0.02013
G1 X134.807 Y125.227 E0.17635
G1 X134.239 Y125.216 E0.01936
G1 X137.877 Y121.577 E0.17527
G1 X137.287 Y121.589 E0.02013
G1 X133.670 Y125.205 E0.17419
G1 X133.102 Y125.194 E0.01936
G1 X136.696 Y121.600 E0.17311
G1 X136.105 Y121.611 E0.02013
G1 X132.534 Y125.183 E0.17203
G1 X131.965 Y125.172 E0.01936
G1 X135.514 Y121.623 E0.17095
G1 X134.924 Y121.634 E0.02013
G1 X131.397 Y125.161 E0.16986
G1 X130.829 Y125.150 E0.01936
G1 X134.333 Y121.646 E0.16878
G1 X133.742 Y121.657 E0.02013
G1 X130.261 Y125.139 E0.16770
G1 X129.692 Y125.128 E0.01936
G1 X133.151 Y121.669 E0.16662
G1 X132.561 Y121.680 E0.02013
G1 X129.124 Y125.117 E0.16554
G1 X128.556 Y125.106 E0.01936
G1 X131.970 Y121.691 E0.16446
G1 X131.379 Y121.703 E0.02013
G1 X127.987 Y125.095 E0.16338
G1 X127.419 Y125.084 E0.01936
G1 X130.788 Y121.714 E0.16230
G1 X130.198 Y121.726 E0.02013
G1 X126.851 Y125.073 E0.16122
G1 X126.282 Y125.062 E0.01936
G1 X129.607 Y121.737 E0.16014
G1 X129.016 Y121.749 E0.02013
G1 X125.714 Y125.051 E0.15906
G1 X125.146 Y125.040 E0.01936
G1 X128.425 Y121.760 E0.15797
G1 X127.835 Y121.771 E0.02013
G1 X124.578 Y125.029 E0.15689
G1 X124.009 Y125.018 E0.01936
G1 X127.244 Y121.783 E0.15581
G1 X126.653 Y121.794 E0.02013
G1 X123.441 Y125.007 E0.15473
G1 X122.873 Y124.996 E0.01936
G1 X126.062 Y121.806 E0.15365
G1 X125.472 Y121.817 E0.02013
G1 X122.304 Y124.985 E0.15257
G1 X121.736 Y124.974 E0.01936
G1 X124.881 Y121.829 E0.15149
G1 X124.290 Y121.840 E0.02013
G1 X121.168 Y124.963 E0.15041
G1 X120.599 Y124.952 E0.01936
G1 X123.699 Y121.852 E0.14933
G1 X123.109 Y121.863 E0.02013
G1 X120.031 Y124.941 E0.14825
G1 X119.463 Y124.930 E0.01936
G1 X122.518 Y121.874 E0.14717
G1 X121.927 Y121.886 E0.02013
G1 X118.894 Y124.919 E0.14608
G1 X118.326 Y124.908 E0.01936
G1 X121.336 Y121.897 E0.14500
G1 X120.746 Y121.909 E0.02013
G1 X117.758 Y124.897 E0.14392
G1 X117.190 Y124.886 E0.01936
G1 X120.155 Y121.920 E0.14284
G1 X119.564 Y121.932 E0.02013
G1 X116.621 Y124.875 E0.14176
G1 X116.053 Y124.864 E0.01936
G1 X118.973 Y121.943 E0.14068
G1 X118.383 Y121.954 E0.02013
G1 X115.485 Y124.853 E0.13960
G1 X114.916 Y124.842 E0.01936
G1 X117.792 Y121.966 E0.13852
G1 X117.201 Y121.977 E0.02013
G1 X114.348 Y124.831 E0.13744
G1 X113.780 Y124.820 E0.01936
G1 X116.610 Y121.989 E0.13636
G1 X116.020 Y122.000 E0.02013
G1 X113.211 Y124.809 E0.13528
G1 X112.643 Y124.798 E0.01936
G1 X115.429 Y122.012 E0.13419
G1 X114.838 Y122.023 E0.02013
G1 X112.075 Y124.787 E0.13311
G1 X112.000 Y124.785 E0.00254
G1 X112.000 Y124.282 E0.01714
G1 X114.247 Y122.035 E0.10825
G1 X113.657 Y122.046 E0.02013
G1 X112.000 Y123.702 E0.07979
G1 X112.000 Y123.123 E0.01973
G1 X113.066 Y122.057 E0.05134
G1 X112.475 Y122.069 E0.02013
G1 X111.817 Y122.727 E0.03170
M204 S1000
G1 F8640.000
G1 X112.475 Y122.069 E-0.21493
G1 X113.066 Y122.057 E-0.13643
G1 X112.000 Y123.123 E-0.34801
G1 X112.000 Y123.386 E-0.06063
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.065 Y124.953
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.618 Y124.400 E0.02339
G1 X111.618 Y123.891 E0.01522
G1 X110.724 Y124.785 E0.03784
G1 X110.225 Y124.776 E0.01494
G1 X111.618 Y123.382 E0.05896
G1 X111.618 Y122.873 E0.01522
G1 X109.725 Y124.766 E0.08008
G1 X109.226 Y124.756 E0.01494
G1 X111.618 Y122.365 E0.10120
G1 X111.618 Y122.060 E0.00910
G1 X111.409 Y122.064 E0.00625
G1 X108.727 Y124.747 E0.11349
G1 X108.228 Y124.737 E0.01494
G1 X110.890 Y122.075 E0.11266
G1 X110.372 Y122.085 E0.01553
G1 X107.729 Y124.727 E0.11182
G1 X107.230 Y124.718 E0.01494
G1 X109.853 Y122.095 E0.11099
G1 X109.334 Y122.105 E0.01553
G1 X106.730 Y124.708 E0.11015
G1 X106.231 Y124.698 E0.01494
G1 X108.815 Y122.115 E0.10932
G1 X108.296 Y122.125 E0.01553
G1 X105.732 Y124.689 E0.10849
G1 X105.233 Y124.679 E0.01494
G1 X107.777 Y122.135 E0.10765
G1 X107.258 Y122.145 E0.01553
G1 X104.734 Y124.669 E0.10682
G1 X104.234 Y124.660 E0.01494
G1 X106.739 Y122.155 E0.10599
G1 X106.220 Y122.165 E0.01553
G1 X103.735 Y124.650 E0.10515
G1 X103.236 Y124.640 E0.01494
G1 X105.701 Y122.175 E0.10432
G1 X105.183 Y122.185 E0.01553
G1 X102.737 Y124.631 E0.10348
G1 X102.238 Y124.621 E0.01494
G1 X104.664 Y122.195 E0.10265
G1 X104.145 Y122.205 E0.01553
G1 X101.738 Y124.611 E0.10182
G1 X101.239 Y124.602 E0.01494
G1 X103.626 Y122.215 E0.10098
G1 X103.107 Y122.225 E0.01553
G1 X100.740 Y124.592 E0.10015
G1 X100.241 Y124.582 E0.01494
G1 X102.588 Y122.235 E0.09931
G1 X102.069 Y122.245 E0.01553
G1 X99.742 Y124.573 E0.09848
G1 X99.242 Y124.563 E0.01494
G1 X101.550 Y122.255 E0.09765
G1 X101.031 Y122.265 E0.01553
G1 X98.743 Y124.553 E0.09681
G1 X98.244 Y124.544 E0.01494
G1 X100.512 Y122.275 E0.09598
G1 X99.994 Y122.285 E0.01553
G1 X97.745 Y124.534 E0.09514
G1 X97.246 Y124.524 E0.01494
G1 X99.475 Y122.296 E0.09431
G1 X98.956 Y122.306 E0.01553
G1 X96.747 Y124.515 E0.09348
G1 X96.247 Y124.505 E0.01494
G1 X98.437 Y122.316 E0.09264
G1 X97.918 Y122.326 E0.01553
G1 X95.748 Y124.495 E0.09181
G1 X95.425 Y124.489 E0.00968
G1 X95.425 Y124.310 E0.00536
G1 X97.399 Y122.336 E0.08354
G1 X96.880 Y122.346 E0.01553
G1 X95.425 Y123.801 E0.06158
G1 X95.425 Y123.292 E0.01522
G1 X96.361 Y122.356 E0.03963
G1 X95.842 Y122.366 E0.01553
G1 X95.264 Y122.944 E0.02447
M204 S1000
G1 F8640.000
G1 X95.842 Y122.366 E-0.18885
G1 X96.361 Y122.356 E-0.11984
G1 X95.425 Y123.292 E-0.30583
G1 X95.425 Y123.801 E-0.11750
G1 X95.510 Y123.715 E-0.02799
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.601 Y125.559
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.596 Y126.359 E0.01899
G1 F8640.000
G1 X209.601 Y125.559 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X212.376 Y126.378
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.382 Y125.578 E0.01130
G1 F8640.000
G1 X212.376 Y126.378 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X218.058 Y125.618
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.053 Y126.418 E0.00832
G1 F8640.000
G1 X218.058 Y125.618 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X222.054 Y126.446
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.060 Y125.646 E0.01904
G1 F8640.000
G1 X222.054 Y126.446 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X230.305 Y126.097
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.310 Y125.297 E0.00724
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X230.305 Y126.097 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X179.859 Y96.859
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.317 Y99.881 E0.73633
G1 X108.847 Y106.202 E1.68808
G1 X108.640 Y103.376 E0.09590
G1 X158.118 Y95.105 E1.69801
G1 X176.362 Y92.285 E0.62487
G1 X176.460 Y92.917 E0.02166
G1 X178.443 Y92.611 E0.06790
G1 X178.344 Y91.980 E0.02162
G1 X179.043 Y91.873 E0.02393
G1 X179.221 Y92.550 E0.02369
G1 X179.850 Y96.800 E0.14544
M204 S1000
G1 F8640.000
G1 X176.592 Y97.266 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X176.800 Y92.453
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.978 Y92.271 E0.04033
G1 X177.879 Y91.639 E0.02165
G1 X179.387 Y91.409 E0.05164
G1 X179.396 Y91.428 E0.00071
G1 X179.323 Y91.463 E0.00275
G1 X179.451 Y91.802 E0.01226
G1 X179.620 Y92.470 E0.02333
G1 X180.322 Y97.206 E0.16205
G1 X158.371 Y100.285 E0.75030
G1 X108.473 Y106.660 E1.70271
G1 X108.207 Y103.036 E0.12300
G1 X158.054 Y94.703 E1.71065
G1 X176.702 Y91.820 E0.63874
G1 X176.791 Y92.393 E0.01963
M204 S1000
G1 X177.047 Y92.767 F10800.000
G1 X176.787 Y92.990
M204 S1250
G1 F4800.000
G1 X179.358 Y95.562 E0.12405
G1 X179.257 Y94.881 E0.02348
G1 X177.450 Y93.073 E0.08720
G1 X177.952 Y92.995 E0.01734
G1 X179.157 Y94.200 E0.05811
G1 X179.056 Y93.519 E0.02348
G1 X178.454 Y92.918 E0.02901
G1 X178.791 Y92.866 E0.01163
G1 X178.756 Y92.639 E0.00781
G1 X179.172 Y93.056 E0.02007
M204 S1000
G1 F8640.000
G1 X178.756 Y92.639 E-0.13589
G1 X178.791 Y92.866 E-0.05287
G1 X178.454 Y92.918 E-0.07874
G1 X179.056 Y93.519 E-0.19638
G1 X179.157 Y94.200 E-0.15895
G1 X178.737 Y93.780 E-0.13717
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X179.677 Y96.460
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.884 Y92.668 E0.18294
G1 X175.381 Y92.745 E0.01734
G1 X179.270 Y96.634 E0.18756
G1 X178.761 Y96.705 E0.01752
G1 X174.879 Y92.823 E0.18726
G1 X174.377 Y92.901 E0.01734
G1 X178.253 Y96.777 E0.18695
G1 X177.744 Y96.848 E0.01752
G1 X173.874 Y92.978 E0.18665
G1 X173.372 Y93.056 E0.01734
G1 X177.235 Y96.919 E0.18634
G1 X176.726 Y96.991 E0.01752
G1 X172.869 Y93.134 E0.18604
G1 X172.367 Y93.211 E0.01734
G1 X176.218 Y97.062 E0.18573
G1 X175.709 Y97.133 E0.01752
G1 X171.865 Y93.289 E0.18543
G1 X171.362 Y93.367 E0.01734
G1 X175.200 Y97.205 E0.18513
G1 X174.692 Y97.276 E0.01752
G1 X170.860 Y93.444 E0.18482
G1 X170.357 Y93.522 E0.01734
G1 X174.183 Y97.347 E0.18452
G1 X173.674 Y97.419 E0.01752
G1 X169.855 Y93.600 E0.18421
G1 X169.353 Y93.677 E0.01734
G1 X173.165 Y97.490 E0.18391
G1 X172.657 Y97.562 E0.01752
G1 X168.850 Y93.755 E0.18361
G1 X168.348 Y93.833 E0.01734
G1 X172.148 Y97.633 E0.18330
G1 X171.639 Y97.704 E0.01752
G1 X167.845 Y93.910 E0.18300
G1 X167.343 Y93.988 E0.01734
G1 X171.131 Y97.776 E0.18269
G1 X170.622 Y97.847 E0.01752
G1 X166.840 Y94.066 E0.18239
G1 X166.338 Y94.143 E0.01734
G1 X170.113 Y97.918 E0.18209
G1 X169.604 Y97.990 E0.01752
G1 X165.836 Y94.221 E0.18178
G1 X165.333 Y94.299 E0.01734
G1 X169.096 Y98.061 E0.18148
G1 X168.587 Y98.132 E0.01752
G1 X164.831 Y94.376 E0.18117
G1 X164.328 Y94.454 E0.01734
G1 X168.078 Y98.204 E0.18087
G1 X167.570 Y98.275 E0.01752
G1 X163.826 Y94.532 E0.18057
G1 X163.324 Y94.609 E0.01734
G1 X167.061 Y98.347 E0.18026
G1 X166.552 Y98.418 E0.01752
G1 X162.821 Y94.687 E0.17996
G1 X162.319 Y94.765 E0.01734
G1 X166.043 Y98.489 E0.17965
G1 X165.535 Y98.561 E0.01752
G1 X161.816 Y94.842 E0.17935
G1 X161.314 Y94.920 E0.01734
G1 X165.026 Y98.632 E0.17905
G1 X164.517 Y98.703 E0.01752
G1 X160.812 Y94.998 E0.17874
G1 X160.309 Y95.075 E0.01734
G1 X164.009 Y98.775 E0.17844
G1 X163.500 Y98.846 E0.01752
G1 X159.807 Y95.153 E0.17813
G1 X159.304 Y95.231 E0.01734
G1 X162.991 Y98.917 E0.17783
G1 X162.482 Y98.989 E0.01752
G1 X158.802 Y95.308 E0.17753
G1 X158.300 Y95.386 E0.01734
G1 X161.974 Y99.060 E0.17722
G1 X161.465 Y99.131 E0.01752
G1 X157.801 Y95.468 E0.17673
G1 X157.304 Y95.551 E0.01719
G1 X160.956 Y99.203 E0.17616
G1 X160.448 Y99.274 E0.01752
G1 X156.807 Y95.634 E0.17560
G1 X156.310 Y95.717 E0.01719
G1 X159.939 Y99.346 E0.17503
G1 X159.430 Y99.417 E0.01752
G1 X155.813 Y95.800 E0.17446
G1 X155.316 Y95.883 E0.01719
G1 X158.922 Y99.488 E0.17390
G1 X158.413 Y99.560 E0.01752
G1 X154.819 Y95.966 E0.17333
G1 X154.322 Y96.049 E0.01719
G1 X157.900 Y99.627 E0.17257
G1 X157.386 Y99.693 E0.01769
G1 X153.825 Y96.132 E0.17173
G1 X153.328 Y96.215 E0.01719
G1 X156.871 Y99.758 E0.17089
G1 X156.357 Y99.824 E0.01769
G1 X152.831 Y96.298 E0.17006
G1 X152.334 Y96.381 E0.01719
G1 X155.843 Y99.890 E0.16922
G1 X155.328 Y99.955 E0.01769
G1 X151.837 Y96.464 E0.16838
G1 X151.340 Y96.548 E0.01719
G1 X154.814 Y100.021 E0.16754
G1 X154.299 Y100.087 E0.01769
G1 X150.843 Y96.631 E0.16671
G1 X150.346 Y96.714 E0.01719
G1 X153.785 Y100.153 E0.16587
G1 X153.271 Y100.218 E0.01769
G1 X149.849 Y96.797 E0.16503
G1 X149.352 Y96.880 E0.01719
G1 X152.756 Y100.284 E0.16419
G1 X152.242 Y100.350 E0.01769
G1 X148.855 Y96.963 E0.16336
G1 X148.358 Y97.046 E0.01719
G1 X151.728 Y100.415 E0.16252
G1 X151.213 Y100.481 E0.01769
G1 X147.861 Y97.129 E0.16168
G1 X147.364 Y97.212 E0.01719
G1 X150.699 Y100.547 E0.16084
G1 X150.185 Y100.613 E0.01769
G1 X146.867 Y97.295 E0.16000
G1 X146.370 Y97.378 E0.01719
G1 X149.670 Y100.678 E0.15917
G1 X149.156 Y100.744 E0.01769
G1 X145.873 Y97.461 E0.15833
G1 X145.376 Y97.545 E0.01719
G1 X148.641 Y100.810 E0.15749
G1 X148.127 Y100.875 E0.01769
G1 X144.879 Y97.628 E0.15665
G1 X144.382 Y97.711 E0.01719
G1 X147.613 Y100.941 E0.15582
G1 X147.098 Y101.007 E0.01769
G1 X143.885 Y97.794 E0.15498
G1 X143.388 Y97.877 E0.01719
G1 X146.584 Y101.073 E0.15414
G1 X146.070 Y101.138 E0.01769
G1 X142.891 Y97.960 E0.15330
G1 X142.394 Y98.043 E0.01719
G1 X145.555 Y101.204 E0.15247
G1 X145.041 Y101.270 E0.01769
G1 X141.897 Y98.126 E0.15163
G1 X141.400 Y98.209 E0.01719
G1 X144.527 Y101.335 E0.15079
G1 X144.012 Y101.401 E0.01769
G1 X140.903 Y98.292 E0.14995
G1 X140.406 Y98.375 E0.01719
G1 X143.498 Y101.467 E0.14912
G1 X142.984 Y101.533 E0.01769
G1 X139.909 Y98.458 E0.14828
G1 X139.412 Y98.541 E0.01719
G1 X142.469 Y101.598 E0.14744
G1 X141.955 Y101.664 E0.01769
G1 X138.915 Y98.625 E0.14660
G1 X138.418 Y98.708 E0.01719
G1 X141.440 Y101.730 E0.14576
G1 X140.926 Y101.795 E0.01769
G1 X137.921 Y98.791 E0.14493
G1 X137.424 Y98.874 E0.01719
G1 X140.412 Y101.861 E0.14409
G1 X139.897 Y101.927 E0.01769
G1 X136.927 Y98.957 E0.14325
G1 X136.430 Y99.040 E0.01719
G1 X139.383 Y101.993 E0.14241
G1 X138.869 Y102.058 E0.01769
G1 X135.933 Y99.123 E0.14158
G1 X135.436 Y99.206 E0.01719
G1 X138.354 Y102.124 E0.14074
G1 X137.840 Y102.190 E0.01769
G1 X134.939 Y99.289 E0.13990
G1 X134.442 Y99.372 E0.01719
G1 X137.326 Y102.255 E0.13906
G1 X136.811 Y102.321 E0.01769
G1 X133.945 Y99.455 E0.13823
G1 X133.448 Y99.538 E0.01719
G1 X136.297 Y102.387 E0.13739
G1 X135.782 Y102.453 E0.01769
G1 X132.951 Y99.622 E0.13655
G1 X132.454 Y99.705 E0.01719
G1 X135.268 Y102.518 E0.13571
G1 X134.754 Y102.584 E0.01769
G1 X131.957 Y99.788 E0.13487
G1 X131.460 Y99.871 E0.01719
G1 X134.239 Y102.650 E0.13404
G1 X133.725 Y102.715 E0.01769
G1 X130.963 Y99.954 E0.13320
G1 X130.466 Y100.037 E0.01719
G1 X133.211 Y102.781 E0.13236
G1 X132.696 Y102.847 E0.01769
G1 X129.969 Y100.120 E0.13152
G1 X129.472 Y100.203 E0.01719
G1 X132.182 Y102.913 E0.13069
G1 X131.668 Y102.978 E0.01769
G1 X128.976 Y100.286 E0.12985
G1 X128.479 Y100.369 E0.01719
G1 X131.153 Y103.044 E0.12901
G1 X130.639 Y103.110 E0.01769
G1 X127.982 Y100.452 E0.12817
G1 X127.485 Y100.535 E0.01719
G1 X130.125 Y103.175 E0.12734
G1 X129.610 Y103.241 E0.01769
G1 X126.988 Y100.619 E0.12650
G1 X126.491 Y100.702 E0.01719
G1 X129.096 Y103.307 E0.12566
G1 X128.581 Y103.373 E0.01769
G1 X125.994 Y100.785 E0.12482
G1 X125.497 Y100.868 E0.01719
G1 X128.067 Y103.438 E0.12398
G1 X127.553 Y103.504 E0.01769
G1 X125.434 Y101.385 E0.10220
G1 X125.480 Y102.011 E0.02140
G1 X127.038 Y103.570 E0.07518
G1 X126.524 Y103.635 E0.01769
G1 X125.525 Y102.637 E0.04816
G1 X125.571 Y103.263 E0.02140
G1 X126.173 Y103.865 E0.02904
M204 S1000
G1 F8640.000
G1 X125.571 Y103.263 E-0.19660
G1 X125.525 Y102.637 E-0.14491
G1 X126.524 Y103.635 E-0.32606
G1 X126.921 Y103.585 E-0.09242
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.222 Y101.528
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.674 Y100.980 E0.02345
G1 X124.233 Y101.054 E0.01352
G1 X125.089 Y101.909 E0.03661
G1 X125.130 Y102.464 E0.01684
G1 X123.793 Y101.127 E0.05722
G1 X123.352 Y101.201 E0.01352
G1 X125.170 Y103.020 E0.07782
G1 X125.211 Y103.575 E0.01685
G1 X122.911 Y101.275 E0.09843
G1 X122.470 Y101.348 E0.01352
G1 X124.979 Y103.858 E0.10738
G1 X124.523 Y103.916 E0.01392
G1 X122.029 Y101.422 E0.10672
G1 X121.588 Y101.496 E0.01352
G1 X124.067 Y103.975 E0.10606
G1 X123.611 Y104.033 E0.01392
G1 X121.147 Y101.569 E0.10540
G1 X120.706 Y101.643 E0.01352
G1 X123.154 Y104.091 E0.10474
G1 X122.698 Y104.149 E0.01392
G1 X120.266 Y101.717 E0.10408
G1 X119.825 Y101.791 E0.01352
G1 X122.242 Y104.208 E0.10342
G1 X121.786 Y104.266 E0.01392
G1 X119.384 Y101.864 E0.10276
G1 X118.943 Y101.938 E0.01352
G1 X121.329 Y104.324 E0.10211
G1 X120.873 Y104.383 E0.01392
G1 X118.502 Y102.012 E0.10145
G1 X118.061 Y102.085 E0.01352
G1 X120.417 Y104.441 E0.10079
G1 X119.960 Y104.499 E0.01392
G1 X117.620 Y102.159 E0.10013
G1 X117.179 Y102.233 E0.01352
G1 X119.504 Y104.557 E0.09947
G1 X119.048 Y104.616 E0.01392
G1 X116.738 Y102.306 E0.09881
G1 X116.298 Y102.380 E0.01352
G1 X118.592 Y104.674 E0.09815
G1 X118.135 Y104.732 E0.01392
G1 X115.857 Y102.454 E0.09749
G1 X115.416 Y102.528 E0.01352
G1 X117.679 Y104.791 E0.09683
G1 X117.223 Y104.849 E0.01392
G1 X114.975 Y102.601 E0.09617
G1 X114.534 Y102.675 E0.01352
G1 X116.766 Y104.907 E0.09551
G1 X116.310 Y104.966 E0.01392
G1 X114.093 Y102.749 E0.09485
G1 X113.652 Y102.822 E0.01352
G1 X115.854 Y105.024 E0.09420
G1 X115.398 Y105.082 E0.01392
G1 X113.211 Y102.896 E0.09354
G1 X112.771 Y102.970 E0.01352
G1 X114.941 Y105.140 E0.09288
G1 X114.485 Y105.199 E0.01392
G1 X112.330 Y103.043 E0.09222
G1 X111.889 Y103.117 E0.01352
G1 X114.029 Y105.257 E0.09156
G1 X113.572 Y105.315 E0.01392
G1 X111.448 Y103.191 E0.09090
G1 X111.007 Y103.265 E0.01352
G1 X113.116 Y105.374 E0.09024
G1 X112.660 Y105.432 E0.01392
G1 X110.566 Y103.338 E0.08958
G1 X110.125 Y103.412 E0.01352
G1 X112.204 Y105.490 E0.08892
G1 X111.747 Y105.548 E0.01392
G1 X109.684 Y103.486 E0.08826
G1 X109.244 Y103.559 E0.01352
G1 X111.291 Y105.607 E0.08760
G1 X110.835 Y105.665 E0.01392
G1 X108.951 Y103.781 E0.08059
G1 X108.992 Y104.337 E0.01685
G1 X110.378 Y105.723 E0.05933
G1 X109.922 Y105.782 E0.01392
G1 X109.032 Y104.892 E0.03807
G1 X109.073 Y105.447 E0.01685
G1 X109.609 Y105.984 E0.02295
M204 S1000
G1 F8640.000
G1 X109.073 Y105.447 E-0.17513
G1 X109.032 Y104.892 E-0.12856
G1 X109.922 Y105.782 E-0.29051
G1 X110.378 Y105.723 E-0.10621
G1 X110.196 Y105.541 E-0.05960
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X180.993 Y89.777
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.525 Y89.548 E0.01961
G1 X181.770 Y90.116 E0.02092
G1 X183.385 Y89.412 E0.05964
G1 X183.143 Y88.854 E0.02060
G1 X184.641 Y88.211 E0.05519
G1 X185.261 Y89.663 E0.05342
G1 X181.181 Y90.218 E0.13936
G1 X181.016 Y89.832 E0.01422
M204 S1000
G1 X181.982 Y89.579 F10800.000
M204 S800
G1 F1500.000
G1 X182.850 Y89.202 E0.03204
G1 X182.606 Y88.641 E0.02068
G1 X184.855 Y87.676 E0.08284
G1 X185.845 Y89.994 E0.08530
G1 X180.929 Y90.663 E0.16794
G1 X180.459 Y89.563 E0.04050
G1 X181.738 Y89.014 E0.04712
G1 X181.958 Y89.524 E0.01881
M204 S1000
G1 X182.267 Y89.860 F10800.000
G1 F8640.000
G1 X182.850 Y89.202 E-0.21895
G1 X182.606 Y88.641 E-0.14105
G1 X184.198 Y87.958 E-0.40001
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X183.288 Y89.702
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.486 Y89.647 E0.00167
G1 X183.685 Y89.591 E0.00241
G1 X184.199 Y89.684 F10800.000
M204 S1250
G1 F4800.000
G1 X183.545 Y89.014 E0.03803
G1 X184.017 Y88.811 E0.02087
G1 X184.807 Y89.601 E0.04538
M204 S1000
G1 F8640.000
G1 X184.017 Y88.811 E-0.25795
G1 X183.545 Y89.014 E-0.11862
G1 X184.199 Y89.684 E-0.21621
G1 E-0.20722 F2100.00000
G1 Z6.000 F10800.000
G1 X187.942 Y95.942
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.800 Y100.292 E0.16011
G1 X186.137 Y101.824 E0.13438
G1 X184.721 Y98.506 E0.12211
G1 X187.895 Y95.979 E0.13734
M204 S1000
G1 X188.107 Y95.291 F10800.000
M204 S800
G1 F1500.000
G1 X190.335 Y100.509 E0.19208
G1 X185.922 Y102.355 E0.16194
G1 X184.224 Y98.381 E0.14629
G1 X188.060 Y95.328 E0.16592
M204 S1000
G1 X188.174 Y95.685 F10800.000
G1 F8640.000
G1 X189.383 Y98.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.323 Y97.518
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.494 Y96.689 E0.04523
G1 X187.128 Y96.980 E0.01802
G1 X187.589 Y97.441 E0.02515
G1 X187.018 Y97.525 E0.02230
G1 X186.633 Y97.140 E0.02100
M204 S1000
G1 X186.645 Y97.806 F10800.000
M204 S1250
G1 F4800.000
G1 X187.847 Y99.008 E0.05755
G1 X188.300 Y98.824 E0.01652
G1 X187.361 Y97.886 E0.04493
G1 X187.915 Y97.804 E0.01897
G1 X188.892 Y98.781 E0.04677
M204 S1000
G1 F8640.000
G1 X187.915 Y97.804 E-0.31903
G1 X187.361 Y97.886 E-0.12938
G1 X188.300 Y98.824 E-0.30650
G1 X188.279 Y98.833 E-0.00508
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.536 Y99.333
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.045 Y97.842 E0.07137
G1 X185.691 Y98.124 E0.01532
G1 X186.942 Y99.375 E0.05991
G1 X186.487 Y99.556 E0.01659
G1 X185.337 Y98.406 E0.05506
G1 X185.093 Y98.600 E0.01055
G1 X185.240 Y98.945 E0.01272
G1 X186.172 Y99.877 E0.04462
M73 P89 R11
M204 S1000
G1 X185.615 Y100.157 F10800.000
M204 S1250
G1 F4800.000
G1 X186.711 Y101.253 E0.05817
G1 X187.161 Y101.065 E0.01832
G1 X186.203 Y100.106 E0.05087
G1 X186.660 Y99.925 E0.01846
G1 X187.611 Y100.876 E0.05049
G1 X188.062 Y100.688 E0.01832
G1 X187.118 Y99.744 E0.05012
G1 X187.572 Y99.560 E0.01840
G1 X188.512 Y100.500 E0.04989
G1 X188.962 Y100.312 E0.01832
G1 X188.026 Y99.375 E0.04970
G1 X188.480 Y99.191 E0.01839
G1 X189.552 Y100.263 E0.05694
M204 S1000
G1 F8640.000
G1 X188.480 Y99.191 E-0.35024
G1 X188.026 Y99.375 E-0.11313
G1 X188.934 Y100.284 E-0.29664
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.405 Y95.520
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.525 Y93.654 E0.06983
G1 X186.459 Y95.290 E0.08921
G1 X185.034 Y96.365 E0.06038
G1 X184.708 Y96.390 E0.01109
G1 X183.149 Y96.175 E0.05326
G1 X182.010 Y95.615 E0.04295
G1 X181.910 Y95.450 E0.00653
G1 X183.304 Y95.158 E0.04819
G1 X182.699 Y93.534 E0.05864
G1 X182.691 Y93.400 E0.00454
G1 X182.735 Y93.304 E0.00359
G1 X184.166 Y92.648 E0.05330
G1 X184.717 Y92.528 E0.01908
G1 X187.718 Y92.485 E0.10158
G1 X187.435 Y90.573 E0.06541
G1 X231.541 Y83.755 E1.51066
G1 X232.386 Y89.491 E0.19625
G1 X231.945 Y89.553 E0.01508
G1 X231.833 Y88.761 E0.02708
G1 X220.711 Y90.321 E0.38018
G1 X220.822 Y91.113 E0.02708
G1 X189.464 Y95.512 E1.07182
M204 S1000
G1 F8640.000
G1 X188.525 Y93.654 E-0.48063
G1 X187.576 Y94.405 E-0.27937
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.487 Y89.220
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.529 Y89.635 E0.10110
M73 Q89 S11
G1 X228.641 Y90.427 E0.02708
G1 X228.610 Y90.432 E0.00104
G1 X228.499 Y89.639 E0.02708
G1 X227.849 Y89.731 E0.02223
G1 X225.541 Y90.054 E0.07887
G1 X225.652 Y90.847 E0.02708
G1 X225.575 Y90.857 E0.00265
G1 X225.463 Y90.065 E0.02708
G1 X224.538 Y90.195 E0.03161
G1 X224.650 Y90.987 E0.02708
G1 X223.892 Y91.094 E0.02590
G1 X223.781 Y90.301 E0.02708
G1 X222.856 Y90.431 E0.03162
G1 X222.967 Y91.223 E0.02708
G1 X222.209 Y91.330 E0.02590
G1 X222.098 Y90.537 E0.02708
G1 X221.170 Y90.668 E0.03171
G1 X221.282 Y91.460 E0.02708
G1 X189.164 Y95.965 E1.09778
G1 X188.376 Y94.292 E0.06261
G1 X186.708 Y95.613 E0.07201
G1 X185.185 Y96.761 E0.06457
G1 X184.696 Y96.800 E0.01660
G1 X183.029 Y96.569 E0.05697
G1 X181.724 Y95.928 E0.04919
G1 X181.263 Y95.170 E0.03003
G1 X182.757 Y94.856 E0.05167
G1 X182.297 Y93.620 E0.04466
G1 X182.278 Y93.328 E0.00991
G1 X182.392 Y93.066 E0.00966
G1 X182.506 Y92.961 E0.00525
G1 X184.037 Y92.259 E0.05700
G1 X184.670 Y92.121 E0.02195
G1 X187.247 Y92.084 E0.08723
G1 X186.974 Y90.232 E0.06337
G1 X231.884 Y83.290 E1.53822
G1 X232.849 Y89.837 E0.22401
G1 X231.599 Y90.012 E0.04272
G1 X231.496 Y89.280 E0.02505
M204 S1000
G1 X231.304 Y88.864 F10800.000
G1 F8640.000
G1 X228.529 Y89.635 E-0.68980
G1 X228.572 Y89.936 E-0.07020
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.581 Y84.865
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.881 Y84.166 E0.03350
G1 X230.380 Y84.243 E0.01717
G1 X231.464 Y85.327 E0.05189
G1 X231.564 Y86.006 E0.02323
G1 X229.879 Y84.321 E0.08069
G1 X229.377 Y84.398 E0.01717
G1 X231.664 Y86.685 E0.10948
G1 X231.764 Y87.364 E0.02323
G1 X228.876 Y84.476 E0.13827
G1 X228.374 Y84.553 E0.01717
G1 X231.864 Y88.043 E0.16706
G1 X231.923 Y88.440 E0.01357
G1 X231.712 Y88.469 E0.00722
G1 X227.873 Y84.631 E0.18375
G1 X227.372 Y84.708 E0.01717
G1 X231.204 Y88.541 E0.18345
G1 X230.696 Y88.612 E0.01735
G1 X226.870 Y84.786 E0.18315
G1 X226.369 Y84.863 E0.01717
G1 X230.189 Y88.683 E0.18285
G1 X229.681 Y88.754 E0.01735
G1 X225.867 Y84.941 E0.18255
G1 X225.366 Y85.018 E0.01717
G1 X229.173 Y88.825 E0.18225
G1 X228.666 Y88.897 E0.01735
G1 X224.865 Y85.096 E0.18195
G1 X224.363 Y85.173 E0.01717
G1 X228.158 Y88.968 E0.18164
G1 X227.650 Y89.039 E0.01735
G1 X223.862 Y85.251 E0.18134
G1 X223.361 Y85.328 E0.01717
G1 X227.143 Y89.110 E0.18104
G1 X226.635 Y89.182 E0.01735
G1 X222.859 Y85.406 E0.18074
G1 X222.358 Y85.483 E0.01717
G1 X226.127 Y89.253 E0.18044
G1 X225.619 Y89.324 E0.01735
G1 X221.856 Y85.561 E0.18014
G1 X221.355 Y85.638 E0.01717
G1 X225.112 Y89.395 E0.17984
G1 X224.604 Y89.466 E0.01735
G1 X220.854 Y85.716 E0.17954
G1 X220.352 Y85.793 E0.01717
G1 X224.096 Y89.538 E0.17924
G1 X223.589 Y89.609 E0.01735
G1 X219.851 Y85.871 E0.17894
G1 X219.349 Y85.948 E0.01717
G1 X223.081 Y89.680 E0.17863
G1 X222.573 Y89.751 E0.01735
G1 X218.848 Y86.026 E0.17833
G1 X218.347 Y86.103 E0.01717
G1 X222.066 Y89.823 E0.17803
G1 X221.558 Y89.894 E0.01735
G1 X217.845 Y86.181 E0.17773
G1 X217.344 Y86.258 E0.01717
G1 X221.050 Y89.965 E0.17743
G1 X220.543 Y90.036 E0.01735
G1 X216.842 Y86.336 E0.17713
G1 X216.341 Y86.413 E0.01717
G1 X220.428 Y90.500 E0.19562
G1 X220.477 Y90.853 E0.01207
G1 X220.236 Y90.887 E0.00825
G1 X215.840 Y86.491 E0.21044
G1 X215.338 Y86.568 E0.01717
G1 X219.728 Y90.958 E0.21014
G1 X219.220 Y91.029 E0.01735
G1 X214.837 Y86.646 E0.20984
G1 X214.335 Y86.723 E0.01717
G1 X218.713 Y91.101 E0.20954
G1 X218.205 Y91.172 E0.01735
G1 X213.834 Y86.801 E0.20923
G1 X213.333 Y86.878 E0.01717
G1 X217.697 Y91.243 E0.20893
G1 X217.190 Y91.314 E0.01735
G1 X212.831 Y86.956 E0.20863
G1 X212.330 Y87.034 E0.01717
G1 X216.682 Y91.386 E0.20833
G1 X216.174 Y91.457 E0.01735
G1 X211.829 Y87.111 E0.20803
G1 X211.327 Y87.189 E0.01717
G1 X215.667 Y91.528 E0.20773
G1 X215.159 Y91.599 E0.01735
G1 X210.826 Y87.266 E0.20743
G1 X210.324 Y87.344 E0.01717
G1 X214.651 Y91.670 E0.20713
G1 X214.144 Y91.742 E0.01735
G1 X209.823 Y87.421 E0.20683
G1 X209.322 Y87.499 E0.01717
G1 X213.636 Y91.813 E0.20652
G1 X213.128 Y91.884 E0.01735
G1 X208.820 Y87.576 E0.20622
G1 X208.319 Y87.654 E0.01717
G1 X212.621 Y91.955 E0.20592
G1 X212.113 Y92.027 E0.01735
G1 X207.817 Y87.731 E0.20562
G1 X207.316 Y87.809 E0.01717
G1 X211.605 Y92.098 E0.20532
G1 X211.097 Y92.169 E0.01735
G1 X206.815 Y87.886 E0.20502
G1 X206.313 Y87.964 E0.01717
G1 X210.590 Y92.240 E0.20472
G1 X210.082 Y92.311 E0.01735
G1 X205.812 Y88.041 E0.20442
G1 X205.310 Y88.119 E0.01717
G1 X209.574 Y92.383 E0.20412
G1 X209.067 Y92.454 E0.01735
G1 X204.809 Y88.196 E0.20382
G1 X204.308 Y88.274 E0.01717
G1 X208.559 Y92.525 E0.20351
G1 X208.051 Y92.596 E0.01735
G1 X203.806 Y88.351 E0.20321
G1 X203.305 Y88.429 E0.01717
G1 X207.544 Y92.668 E0.20291
G1 X207.036 Y92.739 E0.01735
G1 X202.803 Y88.506 E0.20261
G1 X202.302 Y88.584 E0.01717
G1 X206.528 Y92.810 E0.20231
G1 X206.021 Y92.881 E0.01735
G1 X201.801 Y88.661 E0.20201
G1 X201.299 Y88.739 E0.01717
G1 X205.513 Y92.952 E0.20171
G1 X205.005 Y93.024 E0.01735
G1 X200.798 Y88.816 E0.20141
G1 X200.297 Y88.894 E0.01717
G1 X204.498 Y93.095 E0.20111
G1 X203.990 Y93.166 E0.01735
G1 X199.795 Y88.971 E0.20080
G1 X199.294 Y89.049 E0.01717
G1 X203.482 Y93.237 E0.20050
G1 X202.975 Y93.308 E0.01735
G1 X198.792 Y89.126 E0.20020
G1 X198.291 Y89.204 E0.01717
G1 X202.467 Y93.380 E0.19990
G1 X201.959 Y93.451 E0.01735
G1 X197.790 Y89.281 E0.19960
G1 X197.288 Y89.359 E0.01717
G1 X201.452 Y93.522 E0.19930
G1 X200.944 Y93.593 E0.01735
G1 X196.787 Y89.436 E0.19900
G1 X196.285 Y89.514 E0.01717
G1 X200.436 Y93.665 E0.19870
G1 X199.928 Y93.736 E0.01735
G1 X195.784 Y89.591 E0.19840
G1 X195.283 Y89.669 E0.01717
G1 X199.421 Y93.807 E0.19809
G1 X198.913 Y93.878 E0.01735
G1 X194.781 Y89.746 E0.19779
G1 X194.280 Y89.824 E0.01717
G1 X198.405 Y93.949 E0.19749
G1 X197.898 Y94.021 E0.01735
G1 X193.778 Y89.901 E0.19719
G1 X193.277 Y89.979 E0.01717
G1 X197.390 Y94.092 E0.19689
G1 X196.882 Y94.163 E0.01735
G1 X192.776 Y90.056 E0.19659
G1 X192.274 Y90.134 E0.01717
G1 X196.375 Y94.234 E0.19629
G1 X195.867 Y94.306 E0.01735
G1 X191.773 Y90.211 E0.19599
G1 X191.271 Y90.289 E0.01717
G1 X195.359 Y94.377 E0.19569
G1 X194.852 Y94.448 E0.01735
G1 X190.770 Y90.366 E0.19538
G1 X190.269 Y90.444 E0.01717
G1 X194.344 Y94.519 E0.19508
G1 X193.836 Y94.590 E0.01735
G1 X189.767 Y90.521 E0.19478
G1 X189.266 Y90.599 E0.01717
G1 X193.329 Y94.662 E0.19448
G1 X192.821 Y94.733 E0.01735
G1 X189.987 Y91.899 E0.13564
G1 X190.087 Y92.578 E0.02323
G1 X192.313 Y94.804 E0.10655
G1 X191.806 Y94.875 E0.01735
G1 X190.188 Y93.257 E0.07746
G1 X190.288 Y93.936 E0.02323
G1 X191.298 Y94.947 E0.04836
G1 X190.790 Y95.018 E0.01735
G1 X190.170 Y94.398 E0.02967
M204 S1000
G1 X189.875 Y95.331 F10800.000
M204 S1250
G1 F4800.000
G1 X189.071 Y94.527 E0.03893
M204 S1000
G1 F8640.000
G1 X189.875 Y95.331 E-0.26256
G1 E-0.53744 F2100.00000
G1 Z6.000 F10800.000
G1 X189.831 Y92.375
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.217 Y90.761 E0.07816
G1 X187.782 Y90.828 E0.01508
G1 X187.795 Y90.922 E0.00324
G1 X189.715 Y92.841 E0.09292
G1 X189.815 Y93.524 E0.02363
G1 X187.896 Y91.605 E0.09291
G1 X187.997 Y92.288 E0.02364
G1 X189.916 Y94.207 E0.09290
G1 X190.017 Y94.890 E0.02363
G1 X187.914 Y92.787 E0.10181
G1 X187.340 Y92.795 E0.01966
G1 X188.126 Y93.581 E0.03804
G1 X187.801 Y93.839 E0.01419
G1 X186.766 Y92.804 E0.05010
G1 X186.192 Y92.812 E0.01966
G1 X187.476 Y94.096 E0.06216
G1 X187.151 Y94.353 E0.01419
G1 X185.618 Y92.820 E0.07422
G1 X185.044 Y92.828 E0.01966
G1 X186.826 Y94.610 E0.08628
G1 X186.501 Y94.868 E0.01419
G1 X184.517 Y92.884 E0.09606
G1 X184.263 Y92.939 E0.00887
G1 X184.076 Y93.025 E0.00707
G1 X186.174 Y95.123 E0.10158
G1 X185.842 Y95.373 E0.01423
G1 X183.676 Y93.208 E0.10484
G1 X183.277 Y93.391 E0.01504
G1 X185.510 Y95.624 E0.10810
G1 X185.178 Y95.874 E0.01423
G1 X183.136 Y93.833 E0.09885
G1 X183.481 Y94.760 E0.03388
G1 X184.799 Y96.077 E0.06377
G1 X184.717 Y96.083 E0.00280
G1 X184.143 Y96.004 E0.01984
G1 X183.556 Y95.417 E0.02843
G1 X183.075 Y95.518 E0.01684
G1 X183.682 Y96.125 E0.02941
M204 S1000
G1 F8640.000
G1 X183.075 Y95.518 E-0.19833
G1 X183.556 Y95.417 E-0.11356
G1 X184.143 Y96.004 E-0.19178
G1 X184.717 Y96.083 E-0.13379
G1 X184.799 Y96.077 E-0.01887
G1 X184.481 Y95.760 E-0.10368
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X222.626 Y90.258
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.474 Y90.460 E0.00753
G1 X222.560 Y91.075 E0.01848
G1 F8640.000
G1 X222.474 Y90.460 E-0.14339
G1 X222.626 Y90.258 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z6.000 F10800.000
G1 X224.243 Y90.839
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.156 Y90.224 E0.01848
G1 X224.309 Y90.022 E0.00753
G1 F8640.000
G1 X224.156 Y90.224 E-0.05844
G1 X224.243 Y90.839 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z6.000 F10800.000
G1 X234.230 Y125.528
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.565 Y125.502 E0.12408
G1 X230.560 Y126.302 E0.02708
G1 X230.044 Y126.298 E0.01747
G1 X230.050 Y125.498 E0.02707
G1 X228.269 Y125.486 E0.06029
G1 X228.263 Y126.286 E0.02708
G1 X226.129 Y126.271 E0.07224
G1 X226.134 Y125.471 E0.02708
G1 X222.147 Y125.443 E0.13497
G1 X222.141 Y126.243 E0.02708
G1 X222.115 Y126.243 E0.00090
G1 X222.120 Y125.443 E0.02707
G1 X215.234 Y125.395 E0.23311
G1 X215.228 Y126.195 E0.02708
G1 X215.101 Y126.194 E0.00430
G1 X215.107 Y125.394 E0.02708
G1 X212.624 Y125.376 E0.08405
G1 X212.618 Y126.176 E0.02708
G1 X212.107 Y126.173 E0.01730
G1 X212.113 Y125.373 E0.02708
G1 X209.930 Y125.357 E0.07391
G1 X209.924 Y126.157 E0.02708
G1 X209.256 Y126.153 E0.02261
G1 X209.262 Y125.353 E0.02708
G1 X207.265 Y125.339 E0.06761
G1 X207.259 Y126.139 E0.02708
G1 X205.558 Y126.127 E0.05759
G1 X205.564 Y125.327 E0.02708
G1 X202.278 Y125.304 E0.11123
G1 X202.273 Y126.104 E0.02708
G1 X159.042 Y125.801 E1.46334
G1 X109.429 Y124.841 E1.67967
G1 X109.429 Y122.022 E0.09539
G1 X159.042 Y121.062 E1.67967
G1 X234.663 Y120.533 E2.55972
G1 X234.663 Y126.331 E0.19625
G1 X234.225 Y126.328 E0.01481
G1 X234.230 Y125.588 E0.02505
M204 S1000
G1 X233.821 Y125.932 F10800.000
M204 S800
G1 F1500.000
G1 X230.969 Y125.912 E0.09651
G1 X230.964 Y126.712 E0.02708
G1 X229.634 Y126.702 E0.04505
G1 X229.640 Y125.903 E0.02708
G1 X228.673 Y125.896 E0.03273
G1 X228.667 Y126.696 E0.02708
G1 X225.719 Y126.675 E0.09979
G1 X225.724 Y125.875 E0.02708
G1 X223.698 Y125.861 E0.06860
G1 X223.692 Y126.661 E0.02708
G1 X223.565 Y126.660 E0.00430
G1 X223.571 Y125.860 E0.02708
G1 X222.551 Y125.853 E0.03450
G1 X222.546 Y126.653 E0.02708
G1 X221.705 Y126.647 E0.02846
G1 X221.710 Y125.847 E0.02708
G1 X220.770 Y125.840 E0.03182
G1 X220.765 Y126.640 E0.02708
G1 X220.212 Y126.637 E0.01871
G1 X220.218 Y125.837 E0.02708
G1 X218.601 Y125.825 E0.05473
G1 X218.596 Y126.625 E0.02708
G1 X217.784 Y126.620 E0.02747
G1 X217.790 Y125.820 E0.02708
G1 X215.638 Y125.804 E0.07283
G1 X215.633 Y126.604 E0.02708
G1 X214.691 Y126.598 E0.03186
G1 X214.697 Y125.798 E0.02708
G1 X213.028 Y125.786 E0.05649
G1 X213.023 Y126.586 E0.02708
G1 X211.697 Y126.577 E0.04486
G1 X211.703 Y125.777 E0.02708
G1 X210.334 Y125.767 E0.04635
G1 X210.328 Y126.567 E0.02708
G1 X208.846 Y126.557 E0.05017
G1 X208.852 Y125.757 E0.02708
G1 X207.669 Y125.749 E0.04004
G1 X207.664 Y126.549 E0.02708
G1 X205.615 Y126.534 E0.06933
G1 F1800.000
G1 X205.526 Y126.534 E0.00442
G1 F1500.000
G1 X205.148 Y126.531 E0.01281
G1 X205.154 Y125.731 E0.02708
G1 X204.249 Y125.725 E0.03063
G1 X204.243 Y126.525 E0.02708
G1 X203.562 Y126.520 E0.02305
G1 F1800.000
G1 X203.466 Y126.519 E0.00477
G1 X203.469 Y126.144 E0.01861
G1 F1500.000
G1 X203.472 Y125.719 E0.01439
G1 X202.682 Y125.714 E0.02674
G1 X202.680 Y126.139 E0.01438
G1 F1800.000
G1 X202.677 Y126.514 E0.01861
G1 X202.616 Y126.513 E0.00303
G1 F1500.000
G1 X201.384 Y126.505 E0.04170
G1 F1800.000
G1 X201.317 Y126.504 E0.00333
G1 F1500.000
G1 X199.761 Y126.493 E0.05269
G1 F1800.000
G1 X199.701 Y126.493 E0.00295
G1 F1500.000
G1 X198.122 Y126.482 E0.05345
G1 F1800.000
G1 X198.060 Y126.481 E0.00308
G1 F1500.000
G1 X159.037 Y126.208 E1.32093
G1 X109.022 Y125.240 E1.69327
G1 X109.022 Y121.623 E0.12242
G1 X159.037 Y120.655 E1.69327
G1 X235.070 Y120.123 E2.57368
G1 X235.070 Y126.741 E0.22401
G1 X233.815 Y126.732 E0.04246
G1 X233.820 Y125.992 E0.02505
M204 S1000
G1 X233.692 Y125.553 F10800.000
G1 F8640.000
G1 X230.969 Y125.912 E-0.65852
G1 X230.967 Y126.351 E-0.10148
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.940 Y125.382
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.453 Y120.895 E0.21479
G1 X227.026 Y120.891 E0.01940
G1 X231.337 Y125.202 E0.20635
G1 X231.918 Y125.206 E0.01967
G1 X227.599 Y120.887 E0.20673
G1 X228.172 Y120.883 E0.01940
G1 X232.499 Y125.210 E0.20712
G1 X233.080 Y125.214 E0.01967
G1 X228.745 Y120.879 E0.20751
G1 X229.318 Y120.875 E0.01940
G1 X233.661 Y125.218 E0.20789
G1 X234.243 Y125.222 E0.01967
G1 X229.892 Y120.871 E0.20828
G1 X230.465 Y120.867 E0.01940
G1 X234.357 Y124.760 E0.18634
G1 X234.357 Y124.183 E0.01953
G1 X231.038 Y120.863 E0.15890
G1 X231.611 Y120.859 E0.01940
G1 X234.357 Y123.606 E0.13147
G1 X234.357 Y123.029 E0.01953
G1 X232.184 Y120.855 E0.10404
G1 X232.757 Y120.851 E0.01940
G1 X234.357 Y122.451 E0.07660
G1 X234.357 Y121.874 E0.01953
G1 X233.330 Y120.847 E0.04917
G1 X233.903 Y120.843 E0.01940
G1 X234.540 Y121.480 E0.03050
M204 S1000
G1 F8640.000
G1 X233.903 Y120.843 E-0.20808
G1 X233.330 Y120.847 E-0.13233
G1 X234.357 Y121.874 E-0.33540
G1 X234.357 Y122.239 E-0.08418
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.303 Y126.097
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.309 Y125.297 E0.00724
G1 X230.154 Y125.173 F10800.000
M204 S1250
G1 F4800.000
G1 X225.880 Y120.899 E0.20459
G1 X225.307 Y120.903 E0.01940
G1 X229.593 Y125.190 E0.20519
G1 X229.012 Y125.186 E0.01968
G1 X224.734 Y120.907 E0.20480
G1 X224.161 Y120.911 E0.01940
G1 X228.431 Y125.182 E0.20441
G1 X227.966 Y125.178 E0.01575
G1 X227.965 Y125.293 E0.00387
G1 X223.588 Y120.915 E0.20953
G1 X223.014 Y120.919 E0.01940
G1 X227.960 Y125.865 E0.23676
G1 X227.960 Y125.978 E0.00382
G1 X227.493 Y125.975 E0.01579
G1 X222.441 Y120.923 E0.24182
G1 X221.868 Y120.927 E0.01940
G1 X227.096 Y126.155 E0.25026
M204 S1000
G1 F8640.000
G1 X224.769 Y123.828 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X225.710 Y125.346
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.295 Y120.931 E0.21131
G1 X220.722 Y120.935 E0.01940
G1 X224.944 Y125.157 E0.20209
G1 X224.363 Y125.153 E0.01967
G1 X220.149 Y120.940 E0.20171
G1 X219.576 Y120.944 E0.01940
G1 X223.782 Y125.149 E0.20132
G1 X223.200 Y125.145 E0.01967
G1 X219.003 Y120.948 E0.20093
G1 X218.430 Y120.952 E0.01940
G1 X222.619 Y125.141 E0.20055
G1 X222.038 Y125.137 E0.01967
G1 X217.857 Y120.956 E0.20016
G1 X217.284 Y120.960 E0.01940
G1 X221.457 Y125.133 E0.19977
G1 X220.876 Y125.129 E0.01967
G1 X216.710 Y120.964 E0.19938
G1 X216.137 Y120.968 E0.01940
G1 X220.294 Y125.125 E0.19900
G1 X219.713 Y125.121 E0.01967
G1 X215.564 Y120.972 E0.19861
G1 X214.991 Y120.976 E0.01940
G1 X219.132 Y125.117 E0.19822
G1 X218.551 Y125.112 E0.01967
G1 X214.418 Y120.980 E0.19784
G1 X213.845 Y120.984 E0.01940
G1 X217.970 Y125.108 E0.19745
G1 X217.389 Y125.104 E0.01967
G1 X213.272 Y120.988 E0.19706
G1 X212.699 Y120.992 E0.01940
G1 X216.807 Y125.100 E0.19668
G1 X216.226 Y125.096 E0.01967
G1 X212.126 Y120.996 E0.19629
G1 X211.553 Y121.000 E0.01940
G1 X215.645 Y125.092 E0.19590
G1 X215.064 Y125.088 E0.01967
G1 X210.980 Y121.004 E0.19552
G1 X210.406 Y121.008 E0.01940
G1 X214.483 Y125.084 E0.19513
G1 X213.902 Y125.080 E0.01967
G1 X209.833 Y121.012 E0.19474
G1 X209.260 Y121.016 E0.01940
G1 X213.320 Y125.076 E0.19436
G1 X212.749 Y125.072 E0.01933
G1 X212.751 Y124.868 E0.00689
G1 X212.534 Y124.867 E0.00733
G1 X208.687 Y121.020 E0.18416
G1 X208.114 Y121.024 E0.01940
G1 X211.993 Y124.903 E0.18568
G1 X211.992 Y125.067 E0.00555
G1 X211.577 Y125.064 E0.01405
G1 X207.541 Y121.028 E0.19320
G1 X206.968 Y121.032 E0.01940
G1 X210.996 Y125.060 E0.19281
G1 X210.415 Y125.056 E0.01967
G1 X206.395 Y121.036 E0.19242
G1 X205.822 Y121.040 E0.01940
G1 X209.628 Y124.846 E0.18222
G1 X209.142 Y124.843 E0.01645
G1 X209.142 Y124.937 E0.00318
G1 X205.249 Y121.044 E0.18636
G1 X204.676 Y121.048 E0.01940
G1 X206.389 Y122.761 E0.08201
G1 X205.808 Y122.757 E0.01967
G1 X204.102 Y121.052 E0.08163
G1 X203.529 Y121.056 E0.01940
G1 X205.227 Y122.753 E0.08124
G1 X204.645 Y122.749 E0.01967
G1 X202.956 Y121.060 E0.08086
G1 X202.383 Y121.064 E0.01940
G1 X204.210 Y122.891 E0.08747
G1 X203.920 Y123.178 E0.01381
G1 X201.810 Y121.068 E0.10099
G1 X201.237 Y121.072 E0.01940
G1 X202.902 Y122.737 E0.07970
G1 X202.321 Y122.733 E0.01967
G1 X200.664 Y121.076 E0.07931
G1 X200.091 Y121.080 E0.01940
G1 X201.739 Y122.729 E0.07892
G1 X201.156 Y122.723 E0.01973
G1 X199.518 Y121.084 E0.07845
G1 X198.945 Y121.088 E0.01940
G1 X200.576 Y122.720 E0.07810
G1 X199.996 Y122.716 E0.01964
G1 X198.371 Y121.092 E0.07776
G1 X197.798 Y121.096 E0.01940
G1 X199.415 Y122.712 E0.07737
G1 X198.833 Y122.708 E0.01968
G1 X197.225 Y121.100 E0.07697
G1 X196.652 Y121.104 E0.01940
G1 X198.252 Y122.704 E0.07658
G1 X197.671 Y122.700 E0.01967
G1 X196.079 Y121.108 E0.07620
G1 X195.506 Y121.112 E0.01940
G1 X197.090 Y122.696 E0.07582
G1 X196.560 Y122.692 E0.01795
G1 X196.534 Y122.717 E0.00121
G1 X194.933 Y121.116 E0.07666
G1 X194.360 Y121.120 E0.01940
G1 X196.244 Y123.004 E0.09018
G1 X195.953 Y123.291 E0.01381
G1 X193.787 Y121.124 E0.10371
G1 X193.214 Y121.128 E0.01940
G1 X195.663 Y123.577 E0.11723
G1 X195.372 Y123.864 E0.01381
G1 X192.641 Y121.132 E0.13076
G1 X192.067 Y121.136 E0.01940
G1 X195.082 Y124.150 E0.14428
G1 X194.791 Y124.437 E0.01381
G1 X191.494 Y121.140 E0.15781
G1 X190.921 Y121.144 E0.01940
G1 X194.668 Y124.891 E0.17935
G1 X194.664 Y125.464 E0.01940
G1 X190.348 Y121.148 E0.20659
G1 X189.775 Y121.152 E0.01940
G1 X194.366 Y125.743 E0.21977
G1 X193.785 Y125.739 E0.01967
G1 X189.728 Y121.682 E0.19420
G1 X189.728 Y121.701 E0.00065
G1 X189.181 Y121.712 E0.01854
G1 X193.204 Y125.735 E0.19258
G1 X192.623 Y125.731 E0.01967
G1 X188.615 Y121.723 E0.19186
G1 X188.048 Y121.734 E0.01917
G1 X192.041 Y125.727 E0.19114
G1 X191.460 Y125.723 E0.01967
G1 X187.482 Y121.745 E0.19042
G1 X186.916 Y121.756 E0.01917
G1 X190.879 Y125.719 E0.18970
G1 X190.298 Y125.715 E0.01967
G1 X186.350 Y121.767 E0.18899
M73 P90 R10
G1 X185.784 Y121.778 E0.01917
G1 X189.157 Y125.151 E0.16146
G1 X188.568 Y125.139 E0.01992
G1 X185.218 Y121.789 E0.16039
G1 X184.652 Y121.800 E0.01917
G1 X187.980 Y125.128 E0.15932
G1 X187.391 Y125.117 E0.01992
G1 X184.085 Y121.811 E0.15825
G1 X183.977 Y121.813 E0.00366
G1 X183.977 Y122.280 E0.01580
G1 X186.803 Y125.105 E0.13526
G1 X186.214 Y125.094 E0.01992
G1 X183.977 Y122.857 E0.10709
G1 X183.977 Y123.434 E0.01953
G1 X185.626 Y125.082 E0.07891
G1 X185.037 Y125.071 E0.01992
G1 X183.977 Y124.011 E0.05074
G1 X183.977 Y124.588 E0.01953
G1 X184.636 Y125.246 E0.03152
M204 S1000
G1 X184.320 Y125.281 F10800.000
M204 S1250
G1 F4800.000
G1 X184.715 Y125.676 E0.01894
G1 X185.296 Y125.680 E0.01973
G1 X185.096 Y125.479 E0.00962
G1 X185.684 Y125.491 E0.01999
G1 X185.877 Y125.684 E0.00927
G1 X186.459 Y125.688 E0.01973
G1 X186.273 Y125.502 E0.00892
G1 X186.862 Y125.513 E0.01999
G1 X187.040 Y125.692 E0.00857
G1 X187.621 Y125.696 E0.01973
G1 X187.450 Y125.525 E0.00821
G1 X188.039 Y125.536 E0.01999
G1 X188.203 Y125.700 E0.00786
G1 X188.784 Y125.704 E0.01973
G1 X188.628 Y125.548 E0.00751
G1 X189.216 Y125.559 E0.01999
G1 X189.496 Y125.839 E0.01342
M204 S1000
G1 F8640.000
G1 X189.216 Y125.559 E-0.09126
G1 X188.628 Y125.548 E-0.13596
G1 X188.784 Y125.704 E-0.05109
G1 X188.203 Y125.700 E-0.13424
G1 X188.039 Y125.536 E-0.05349
G1 X187.450 Y125.525 E-0.13596
G1 X187.621 Y125.696 E-0.05588
G1 X187.179 Y125.693 E-0.10212
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.186 Y121.488
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.857 Y121.159 E0.01581
G1 X188.284 Y121.163 E0.01946
G1 X188.440 Y121.319 E0.00752
G1 X187.874 Y121.330 E0.01923
G1 X187.711 Y121.167 E0.00785
G1 X187.137 Y121.171 E0.01946
G1 X187.308 Y121.341 E0.00818
G1 X186.741 Y121.352 E0.01923
G1 X186.564 Y121.175 E0.00852
G1 X185.991 Y121.179 E0.01946
G1 X186.175 Y121.363 E0.00885
G1 X185.609 Y121.374 E0.01923
G1 X185.417 Y121.183 E0.00918
G1 X184.844 Y121.187 E0.01946
G1 X185.042 Y121.385 E0.00952
G1 X184.476 Y121.396 E0.01923
G1 X184.271 Y121.191 E0.00985
G1 X183.697 Y121.195 E0.01946
G1 X183.910 Y121.407 E0.01019
G1 X183.570 Y121.413 E0.01152
G1 X183.570 Y121.645 E0.00785
G1 X183.124 Y121.199 E0.02141
G1 X182.551 Y121.203 E0.01946
G1 X183.570 Y122.222 E0.04893
G1 X183.570 Y122.799 E0.01960
G1 X181.978 Y121.207 E0.07645
G1 X181.404 Y121.211 E0.01946
G1 X183.570 Y123.377 E0.10397
G1 X183.570 Y123.954 E0.01960
G1 X180.831 Y121.215 E0.13149
G1 X180.258 Y121.219 E0.01946
G1 X183.753 Y124.715 E0.16781
M204 S1000
G1 F8640.000
G1 X181.426 Y122.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X184.318 Y125.856
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.684 Y121.223 E0.22241
G1 X179.111 Y121.227 E0.01946
G1 X183.552 Y125.667 E0.21317
G1 X182.970 Y125.663 E0.01973
G1 X178.538 Y121.231 E0.21278
G1 X177.965 Y121.235 E0.01946
G1 X182.389 Y125.659 E0.21239
G1 X181.808 Y125.655 E0.01973
G1 X177.391 Y121.239 E0.21200
G1 X176.818 Y121.243 E0.01946
G1 X181.226 Y125.651 E0.21162
G1 X180.645 Y125.647 E0.01973
G1 X176.245 Y121.247 E0.21123
M73 Q90 S10
G1 X175.671 Y121.251 E0.01946
G1 X180.064 Y125.643 E0.21084
G1 X179.482 Y125.639 E0.01973
G1 X175.098 Y121.255 E0.21045
G1 X174.525 Y121.259 E0.01946
G1 X178.901 Y125.635 E0.21006
G1 X178.319 Y125.631 E0.01973
G1 X173.951 Y121.263 E0.20968
G1 X173.378 Y121.267 E0.01946
G1 X177.738 Y125.627 E0.20929
G1 X177.157 Y125.623 E0.01973
G1 X172.805 Y121.271 E0.20890
G1 X172.232 Y121.275 E0.01946
G1 X176.575 Y125.619 E0.20851
G1 X175.994 Y125.615 E0.01973
G1 X171.658 Y121.279 E0.20812
G1 X171.085 Y121.283 E0.01946
G1 X175.413 Y125.611 E0.20774
G1 X174.831 Y125.606 E0.01973
G1 X170.512 Y121.287 E0.20735
G1 X169.938 Y121.291 E0.01946
G1 X174.250 Y125.602 E0.20696
G1 X173.668 Y125.598 E0.01973
G1 X169.365 Y121.295 E0.20657
G1 X168.792 Y121.299 E0.01946
G1 X173.087 Y125.594 E0.20618
G1 X172.506 Y125.590 E0.01973
G1 X168.219 Y121.303 E0.20580
G1 X167.645 Y121.307 E0.01946
G1 X171.924 Y125.586 E0.20541
G1 X171.343 Y125.582 E0.01973
G1 X167.072 Y121.311 E0.20502
G1 X166.499 Y121.315 E0.01946
G1 X170.762 Y125.578 E0.20463
G1 X170.180 Y125.574 E0.01973
G1 X165.925 Y121.319 E0.20424
G1 X165.352 Y121.323 E0.01946
G1 X169.599 Y125.570 E0.20386
G1 X169.017 Y125.566 E0.01973
G1 X164.779 Y121.327 E0.20347
G1 X164.205 Y121.331 E0.01946
G1 X168.436 Y125.562 E0.20308
G1 X167.855 Y125.558 E0.01973
G1 X163.632 Y121.335 E0.20269
G1 X163.059 Y121.339 E0.01946
G1 X167.273 Y125.554 E0.20231
G1 X166.692 Y125.549 E0.01973
G1 X162.486 Y121.343 E0.20192
G1 X161.912 Y121.347 E0.01946
G1 X166.111 Y125.545 E0.20153
G1 X165.529 Y125.541 E0.01973
G1 X161.339 Y121.351 E0.20114
G1 X160.766 Y121.355 E0.01946
G1 X164.948 Y125.537 E0.20075
G1 X164.366 Y125.533 E0.01973
G1 X160.192 Y121.359 E0.20037
G1 X159.619 Y121.363 E0.01946
G1 X163.785 Y125.529 E0.19998
G1 X163.204 Y125.525 E0.01973
G1 X159.046 Y121.367 E0.19959
G1 X158.480 Y121.378 E0.01923
G1 X162.622 Y125.521 E0.19887
G1 X162.041 Y125.517 E0.01973
G1 X157.913 Y121.389 E0.19815
G1 X157.347 Y121.400 E0.01923
G1 X161.460 Y125.513 E0.19742
G1 X160.878 Y125.509 E0.01973
G1 X156.780 Y121.411 E0.19670
G1 X156.214 Y121.422 E0.01923
G1 X160.297 Y125.505 E0.19598
G1 X159.715 Y125.501 E0.01973
G1 X155.648 Y121.433 E0.19526
G1 X155.081 Y121.444 E0.01923
G1 X159.134 Y125.497 E0.19454
G1 X158.546 Y125.486 E0.01995
G1 X154.515 Y121.455 E0.19352
G1 X153.949 Y121.466 E0.01923
G1 X157.958 Y125.475 E0.19244
G1 X157.369 Y125.463 E0.01999
G1 X153.382 Y121.477 E0.19137
G1 X152.816 Y121.488 E0.01923
G1 X156.780 Y125.452 E0.19030
G1 X156.192 Y125.441 E0.01999
G1 X152.250 Y121.499 E0.18922
G1 X151.683 Y121.510 E0.01923
G1 X155.603 Y125.429 E0.18815
G1 X155.014 Y125.418 E0.01999
G1 X151.117 Y121.521 E0.18708
G1 X150.551 Y121.532 E0.01923
G1 X154.426 Y125.406 E0.18600
G1 X153.837 Y125.395 E0.01999
G1 X149.984 Y121.543 E0.18493
G1 X149.418 Y121.554 E0.01923
G1 X153.248 Y125.384 E0.18386
G1 X152.659 Y125.372 E0.01999
G1 X148.852 Y121.565 E0.18278
G1 X148.285 Y121.576 E0.01923
G1 X152.071 Y125.361 E0.18171
G1 X151.482 Y125.350 E0.01999
G1 X147.719 Y121.587 E0.18064
G1 X147.153 Y121.597 E0.01923
G1 X150.893 Y125.338 E0.17956
G1 X150.305 Y125.327 E0.01999
G1 X146.586 Y121.608 E0.17849
G1 X146.020 Y121.619 E0.01923
G1 X149.716 Y125.315 E0.17742
G1 X149.127 Y125.304 E0.01999
G1 X145.454 Y121.630 E0.17634
G1 X144.887 Y121.641 E0.01923
G1 X148.539 Y125.293 E0.17527
G1 X147.950 Y125.281 E0.01999
G1 X144.321 Y121.652 E0.17419
G1 X143.755 Y121.663 E0.01923
G1 X147.361 Y125.270 E0.17312
G1 X146.772 Y125.258 E0.01999
G1 X143.188 Y121.674 E0.17205
G1 X142.622 Y121.685 E0.01923
G1 X146.184 Y125.247 E0.17097
G1 X145.595 Y125.236 E0.01999
G1 X142.056 Y121.696 E0.16990
G1 X141.489 Y121.707 E0.01923
G1 X145.006 Y125.224 E0.16883
G1 X144.418 Y125.213 E0.01999
G1 X140.923 Y121.718 E0.16775
G1 X140.357 Y121.729 E0.01923
G1 X143.829 Y125.201 E0.16668
G1 X143.240 Y125.190 E0.01999
G1 X139.790 Y121.740 E0.16561
G1 X139.224 Y121.751 E0.01923
G1 X142.651 Y125.179 E0.16453
G1 X142.063 Y125.167 E0.01999
G1 X138.658 Y121.762 E0.16346
G1 X138.091 Y121.773 E0.01923
G1 X141.474 Y125.156 E0.16239
G1 X140.885 Y125.144 E0.01999
G1 X137.525 Y121.784 E0.16131
G1 X136.959 Y121.795 E0.01923
G1 X140.297 Y125.133 E0.16024
G1 X139.708 Y125.122 E0.01999
G1 X136.392 Y121.806 E0.15917
G1 X135.826 Y121.817 E0.01923
G1 X139.119 Y125.110 E0.15809
G1 X138.531 Y125.099 E0.01999
G1 X135.260 Y121.828 E0.15702
G1 X134.693 Y121.839 E0.01923
G1 X137.942 Y125.087 E0.15595
G1 X137.353 Y125.076 E0.01999
G1 X134.127 Y121.850 E0.15487
G1 X133.560 Y121.861 E0.01923
G1 X136.764 Y125.065 E0.15380
G1 X136.176 Y125.053 E0.01999
G1 X132.994 Y121.872 E0.15273
G1 X132.428 Y121.883 E0.01923
G1 X135.587 Y125.042 E0.15165
G1 X134.998 Y125.030 E0.01999
G1 X131.861 Y121.894 E0.15058
G1 X131.295 Y121.904 E0.01923
G1 X134.410 Y125.019 E0.14951
G1 X133.821 Y125.008 E0.01999
G1 X130.729 Y121.915 E0.14843
G1 X130.162 Y121.926 E0.01923
G1 X133.232 Y124.996 E0.14736
G1 X132.644 Y124.985 E0.01999
G1 X129.596 Y121.937 E0.14629
G1 X129.030 Y121.948 E0.01923
G1 X132.055 Y124.973 E0.14521
G1 X131.466 Y124.962 E0.01999
G1 X128.463 Y121.959 E0.14414
G1 X127.897 Y121.970 E0.01923
G1 X130.877 Y124.951 E0.14306
G1 X130.289 Y124.939 E0.01999
G1 X127.331 Y121.981 E0.14199
G1 X126.764 Y121.992 E0.01923
G1 X129.700 Y124.928 E0.14092
G1 X129.111 Y124.916 E0.01999
G1 X126.285 Y122.090 E0.13569
G1 X126.285 Y122.667 E0.01960
G1 X128.523 Y124.905 E0.10743
G1 X127.934 Y124.894 E0.01999
G1 X126.285 Y123.244 E0.07917
G1 X126.285 Y123.822 E0.01960
G1 X127.345 Y124.882 E0.05091
G1 X126.756 Y124.871 E0.01999
G1 X126.101 Y124.216 E0.03145
M204 S1000
G1 F8640.000
G1 X126.756 Y124.871 E-0.21393
G1 X127.345 Y124.882 E-0.13596
G1 X126.285 Y123.822 E-0.34635
G1 X126.285 Y123.545 E-0.06376
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.063 Y122.553
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.501 Y121.992 E0.02396
G1 X124.998 Y122.001 E0.01518
G1 X125.902 Y122.906 E0.03856
G1 X125.902 Y123.418 E0.01547
G1 X124.495 Y122.011 E0.06002
G1 X123.992 Y122.021 E0.01518
G1 X125.902 Y123.931 E0.08147
G1 X125.902 Y124.444 E0.01547
G1 X123.489 Y122.031 E0.10293
G1 X122.986 Y122.040 E0.01518
G1 X125.823 Y124.878 E0.12101
G1 X125.300 Y124.868 E0.01577
G1 X122.483 Y122.050 E0.12016
G1 X121.979 Y122.060 E0.01518
G1 X124.777 Y124.858 E0.11931
G1 X124.254 Y124.847 E0.01577
G1 X121.476 Y122.070 E0.11846
G1 X120.973 Y122.079 E0.01518
G1 X123.731 Y124.837 E0.11762
G1 X123.208 Y124.827 E0.01577
G1 X120.470 Y122.089 E0.11677
G1 X119.967 Y122.099 E0.01518
G1 X122.685 Y124.817 E0.11592
G1 X122.162 Y124.807 E0.01577
G1 X119.464 Y122.109 E0.11507
G1 X118.961 Y122.118 E0.01518
G1 X121.639 Y124.797 E0.11423
G1 X121.116 Y124.787 E0.01577
G1 X118.457 Y122.128 E0.11338
G1 X117.954 Y122.138 E0.01518
G1 X120.593 Y124.776 E0.11253
G1 X120.070 Y124.766 E0.01577
G1 X117.451 Y122.147 E0.11169
G1 X116.948 Y122.157 E0.01518
G1 X119.547 Y124.756 E0.11084
G1 X119.024 Y124.746 E0.01577
G1 X116.445 Y122.167 E0.10999
G1 X115.942 Y122.177 E0.01518
G1 X118.501 Y124.736 E0.10914
G1 X117.978 Y124.726 E0.01577
G1 X115.439 Y122.186 E0.10830
G1 X114.935 Y122.196 E0.01518
G1 X117.455 Y124.716 E0.10745
G1 X116.932 Y124.706 E0.01577
G1 X114.432 Y122.206 E0.10660
G1 X113.929 Y122.216 E0.01518
G1 X116.409 Y124.695 E0.10575
G1 X115.886 Y124.685 E0.01577
G1 X113.426 Y122.225 E0.10491
G1 X112.923 Y122.235 E0.01518
G1 X115.363 Y124.675 E0.10406
G1 X114.840 Y124.665 E0.01577
G1 X112.420 Y122.245 E0.10321
G1 X111.917 Y122.255 E0.01518
G1 X114.317 Y124.655 E0.10237
G1 X113.794 Y124.645 E0.01577
G1 X111.413 Y122.264 E0.10152
G1 X110.910 Y122.274 E0.01518
G1 X113.271 Y124.635 E0.10067
G1 X112.748 Y124.625 E0.01577
G1 X110.407 Y122.284 E0.09982
G1 X109.904 Y122.294 E0.01518
G1 X112.225 Y124.614 E0.09898
G1 X111.702 Y124.604 E0.01577
G1 X109.709 Y122.612 E0.08499
G1 X109.709 Y123.124 E0.01547
G1 X111.179 Y124.594 E0.06268
G1 X110.656 Y124.584 E0.01577
G1 X109.709 Y123.637 E0.04038
G1 X109.709 Y124.150 E0.01547
G1 X110.297 Y124.738 E0.02506
M204 S1000
G1 F8640.000
G1 X109.709 Y124.150 E-0.19191
G1 X109.709 Y123.637 E-0.11843
G1 X110.656 Y124.584 E-0.30918
G1 X111.179 Y124.594 E-0.12079
G1 X111.119 Y124.534 E-0.01970
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X194.891 Y125.255
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X197.700 Y125.750 E0.15640
G1 X200.457 Y125.769 E0.15115
G1 X195.092 Y124.823 E0.29869
G1 X195.092 Y124.734 E0.00489
G1 X195.417 Y124.414 E0.02501
G1 X201.954 Y125.567 E0.36392
G1 X201.957 Y125.100 E0.02557
G1 X195.819 Y124.018 E0.34172
G1 X196.220 Y123.622 E0.03092
G1 X205.173 Y125.200 E0.49840
G1 F8640.000
G1 X201.932 Y124.629 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.047 Y125.520
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.861 Y125.703 E0.00803
G1 X203.856 Y126.318 E0.01890
G1 F8640.000
G1 X203.861 Y125.703 E-0.14206
G1 X204.047 Y125.520 E-0.06032
G1 E-0.59762 F2100.00000
G1 Z6.000 F10800.000
G1 X203.353 Y123.479
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X200.317 Y122.944 E0.16898
G1 F8640.000
G1 X203.353 Y123.479 E-0.71172
G1 E-0.08828 F2100.00000
G1 Z6.000 F10800.000
G1 X207.136 Y126.013
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.882 Y125.792 E0.06982
G1 X205.885 Y125.326 E0.02556
G1 X206.942 Y125.512 E0.05881
G1 X206.945 Y125.046 E0.02556
G1 X196.622 Y123.226 E0.57467
G1 X196.732 Y123.117 E0.00849
G1 X198.732 Y123.131 E0.10963
G1 X208.607 Y124.872 E0.54975
G1 X208.608 Y124.829 E0.00239
G1 X208.102 Y124.316 E0.03945
G1 X204.086 Y123.608 E0.22357
G1 X204.488 Y123.212 E0.03092
G1 X207.882 Y123.811 E0.18892
G1 F8640.000
G1 X204.640 Y123.239 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X209.597 Y125.152
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.592 Y125.952 E0.01734
G1 F8640.000
G1 X209.597 Y125.152 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X212.364 Y125.971
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.370 Y125.171 E0.00691
G1 F8640.000
G1 X212.364 Y125.971 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z6.000 F10800.000
G1 X217.994 Y125.617
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.195 Y125.821 E0.00962
G1 X218.191 Y126.419 E0.02011
G1 F8640.000
G1 X218.195 Y125.821 E-0.13803
G1 X217.994 Y125.617 E-0.06603
G1 E-0.59594 F2100.00000
G1 Z6.000 F10800.000
G1 X220.490 Y126.435
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.496 Y125.635 E0.00969
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X220.490 Y126.435 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X179.720 Y96.879
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X174.428 Y97.621 E0.18086
G1 X123.061 Y104.184 E1.75287
G1 X122.842 Y101.204 E0.10112
G1 X174.216 Y92.616 E1.76306
G1 X176.361 Y92.285 E0.07348
G1 X176.459 Y92.917 E0.02166
G1 X178.202 Y92.648 E0.05971
G1 X178.103 Y92.015 E0.02166
G1 X178.921 Y91.889 E0.02802
G1 X179.064 Y92.454 E0.01975
G1 X179.711 Y96.819 E0.14936
M204 S1000
G1 F8640.000
G1 X176.457 Y97.313 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X176.799 Y92.453
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.737 Y92.308 E0.03213
G1 X177.638 Y91.675 E0.02166
G1 X179.297 Y91.419 E0.05681
G1 X179.328 Y91.496 E0.00282
G1 X179.240 Y91.539 E0.00332
G1 X179.382 Y91.914 E0.01359
G1 X179.352 Y91.930 E0.00117
G1 X179.464 Y92.375 E0.01550
G1 X180.183 Y97.225 E0.16597
G1 X174.483 Y98.025 E0.19483
G1 X122.686 Y104.642 E1.76750
G1 X122.409 Y100.864 E0.12823
G1 X174.151 Y92.214 E1.77571
G1 X176.701 Y91.820 E0.08734
G1 X176.790 Y92.393 E0.01963
M204 S1000
G1 X177.023 Y92.784 F10800.000
G1 F8640.000
G1 X177.737 Y92.308 E-0.21964
G1 X177.638 Y91.675 E-0.14778
G1 X179.297 Y91.419 E-0.38752
G1 X179.305 Y91.439 E-0.00507
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X178.310 Y92.549
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.831 Y92.028 E0.02523
M204 S1000
G1 F8640.000
G1 X178.310 Y92.549 E-0.16995
G1 E-0.63005 F2100.00000
G1 Z6.200 F10800.000
G1 X178.611 Y96.911
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.312 Y96.210 E0.03398
G1 X179.237 Y95.702 E0.01759
G1 X178.148 Y96.791 E0.05277
G1 X177.470 Y96.886 E0.02346
G1 X179.162 Y95.194 E0.08199
G1 X179.086 Y94.687 E0.01759
G1 X176.792 Y96.981 E0.11120
G1 X176.114 Y97.076 E0.02346
G1 X179.011 Y94.179 E0.14042
G1 X178.936 Y93.671 E0.01759
G1 X175.436 Y97.171 E0.16964
G1 X174.758 Y97.267 E0.02346
G1 X178.861 Y93.164 E0.19885
G1 X178.786 Y92.656 E0.01759
G1 X174.084 Y97.357 E0.22786
G1 X173.416 Y97.443 E0.02309
G1 X177.847 Y93.011 E0.21477
G1 X177.158 Y93.118 E0.02391
G1 X172.748 Y97.528 E0.21374
G1 X172.080 Y97.613 E0.02309
G1 X176.468 Y93.225 E0.21272
G1 X176.204 Y93.266 E0.00918
G1 X176.156 Y92.955 E0.01078
G1 X171.411 Y97.699 E0.22994
G1 X170.743 Y97.784 E0.02309
G1 X175.855 Y92.672 E0.24779
G1 X175.166 Y92.778 E0.02391
G1 X170.075 Y97.869 E0.24676
G1 X169.407 Y97.955 E0.02309
G1 X174.476 Y92.885 E0.24573
G1 X173.780 Y92.999 E0.02419
G1 X168.738 Y98.040 E0.24435
G1 X168.070 Y98.126 E0.02309
G1 X173.080 Y93.116 E0.24282
G1 X172.380 Y93.233 E0.02432
G1 X167.402 Y98.211 E0.24129
G1 X166.733 Y98.296 E0.02309
G1 X171.680 Y93.350 E0.23976
G1 X170.980 Y93.467 E0.02432
G1 X166.065 Y98.382 E0.23822
G1 X165.397 Y98.467 E0.02309
G1 X170.280 Y93.584 E0.23669
G1 X169.580 Y93.701 E0.02432
G1 X164.729 Y98.552 E0.23516
G1 X164.060 Y98.638 E0.02309
G1 X168.880 Y93.818 E0.23363
G1 X168.181 Y93.935 E0.02432
G1 X163.392 Y98.723 E0.23209
G1 X162.724 Y98.809 E0.02309
G1 X167.481 Y94.052 E0.23056
G1 X166.781 Y94.169 E0.02432
G1 X162.055 Y98.894 E0.22903
G1 X161.387 Y98.979 E0.02309
G1 X166.081 Y94.286 E0.22749
G1 X165.381 Y94.403 E0.02432
G1 X160.719 Y99.065 E0.22596
G1 X160.051 Y99.150 E0.02309
G1 X164.681 Y94.520 E0.22443
G1 X163.981 Y94.637 E0.02432
G1 X159.382 Y99.236 E0.22290
G1 X158.714 Y99.321 E0.02309
G1 X163.281 Y94.754 E0.22136
G1 X162.581 Y94.871 E0.02432
G1 X158.046 Y99.406 E0.21983
G1 X157.378 Y99.492 E0.02309
G1 X161.881 Y94.988 E0.21830
G1 X161.182 Y95.105 E0.02432
G1 X156.709 Y99.577 E0.21677
G1 X156.041 Y99.662 E0.02309
G1 X160.482 Y95.222 E0.21523
G1 X159.782 Y95.339 E0.02432
G1 X155.373 Y99.748 E0.21370
G1 X154.704 Y99.833 E0.02309
G1 X159.082 Y95.456 E0.21217
G1 X158.382 Y95.573 E0.02432
G1 X154.036 Y99.919 E0.21064
G1 X153.368 Y100.004 E0.02309
G1 X157.682 Y95.690 E0.20910
G1 X156.982 Y95.807 E0.02432
G1 X152.700 Y100.089 E0.20757
G1 X152.031 Y100.175 E0.02309
G1 X156.282 Y95.924 E0.20604
G1 X155.582 Y96.041 E0.02432
G1 X151.363 Y100.260 E0.20450
G1 X150.695 Y100.345 E0.02309
G1 X154.882 Y96.158 E0.20297
G1 X154.183 Y96.275 E0.02432
G1 X150.026 Y100.431 E0.20144
G1 X149.358 Y100.516 E0.02309
G1 X153.483 Y96.392 E0.19991
G1 X152.783 Y96.509 E0.02432
G1 X148.690 Y100.602 E0.19837
G1 X148.022 Y100.687 E0.02309
G1 X152.083 Y96.626 E0.19684
G1 X151.383 Y96.743 E0.02432
G1 X147.353 Y100.772 E0.19531
G1 X146.685 Y100.858 E0.02309
G1 X150.683 Y96.860 E0.19378
G1 X149.983 Y96.977 E0.02432
G1 X146.017 Y100.943 E0.19224
G1 X145.349 Y101.028 E0.02309
G1 X149.283 Y97.094 E0.19071
G1 X148.583 Y97.211 E0.02432
G1 X144.680 Y101.114 E0.18918
G1 X144.012 Y101.199 E0.02309
G1 X147.883 Y97.328 E0.18765
G1 X147.184 Y97.445 E0.02432
G1 X143.344 Y101.285 E0.18611
G1 X142.675 Y101.370 E0.02309
G1 X146.484 Y97.562 E0.18458
G1 X145.784 Y97.679 E0.02432
G1 X142.007 Y101.455 E0.18305
G1 X141.339 Y101.541 E0.02309
G1 X145.084 Y97.796 E0.18151
G1 X144.384 Y97.913 E0.02432
G1 X140.671 Y101.626 E0.17998
G1 X140.002 Y101.711 E0.02309
G1 X143.684 Y98.030 E0.17845
G1 X142.984 Y98.147 E0.02432
G1 X139.791 Y101.339 E0.15475
G1 X139.752 Y100.796 E0.01866
G1 X142.284 Y98.264 E0.12276
G1 X141.584 Y98.381 E0.02432
G1 X139.712 Y100.253 E0.09076
G1 X139.672 Y99.710 E0.01866
G1 X140.884 Y98.498 E0.05877
G1 X140.185 Y98.615 E0.02432
G1 X139.461 Y99.338 E0.03507
M204 S1000
G1 F8640.000
G1 X140.185 Y98.615 E-0.23626
G1 X140.884 Y98.498 E-0.16385
G1 X139.782 Y99.600 E-0.35989
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.776 Y102.055
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.414 Y101.417 E0.02709
G1 X139.379 Y100.942 E0.01431
G1 X138.376 Y101.944 E0.04257
G1 X137.791 Y102.019 E0.01771
G1 X139.344 Y100.466 E0.06594
G1 X139.309 Y99.990 E0.01432
G1 X137.206 Y102.094 E0.08930
G1 X136.620 Y102.169 E0.01771
G1 X139.275 Y99.515 E0.11267
G1 X139.240 Y99.039 E0.01432
G1 X136.035 Y102.244 E0.13603
G1 X135.450 Y102.318 E0.01771
G1 X138.977 Y98.791 E0.14972
G1 X138.364 Y98.894 E0.01865
G1 X134.865 Y102.393 E0.14854
G1 X134.279 Y102.468 E0.01771
G1 X137.751 Y98.996 E0.14737
G1 X137.138 Y99.099 E0.01865
G1 X133.694 Y102.543 E0.14619
G1 X133.109 Y102.617 E0.01771
G1 X136.525 Y99.201 E0.14502
G1 X135.912 Y99.304 E0.01865
G1 X132.523 Y102.692 E0.14384
G1 X131.938 Y102.767 E0.01771
G1 X135.299 Y99.406 E0.14267
G1 X134.686 Y99.509 E0.01865
G1 X131.353 Y102.842 E0.14149
G1 X130.768 Y102.916 E0.01771
G1 X134.073 Y99.611 E0.14032
G1 X133.460 Y99.713 E0.01865
G1 X130.182 Y102.991 E0.13914
G1 X129.597 Y103.066 E0.01771
G1 X132.847 Y99.816 E0.13796
G1 X132.234 Y99.918 E0.01865
G1 X129.012 Y103.141 E0.13679
G1 X128.426 Y103.216 E0.01771
G1 X131.621 Y100.021 E0.13561
G1 X131.008 Y100.123 E0.01865
G1 X127.841 Y103.290 E0.13444
G1 X127.256 Y103.365 E0.01771
G1 X130.395 Y100.226 E0.13326
G1 X129.782 Y100.328 E0.01865
G1 X126.671 Y103.440 E0.13209
G1 X126.085 Y103.515 E0.01771
G1 X129.169 Y100.431 E0.13091
G1 X128.556 Y100.533 E0.01865
G1 X125.500 Y103.589 E0.12973
G1 X124.915 Y103.664 E0.01771
G1 X127.943 Y100.636 E0.12856
G1 X127.330 Y100.738 E0.01865
G1 X124.329 Y103.739 E0.12738
G1 X123.744 Y103.814 E0.01771
G1 X126.717 Y100.841 E0.12621
G1 X126.104 Y100.943 E0.01865
G1 X123.309 Y103.738 E0.11866
G1 X123.274 Y103.263 E0.01431
G1 X125.491 Y101.046 E0.09412
G1 X124.878 Y101.148 E0.01865
G1 X123.239 Y102.787 E0.06958
G1 X123.204 Y102.312 E0.01431
G1 X124.265 Y101.250 E0.04504
G1 X123.652 Y101.353 E0.01865
G1 X123.019 Y101.986 E0.02687
M204 S1000
G1 F8640.000
G1 X123.652 Y101.353 E-0.20672
G1 X124.265 Y101.250 E-0.14350
G1 X123.204 Y102.312 E-0.34648
G1 X123.224 Y102.585 E-0.06330
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X181.021 Y89.847
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.773 Y89.524 E0.02768
G1 X181.987 Y90.021 E0.01831
G1 X183.384 Y89.412 E0.05158
G1 X183.171 Y88.922 E0.01810
G1 X184.668 Y88.278 E0.05517
G1 X185.287 Y89.727 E0.05335
G1 X181.202 Y90.270 E0.13948
G1 X181.045 Y89.902 E0.01355
M204 S1000
G1 F8640.000
G1 X181.773 Y89.524 E-0.18939
G1 X181.987 Y90.021 E-0.12494
G1 X183.384 Y89.412 E-0.35187
G1 X183.222 Y89.040 E-0.09381
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X182.199 Y89.484
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.848 Y89.202 E0.02398
G1 X182.634 Y88.710 E0.01816
G1 X184.882 Y87.742 E0.08282
G1 X185.875 Y90.068 E0.08558
G1 X184.598 Y90.219 E0.04353
G1 X180.950 Y90.716 E0.12463
G1 X180.488 Y89.634 E0.03983
G1 X181.985 Y88.989 E0.05519
G1 X182.175 Y89.429 E0.01623
M204 S1000
G1 X182.493 Y89.755 F10800.000
G1 X181.708 Y89.889
G1 F2400.000
G1 X181.508 Y89.944 E0.00323
G1 X181.308 Y90.000 E0.00262
G1 F8640.000
G1 X181.508 Y89.944 E-0.04797
G1 E-0.75203 F2100.00000
G1 Z6.200 F10800.000
G1 X183.101 Y89.783
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.299 Y89.727 E0.00169
G1 X183.497 Y89.672 E0.00247
G1 X183.695 Y89.617 E0.00324
G1 X183.969 Y89.779 F10800.000
M204 S1250
G1 F4800.000
G1 X184.595 Y89.153 E0.02998
M204 S1000
G1 X184.234 Y89.266 F10800.000
M204 S1250
G1 F4800.000
G1 X184.601 Y88.899 E0.02109
G1 X184.507 Y88.679 E0.00969
G1 X183.844 Y88.965 E0.02932
G1 X183.481 Y89.328 E0.02088
M204 S1000
G1 F8640.000
G1 X183.844 Y88.965 E-0.11872
G1 X184.507 Y88.679 E-0.16667
G1 X184.601 Y88.899 E-0.05509
G1 X184.234 Y89.266 E-0.11988
G1 E-0.33963 F2100.00000
G1 Z6.200 F10800.000
G1 X187.914 Y95.880
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.707 Y100.077 E0.15449
G1 X186.044 Y101.609 E0.13438
G1 X184.697 Y98.454 E0.11613
G1 X187.868 Y95.918 E0.13743
M204 S1000
G1 X188.075 Y95.219 F10800.000
M204 S800
G1 F1500.000
G1 X190.242 Y100.295 E0.18680
G1 X185.829 Y102.140 E0.16193
G1 X184.201 Y98.328 E0.14031
G1 X187.226 Y95.920 E0.13090
M73 P91 R9
G1 X188.029 Y95.258 E0.03522
M204 S1000
G1 X188.063 Y95.619 F10800.000
G1 F8640.000
G1 X189.353 Y98.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.989 Y100.663
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.135 Y99.517 E0.05996
G1 X188.947 Y99.076 E0.01773
G1 X187.249 Y100.774 E0.08882
G1 X186.206 Y101.210 E0.04182
G1 X186.199 Y101.195 E0.00062
G1 X188.759 Y98.635 E0.13388
G1 X188.571 Y98.194 E0.01773
G1 X186.011 Y100.754 E0.13388
G1 X185.823 Y100.313 E0.01773
G1 X188.383 Y97.754 E0.13388
G1 X188.194 Y97.313 E0.01773
G1 X185.635 Y99.872 E0.13388
G1 X185.446 Y99.432 E0.01773
G1 X188.006 Y96.872 E0.13388
G1 X187.818 Y96.431 E0.01773
G1 X185.258 Y98.991 E0.13388
G1 X185.070 Y98.550 E0.01773
G1 X186.262 Y97.358 E0.06235
M204 S1000
G1 F8640.000
G1 X185.070 Y98.550 E-0.38927
G1 X185.258 Y98.991 E-0.11067
G1 X186.055 Y98.194 E-0.26006
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X188.508 Y93.541
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.129 Y96.217 E0.14589
G1 X185.034 Y96.238 E0.00328
G1 X183.588 Y96.038 E0.04940
G1 X182.498 Y95.502 E0.04111
G1 X182.413 Y95.362 E0.00556
G1 X183.657 Y95.101 E0.04304
G1 X183.108 Y93.625 E0.05328
G1 X183.758 Y93.049 E0.02941
G1 X184.512 Y92.703 E0.02807
G1 X185.560 Y92.627 E0.03557
G1 X187.680 Y92.597 E0.07174
G1 X187.382 Y90.581 E0.06897
G1 X231.540 Y83.755 E1.51244
G1 X232.385 Y89.491 E0.19625
G1 X189.385 Y95.523 E1.46976
M73 Q91 S9
G1 X189.111 Y94.954 E0.02136
G1 X188.531 Y93.597 E0.04997
M204 S1000
G1 X188.343 Y94.191 F10800.000
M204 S800
G1 F1500.000
G1 X185.308 Y96.594 E0.13101
G1 X185.051 Y96.651 E0.00892
G1 X183.468 Y96.432 E0.05411
G1 X182.212 Y95.815 E0.04735
G1 X181.766 Y95.082 E0.02906
G1 X183.111 Y94.799 E0.04651
G1 X182.693 Y93.677 E0.04054
G1 X182.672 Y93.343 E0.01132
G1 X182.750 Y93.165 E0.00660
G1 X182.965 Y92.965 E0.00996
G1 X183.017 Y93.162 E0.00692
G1 X183.534 Y92.704 E0.02338
G1 X184.409 Y92.303 E0.03261
G1 X185.543 Y92.220 E0.03846
G1 X187.209 Y92.196 E0.05641
G1 X186.920 Y90.240 E0.06693
G1 X231.882 Y83.290 E1.54000
G1 X232.847 Y89.837 E0.22401
G1 X231.178 Y90.071 E0.05706
G1 F1800.000
G1 X229.062 Y90.368 E0.10608
G1 F1500.000
G1 X228.189 Y90.490 E0.02981
G1 F1800.000
G1 X226.073 Y90.787 E0.10606
G1 F1500.000
G1 X225.154 Y90.916 E0.03142
G1 F1800.000
G1 X225.071 Y90.928 E0.00418
G1 F1500.000
G1 X223.471 Y91.152 E0.05467
G1 F1800.000
G1 X223.388 Y91.164 E0.00417
G1 F1500.000
G1 X221.789 Y91.388 E0.05467
G1 F1800.000
G1 X221.702 Y91.400 E0.00432
G1 F1500.000
G1 X189.147 Y95.967 E1.11277
G1 X188.740 Y95.122 E0.03174
G1 X188.366 Y94.246 E0.03224
M204 S1000
G1 X188.121 Y93.858 F10800.000
G1 F8640.000
G1 X185.755 Y96.251 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.779 Y92.437
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.682 Y90.534 E0.09279
G1 X188.988 Y90.642 E0.02421
G1 X187.865 Y91.764 E0.05477
G1 X187.790 Y91.253 E0.01782
G1 X188.514 Y90.530 E0.03530
M204 S1000
G1 F8640.000
G1 X187.790 Y91.253 E-0.23636
G1 X187.865 Y91.764 E-0.11929
G1 X188.988 Y90.642 E-0.36668
G1 X189.149 Y90.617 E-0.03768
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X190.894 Y95.188
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.620 Y89.462 E0.27928
G1 X195.926 Y89.569 E0.02421
G1 X190.427 Y95.068 E0.26823
G1 X189.745 Y95.164 E0.02376
G1 X195.233 Y89.676 E0.26766
G1 X194.539 Y89.784 E0.02421
G1 X189.423 Y94.899 E0.24949
G1 X189.245 Y94.491 E0.01537
G1 X193.845 Y89.891 E0.22435
G1 X193.151 Y89.998 E0.02421
G1 X189.070 Y94.080 E0.19907
G1 X188.894 Y93.669 E0.01541
G1 X192.457 Y90.105 E0.17379
G1 X191.763 Y90.213 E0.02421
G1 X188.718 Y93.257 E0.14851
G1 X188.632 Y93.054 E0.00764
G1 X187.210 Y94.179 E0.06253
G1 X191.070 Y90.320 E0.18824
G1 X190.376 Y90.427 E0.02421
G1 X186.647 Y94.155 E0.18184
G1 X186.573 Y93.643 E0.01786
G1 X187.309 Y92.907 E0.03587
G1 X186.714 Y92.916 E0.02053
G1 X186.338 Y93.292 E0.01834
M204 S1000
G1 F8640.000
G1 X186.714 Y92.916 E-0.12282
G1 X187.309 Y92.907 E-0.13743
G1 X186.573 Y93.643 E-0.24016
G1 X186.647 Y94.155 E-0.11957
G1 X187.076 Y93.727 E-0.14002
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X184.857 Y92.798
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.576 Y94.079 E0.05477
G1 X183.716 Y94.454 E0.01210
G1 X185.238 Y92.932 E0.06510
G1 X185.779 Y92.904 E0.01641
G1 X183.730 Y94.953 E0.08765
M204 S1000
G1 X183.409 Y95.275 F10800.000
M204 S1250
G1 F2400.000
G1 X183.166 Y95.518 E0.01038
G1 X183.511 Y95.687 E0.01162
G1 X186.108 Y93.091 E0.11106
G1 X186.172 Y93.540 E0.01374
G1 X183.913 Y95.800 E0.09665
G1 X184.365 Y95.862 E0.01380
G1 X186.237 Y93.990 E0.08010
G1 X186.302 Y94.439 E0.01374
G1 X184.674 Y96.067 E0.06964
M204 S1000
G1 F8640.000
G1 X186.302 Y94.439 E-0.53170
G1 X186.237 Y93.990 E-0.10486
G1 X185.859 Y94.368 E-0.12344
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.433 Y88.101
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.073 Y88.461 E0.01756
G1 X203.369 Y88.579 E0.02463
G1 X203.558 Y88.389 E0.00925
G1 X202.865 Y88.497 E0.02421
G1 X202.664 Y88.697 E0.00976
G1 X201.960 Y88.814 E0.02463
G1 X202.171 Y88.604 E0.01027
G1 X201.477 Y88.711 E0.02421
G1 X201.256 Y88.932 E0.01078
G1 X200.552 Y89.050 E0.02463
G1 X200.783 Y88.818 E0.01129
G1 X200.089 Y88.926 E0.02421
G1 X199.847 Y89.168 E0.01181
G1 X199.143 Y89.285 E0.02463
G1 X199.395 Y89.033 E0.01232
G1 X198.702 Y89.140 E0.02421
G1 X198.439 Y89.403 E0.01283
G1 X197.734 Y89.521 E0.02463
G1 X198.008 Y89.247 E0.01334
G1 X197.314 Y89.355 E0.02421
G1 X197.030 Y89.639 E0.01385
G1 X196.533 Y89.722 E0.01737
G1 X196.561 Y90.107 E0.01334
G1 X191.791 Y94.877 E0.23263
G1 X192.474 Y94.781 E0.02376
G1 X196.601 Y90.654 E0.20131
G1 X196.641 Y91.200 E0.01890
G1 X193.156 Y94.686 E0.16999
G1 X193.838 Y94.590 E0.02376
G1 X196.681 Y91.747 E0.13867
G1 X196.722 Y92.293 E0.01890
G1 X194.521 Y94.494 E0.10735
G1 X195.203 Y94.399 E0.02376
G1 X196.762 Y92.840 E0.07602
G1 X196.802 Y93.386 E0.01890
G1 X195.885 Y94.303 E0.04469
G1 X196.567 Y94.207 E0.02376
G1 X196.853 Y93.922 E0.01392
G1 X197.525 Y93.836 E0.02338
G1 X197.250 Y94.111 E0.01345
G1 X197.932 Y94.016 E0.02376
G1 X198.198 Y93.750 E0.01297
G1 X198.870 Y93.664 E0.02338
G1 X198.614 Y93.920 E0.01249
G1 X199.297 Y93.824 E0.02376
G1 X199.543 Y93.578 E0.01201
G1 X200.215 Y93.492 E0.02338
G1 X199.979 Y93.729 E0.01153
G1 X200.661 Y93.633 E0.02376
G1 X200.888 Y93.406 E0.01106
G1 X201.560 Y93.320 E0.02338
G1 X201.343 Y93.537 E0.01058
G1 X202.026 Y93.441 E0.02376
G1 X202.233 Y93.234 E0.01010
G1 X202.905 Y93.148 E0.02338
G1 X202.708 Y93.346 E0.00962
G1 X203.390 Y93.250 E0.02376
G1 X203.578 Y93.062 E0.00915
G1 X204.250 Y92.977 E0.02338
G1 X203.857 Y93.369 E0.01916
M204 S1000
G1 F8640.000
G1 X204.250 Y92.977 E-0.12830
G1 X203.578 Y93.062 E-0.15654
G1 X203.390 Y93.250 E-0.06123
G1 X202.708 Y93.346 E-0.15908
G1 X202.905 Y93.148 E-0.06443
G1 X202.233 Y93.234 E-0.15654
G1 X202.129 Y93.338 E-0.03388
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X196.828 Y90.689
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.554 Y89.964 E0.03474
G1 X198.256 Y89.846 E0.02408
G1 X197.039 Y91.063 E0.05822
G1 X197.079 Y91.607 E0.01847
G1 X198.957 Y89.729 E0.08989
G1 X199.659 Y89.612 E0.02408
G1 X197.119 Y92.151 E0.12156
G1 X197.159 Y92.696 E0.01848
G1 X200.360 Y89.495 E0.15324
G1 X201.062 Y89.377 E0.02408
G1 X197.199 Y93.240 E0.18492
G1 X197.215 Y93.465 E0.00763
G1 X197.609 Y93.415 E0.01343
G1 X201.764 Y89.260 E0.19888
G1 X202.465 Y89.143 E0.02408
G1 X198.279 Y93.329 E0.20040
G1 X198.949 Y93.243 E0.02286
G1 X203.167 Y89.025 E0.20192
G1 X203.868 Y88.908 E0.02408
G1 X199.619 Y93.158 E0.20343
G1 X200.288 Y93.072 E0.02286
G1 X205.230 Y88.131 E0.23654
G1 X205.921 Y88.024 E0.02367
G1 X200.958 Y92.987 E0.23756
G1 X201.628 Y92.901 E0.02286
G1 X206.612 Y87.917 E0.23858
G1 X207.303 Y87.810 E0.02367
G1 X202.298 Y92.816 E0.23960
G1 X202.968 Y92.730 E0.02286
G1 X207.994 Y87.704 E0.24061
G1 X208.685 Y87.597 E0.02367
G1 X203.638 Y92.644 E0.24163
G1 X204.308 Y92.559 E0.02286
G1 X209.377 Y87.490 E0.24265
G1 X210.068 Y87.383 E0.02367
G1 X204.961 Y92.490 E0.24448
G1 X205.030 Y93.005 E0.01760
G1 X210.759 Y87.276 E0.27426
G1 X211.450 Y87.169 E0.02367
G1 X205.692 Y92.927 E0.27562
G1 X206.372 Y92.832 E0.02323
G1 X212.141 Y87.062 E0.27617
G1 X212.832 Y86.956 E0.02367
G1 X207.052 Y92.736 E0.27672
G1 X207.731 Y92.641 E0.02323
G1 X213.523 Y86.849 E0.27727
G1 X214.215 Y86.742 E0.02367
G1 X208.411 Y92.546 E0.27782
G1 X209.090 Y92.450 E0.02323
G1 X214.906 Y86.635 E0.27837
G1 X215.597 Y86.528 E0.02367
G1 X209.770 Y92.355 E0.27892
G1 X210.450 Y92.260 E0.02323
G1 X216.288 Y86.421 E0.27947
G1 X216.979 Y86.315 E0.02367
G1 X211.129 Y92.164 E0.28002
G1 X211.809 Y92.069 E0.02323
G1 X217.670 Y86.208 E0.28057
G1 X218.361 Y86.101 E0.02367
G1 X212.489 Y91.974 E0.28112
G1 X213.168 Y91.878 E0.02323
G1 X219.052 Y85.994 E0.28167
G1 X219.744 Y85.887 E0.02367
G1 X213.848 Y91.783 E0.28222
G1 X214.528 Y91.688 E0.02323
G1 X220.435 Y85.780 E0.28277
G1 X221.126 Y85.674 E0.02367
G1 X214.992 Y91.807 E0.29362
M204 S1000
G1 F8640.000
G1 X217.319 Y89.480 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X227.742 Y86.965
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.637 Y86.625 E0.22883
G1 X231.706 Y87.094 E0.02775
G1 X222.531 Y87.897 E0.53906
G1 X219.898 Y88.266 E0.15558
G1 X219.627 Y88.626 E0.02638
G1 X231.776 Y87.563 E0.71373
G1 X231.845 Y88.032 E0.02775
G1 X219.243 Y89.135 E0.74032
G1 X218.859 Y89.643 E0.03729
G1 X231.914 Y88.501 E0.76692
G1 X231.983 Y88.970 E0.02775
G1 X218.518 Y90.148 E0.79106
G1 X218.583 Y90.618 E0.02774
G1 X227.758 Y89.815 E0.53896
G1 X218.757 Y91.078 E0.53190
G1 X218.452 Y91.104 E0.01794
G1 X218.363 Y90.774 F10800.000
M204 S1250
G1 F4800.000
G1 X217.926 Y91.211 E0.02092
G1 X217.246 Y91.306 E0.02323
G1 X218.129 Y90.424 E0.04224
G1 X218.068 Y89.990 E0.01483
G1 X218.342 Y89.626 E0.01545
G1 X216.566 Y91.402 E0.08502
G1 X215.887 Y91.497 E0.02323
G1 X221.817 Y85.567 E0.28387
G1 X222.508 Y85.460 E0.02367
G1 X220.168 Y87.800 E0.11204
G1 X220.847 Y87.705 E0.02323
G1 X223.199 Y85.353 E0.11259
G1 X223.890 Y85.246 E0.02367
G1 X221.527 Y87.610 E0.11314
G1 X222.206 Y87.514 E0.02323
G1 X224.582 Y85.139 E0.11369
G1 X225.273 Y85.033 E0.02367
G1 X222.886 Y87.419 E0.11424
G1 X223.566 Y87.324 E0.02323
G1 X225.964 Y84.926 E0.11479
G1 X226.655 Y84.819 E0.02367
G1 X224.245 Y87.228 E0.11535
G1 X224.925 Y87.133 E0.02323
G1 X227.346 Y84.712 E0.11590
G1 X228.037 Y84.605 E0.02367
G1 X225.605 Y87.038 E0.11645
G1 X226.284 Y86.942 E0.02324
G1 X228.728 Y84.498 E0.11699
G1 X229.419 Y84.391 E0.02367
G1 X226.964 Y86.847 E0.11753
G1 X227.644 Y86.752 E0.02323
G1 X230.111 Y84.285 E0.11809
G1 X230.802 Y84.178 E0.02367
G1 X228.323 Y86.656 E0.11865
G1 X229.003 Y86.561 E0.02323
G1 X231.305 Y84.259 E0.11021
G1 X231.380 Y84.768 E0.01742
G1 X229.682 Y86.466 E0.08127
G1 X230.362 Y86.370 E0.02323
G1 X231.455 Y85.277 E0.05233
G1 X231.530 Y85.786 E0.01742
G1 X230.827 Y86.490 E0.03369
M204 S1000
G1 F8640.000
G1 X231.530 Y85.786 E-0.22981
G1 X231.455 Y85.277 E-0.11885
G1 X230.362 Y86.370 E-0.35698
G1 X230.129 Y86.403 E-0.05435
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.661 Y120.533
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.661 Y126.331 E0.19625
G1 X175.222 Y125.915 E2.01198
G1 X123.713 Y124.917 E1.74385
G1 X123.713 Y121.946 E0.10058
G1 X175.222 Y120.949 E1.74385
G1 X234.601 Y120.533 E2.00995
M204 S1000
G1 X235.068 Y120.123 F10800.000
M204 S800
G1 F1500.000
G1 X235.068 Y126.740 E0.22401
G1 X233.390 Y126.729 E0.05679
G1 F1800.000
G1 X231.389 Y126.715 E0.09932
G1 F1500.000
G1 X229.209 Y126.699 E0.07382
G1 F1800.000
G1 X229.092 Y126.699 E0.00581
G1 F1500.000
G1 X225.294 Y126.672 E0.12856
G1 F1800.000
G1 X224.117 Y126.664 E0.05839
G1 F1500.000
G1 X223.140 Y126.657 E0.03307
G1 F1800.000
G1 X222.971 Y126.656 E0.00841
G1 F1500.000
G1 X221.280 Y126.644 E0.05723
G1 F1800.000
G1 X221.190 Y126.643 E0.00446
G1 F1500.000
G1 X219.787 Y126.634 E0.04748
G1 F1800.000
G1 X219.021 Y126.628 E0.03805
G1 F1500.000
G1 X217.359 Y126.617 E0.05625
G1 F1800.000
G1 X217.269 Y126.616 E0.00447
G1 F1500.000
G1 X216.495 Y126.610 E0.02619
G1 F1800.000
G1 X216.058 Y126.607 E0.02172
G1 F1500.000
G1 X214.266 Y126.595 E0.06064
G1 F1800.000
G1 X213.448 Y126.589 E0.04063
G1 F1500.000
G1 X211.272 Y126.574 E0.07364
G1 F1800.000
G1 X210.753 Y126.570 E0.02575
G1 F1500.000
G1 X208.421 Y126.554 E0.07894
G1 F1800.000
G1 X208.089 Y126.552 E0.01651
G1 F1500.000
G1 X204.723 Y126.528 E0.11393
G1 F1800.000
G1 X204.668 Y126.528 E0.00272
G1 F1500.000
G1 X175.217 Y126.322 E0.99692
G1 X123.306 Y125.317 E1.75745
G1 X123.306 Y121.547 E0.12761
G1 X175.217 Y120.542 E1.75745
G1 X235.008 Y120.123 E2.02392
M204 S1000
G1 X234.870 Y120.470 F10800.000
G1 F8640.000
G1 X235.038 Y123.414 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.719 Y123.136
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.356 Y122.499 E0.03049
G1 X234.356 Y121.921 E0.01955
G1 X233.327 Y122.950 E0.04924
G1 X232.754 Y122.946 E0.01942
G1 X234.356 Y121.343 E0.07670
G1 X234.356 Y120.840 E0.01704
G1 X234.281 Y120.841 E0.00253
G1 X232.180 Y122.942 E0.10058
G1 X231.606 Y122.938 E0.01942
G1 X233.699 Y120.845 E0.10019
G1 X233.118 Y120.849 E0.01969
G1 X231.033 Y122.934 E0.09980
G1 X230.459 Y122.930 E0.01942
G1 X232.536 Y120.853 E0.09941
G1 X231.954 Y120.857 E0.01969
G1 X229.885 Y122.926 E0.09902
G1 X229.312 Y122.921 E0.01942
G1 X231.372 Y120.861 E0.09864
G1 X230.791 Y120.865 E0.01969
G1 X228.738 Y122.917 E0.09825
G1 X228.165 Y122.913 E0.01942
G1 X230.209 Y120.869 E0.09786
G1 X229.627 Y120.873 E0.01969
G1 X227.217 Y123.279 E0.11528
G1 X226.932 Y122.990 E0.01373
G1 X229.045 Y120.877 E0.10116
G1 X228.464 Y120.881 E0.01969
G1 X226.443 Y122.902 E0.09671
G1 X225.870 Y122.898 E0.01942
G1 X227.882 Y120.885 E0.09632
G1 X227.300 Y120.889 E0.01969
G1 X225.296 Y122.893 E0.09593
G1 X224.722 Y122.889 E0.01942
G1 X226.718 Y120.894 E0.09555
G1 X226.137 Y120.898 E0.01969
G1 X224.149 Y122.885 E0.09516
G1 X223.575 Y122.881 E0.01942
G1 X225.555 Y120.902 E0.09477
G1 X224.973 Y120.906 E0.01969
G1 X223.001 Y122.877 E0.09438
G1 X222.428 Y122.873 E0.01942
G1 X224.391 Y120.910 E0.09400
G1 X223.810 Y120.914 E0.01969
G1 X221.854 Y122.869 E0.09361
G1 X221.280 Y122.865 E0.01942
G1 X223.228 Y120.918 E0.09322
G1 X222.646 Y120.922 E0.01969
G1 X220.707 Y122.861 E0.09283
G1 X220.133 Y122.857 E0.01942
G1 X222.064 Y120.926 E0.09244
G1 X221.483 Y120.930 E0.01969
G1 X219.559 Y122.853 E0.09206
G1 X218.986 Y122.849 E0.01942
G1 X220.901 Y120.934 E0.09167
G1 X220.319 Y120.938 E0.01969
G1 X218.412 Y122.845 E0.09128
G1 X217.839 Y122.841 E0.01942
G1 X219.737 Y120.942 E0.09089
G1 X219.156 Y120.946 E0.01969
G1 X217.265 Y122.837 E0.09051
G1 X216.691 Y122.833 E0.01942
G1 X218.574 Y120.951 E0.09013
G1 X217.992 Y120.955 E0.01969
G1 X216.117 Y122.829 E0.08974
G1 X215.544 Y122.825 E0.01942
G1 X217.410 Y120.959 E0.08935
G1 X216.829 Y120.963 E0.01969
G1 X214.970 Y122.821 E0.08896
G1 X214.396 Y122.817 E0.01942
G1 X216.247 Y120.967 E0.08858
G1 X215.665 Y120.971 E0.01969
G1 X213.823 Y122.813 E0.08819
G1 X213.249 Y122.809 E0.01942
G1 X215.083 Y120.975 E0.08780
G1 X214.502 Y120.979 E0.01969
G1 X212.675 Y122.805 E0.08742
G1 X212.102 Y122.801 E0.01942
G1 X213.920 Y120.983 E0.08703
G1 X213.338 Y120.987 E0.01969
G1 X211.528 Y122.797 E0.08664
G1 X210.955 Y122.793 E0.01942
G1 X212.756 Y120.991 E0.08626
G1 X212.175 Y120.995 E0.01969
G1 X210.381 Y122.789 E0.08587
G1 X209.807 Y122.785 E0.01942
G1 X211.593 Y120.999 E0.08548
G1 X211.011 Y121.003 E0.01969
G1 X209.234 Y122.781 E0.08509
G1 X208.660 Y122.777 E0.01942
G1 X210.429 Y121.008 E0.08471
G1 X209.848 Y121.012 E0.01969
G1 X208.086 Y122.773 E0.08432
G1 X207.513 Y122.769 E0.01942
G1 X209.266 Y121.016 E0.08393
G1 X208.684 Y121.020 E0.01969
G1 X207.109 Y122.595 E0.07541
G1 X206.952 Y122.209 E0.01409
G1 X206.917 Y122.209 E0.00118
G1 X208.102 Y121.024 E0.05674
G1 X207.521 Y121.028 E0.01969
G1 X206.343 Y122.205 E0.05635
G1 X205.770 Y122.201 E0.01942
G1 X206.939 Y121.032 E0.05597
G1 X206.357 Y121.036 E0.01969
G1 X205.014 Y122.379 E0.06429
M204 S1000
G1 X205.670 Y122.424 F10800.000
M204 S1250
G1 F4800.000
G1 X205.341 Y122.754 E0.01893
G1 X206.027 Y122.759 E0.02786
G1 X206.175 Y122.611 E0.00850
G1 X206.677 Y122.615 E0.02042
G1 X206.731 Y122.746 E0.00576
G1 X206.365 Y123.111 E0.02098
M204 S1000
G1 X206.362 Y123.168 F10800.000
G1 F1800.000
G1 X201.758 Y123.168 E0.26628
G1 X201.281 Y123.638 E0.03877
G1 X234.339 Y123.638 E1.91196
G1 X234.339 Y124.109 E0.02723
G1 X200.804 Y124.109 E1.93955
G1 X200.326 Y124.580 E0.03877
G1 X234.339 Y124.580 E1.96714
G1 X234.339 Y125.051 E0.02723
G1 X200.131 Y125.051 E1.97842
G1 X200.128 Y125.522 E0.02723
G1 X234.339 Y125.522 E1.97860
G1 X234.339 Y125.993 E0.02723
G1 X204.075 Y125.993 E1.75037
G1 F8640.000
G1 X207.366 Y125.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X199.890 Y125.169
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.100 Y125.960 E0.03815
M204 S1000
G1 F8640.000
G1 X199.890 Y125.169 E-0.25816
G1 E-0.54184 F2100.00000
G1 Z6.200 F10800.000
G1 X204.835 Y121.385
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.176 Y121.044 E0.01644
G1 X204.591 Y121.048 E0.01994
G1 X204.430 Y121.210 E0.00778
G1 X203.838 Y121.221 E0.02020
G1 X204.007 Y121.052 E0.00813
G1 X203.422 Y121.057 E0.01994
G1 X203.246 Y121.232 E0.00849
G1 X202.655 Y121.244 E0.02020
G1 X202.838 Y121.061 E0.00884
G1 X202.253 Y121.065 E0.01994
G1 X202.063 Y121.255 E0.00920
G1 X201.471 Y121.267 E0.02020
G1 X201.669 Y121.069 E0.00955
G1 X201.085 Y121.073 E0.01994
G1 X200.879 Y121.278 E0.00991
G1 X200.287 Y121.290 E0.02020
G1 X200.500 Y121.077 E0.01027
G1 X199.916 Y121.081 E0.01994
G1 X199.696 Y121.301 E0.01062
G1 X199.104 Y121.313 E0.02020
G1 X199.331 Y121.085 E0.01098
G1 X198.747 Y121.089 E0.01994
G1 X198.325 Y121.511 E0.02035
M204 S1000
G1 X198.130 Y122.331 F10800.000
M204 S1250
G1 F4800.000
G1 X198.734 Y121.727 E0.02890
G1 X199.323 Y121.716 E0.01994
G1 X198.886 Y122.153 E0.02093
G1 X199.460 Y122.157 E0.01942
G1 X199.912 Y121.704 E0.02167
G1 X200.501 Y121.693 E0.01994
G1 X200.033 Y122.161 E0.02241
G1 X200.608 Y122.164 E0.01945
G1 X201.090 Y121.681 E0.02310
G1 X201.680 Y121.670 E0.01994
G1 X201.182 Y122.167 E0.02380
G1 X201.754 Y122.173 E0.01936
G1 X202.269 Y121.659 E0.02463
G1 X202.858 Y121.647 E0.01994
G1 X202.328 Y122.177 E0.02537
G1 X202.901 Y122.181 E0.01942
G1 X203.447 Y121.636 E0.02611
G1 X204.036 Y121.624 E0.01994
G1 X203.228 Y122.432 E0.03868
G1 X203.226 Y122.739 E0.01037
G1 X203.497 Y122.741 E0.00919
G1 X204.625 Y121.613 E0.05398
G1 X205.214 Y121.602 E0.01994
G1 X203.889 Y122.927 E0.06343
M204 S1000
G1 F8640.000
G1 X205.214 Y121.602 E-0.43269
G1 X204.625 Y121.613 E-0.13605
M73 P92 R8
G1 X204.039 Y122.199 E-0.19126
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X202.144 Y122.915
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.474 Y122.585 E0.01591
G1 X201.898 Y122.581 E0.01966
G1 X198.705 Y125.774 E0.15405
G1 X198.129 Y125.770 E0.01967
G1 X201.323 Y122.575 E0.15415
G1 X200.746 Y122.572 E0.01969
G1 X197.553 Y125.765 E0.15411
G1 X196.976 Y125.761 E0.01967
G1 X200.169 Y122.569 E0.15407
G1 X199.593 Y122.565 E0.01967
G1 X196.400 Y125.757 E0.15406
G1 X195.824 Y125.753 E0.01967
G1 X199.016 Y122.561 E0.15406
G1 X198.440 Y122.557 E0.01967
G1 X195.247 Y125.749 E0.15406
G1 X194.671 Y125.745 E0.01967
G1 X197.864 Y122.553 E0.15406
G1 X197.855 Y121.981 E0.01950
G1 X194.095 Y125.741 E0.18144
G1 X193.518 Y125.737 E0.01967
G1 X198.162 Y121.093 E0.22410
G1 X197.578 Y121.097 E0.01994
G1 X192.942 Y125.733 E0.22371
G1 X192.366 Y125.729 E0.01967
G1 X196.993 Y121.102 E0.22331
G1 X196.409 Y121.106 E0.01994
G1 X191.789 Y125.725 E0.22292
G1 X191.213 Y125.721 E0.01967
G1 X195.825 Y121.110 E0.22253
G1 X195.240 Y121.114 E0.01994
G1 X190.637 Y125.717 E0.22214
G1 X190.061 Y125.713 E0.01967
G1 X194.656 Y121.118 E0.22175
G1 X194.071 Y121.122 E0.01994
G1 X189.484 Y125.709 E0.22135
G1 X188.908 Y125.705 E0.01967
G1 X193.487 Y121.126 E0.22096
G1 X192.902 Y121.130 E0.01994
G1 X188.332 Y125.701 E0.22057
G1 X187.755 Y125.697 E0.01967
G1 X192.318 Y121.134 E0.22018
G1 X191.733 Y121.138 E0.01994
G1 X187.179 Y125.693 E0.21978
G1 X186.603 Y125.689 E0.01967
G1 X191.149 Y121.142 E0.21939
G1 X190.564 Y121.147 E0.01994
G1 X186.026 Y125.685 E0.21900
G1 X185.450 Y125.681 E0.01967
G1 X189.980 Y121.151 E0.21861
G1 X189.396 Y121.155 E0.01994
G1 X184.874 Y125.677 E0.21822
G1 X184.297 Y125.673 E0.01967
G1 X188.811 Y121.159 E0.21782
G1 X188.227 Y121.163 E0.01994
G1 X183.721 Y125.669 E0.21743
M73 Q92 S8
G1 X183.145 Y125.665 E0.01967
G1 X187.642 Y121.167 E0.21704
G1 X187.058 Y121.171 E0.01994
G1 X182.568 Y125.661 E0.21665
G1 X181.992 Y125.657 E0.01967
G1 X186.473 Y121.175 E0.21626
G1 X185.889 Y121.179 E0.01994
G1 X181.416 Y125.653 E0.21586
G1 X180.839 Y125.649 E0.01967
G1 X185.304 Y121.183 E0.21547
G1 X184.720 Y121.187 E0.01994
G1 X180.263 Y125.644 E0.21508
G1 X179.687 Y125.640 E0.01967
G1 X184.136 Y121.192 E0.21469
G1 X183.551 Y121.196 E0.01994
G1 X179.110 Y125.636 E0.21430
G1 X178.534 Y125.632 E0.01967
G1 X182.967 Y121.200 E0.21390
G1 X182.382 Y121.204 E0.01994
G1 X177.958 Y125.628 E0.21351
G1 X177.381 Y125.624 E0.01967
G1 X181.798 Y121.208 E0.21312
G1 X181.213 Y121.212 E0.01994
G1 X176.805 Y125.620 E0.21273
G1 X176.229 Y125.616 E0.01967
G1 X180.629 Y121.216 E0.21233
G1 X180.044 Y121.220 E0.01994
G1 X175.652 Y125.612 E0.21194
G1 X175.078 Y125.606 E0.01960
G1 X179.460 Y121.224 E0.21146
G1 X178.876 Y121.228 E0.01994
G1 X174.509 Y125.595 E0.21073
G1 X173.939 Y125.584 E0.01943
G1 X178.291 Y121.232 E0.21000
G1 X177.707 Y121.237 E0.01994
G1 X173.370 Y125.573 E0.20927
G1 X172.801 Y125.562 E0.01943
G1 X177.122 Y121.241 E0.20855
G1 X176.538 Y121.245 E0.01994
G1 X172.231 Y125.551 E0.20782
G1 X171.662 Y125.540 E0.01943
G1 X175.953 Y121.249 E0.20709
G1 X175.369 Y121.253 E0.01994
G1 X171.093 Y125.529 E0.20636
G1 X170.523 Y125.518 E0.01943
G1 X174.779 Y121.263 E0.20536
G1 X174.187 Y121.274 E0.02020
G1 X169.954 Y125.507 E0.20427
G1 X169.385 Y125.496 E0.01943
G1 X173.595 Y121.286 E0.20319
G1 X173.003 Y121.297 E0.02020
G1 X168.815 Y125.485 E0.20211
G1 X168.246 Y125.474 E0.01943
G1 X172.412 Y121.308 E0.20102
G1 X171.820 Y121.320 E0.02020
G1 X167.677 Y125.463 E0.19994
G1 X167.107 Y125.452 E0.01943
G1 X171.228 Y121.331 E0.19885
G1 X170.636 Y121.343 E0.02020
G1 X166.538 Y125.441 E0.19777
G1 X165.969 Y125.430 E0.01943
G1 X170.044 Y121.354 E0.19668
G1 X169.453 Y121.366 E0.02020
G1 X165.399 Y125.419 E0.19560
G1 X164.830 Y125.408 E0.01943
G1 X168.861 Y121.377 E0.19451
G1 X168.269 Y121.389 E0.02020
G1 X164.261 Y125.397 E0.19343
G1 X163.691 Y125.386 E0.01943
G1 X167.677 Y121.400 E0.19234
G1 X167.085 Y121.412 E0.02020
G1 X163.122 Y125.375 E0.19126
G1 X162.553 Y125.364 E0.01943
G1 X166.493 Y121.423 E0.19017
G1 X165.902 Y121.434 E0.02020
G1 X161.983 Y125.353 E0.18909
G1 X161.414 Y125.342 E0.01943
G1 X165.310 Y121.446 E0.18800
G1 X164.718 Y121.457 E0.02020
G1 X160.845 Y125.331 E0.18692
G1 X160.275 Y125.320 E0.01943
G1 X164.126 Y121.469 E0.18583
G1 X163.534 Y121.480 E0.02020
G1 X159.706 Y125.309 E0.18475
G1 X159.137 Y125.298 E0.01943
G1 X162.943 Y121.492 E0.18366
G1 X162.351 Y121.503 E0.02020
G1 X158.567 Y125.287 E0.18258
G1 X157.998 Y125.276 E0.01943
G1 X161.759 Y121.515 E0.18149
G1 X161.167 Y121.526 E0.02020
G1 X157.429 Y125.265 E0.18041
G1 X156.859 Y125.254 E0.01943
G1 X160.575 Y121.538 E0.17932
G1 X159.983 Y121.549 E0.02020
G1 X156.290 Y125.243 E0.17824
G1 X155.721 Y125.232 E0.01943
G1 X159.392 Y121.561 E0.17715
G1 X158.800 Y121.572 E0.02020
G1 X155.151 Y125.221 E0.17607
G1 X154.582 Y125.210 E0.01943
G1 X158.208 Y121.583 E0.17498
G1 X157.616 Y121.595 E0.02020
G1 X154.013 Y125.199 E0.17390
G1 X153.443 Y125.187 E0.01943
G1 X157.024 Y121.606 E0.17282
G1 X156.433 Y121.618 E0.02020
G1 X152.874 Y125.176 E0.17173
G1 X152.305 Y125.165 E0.01943
G1 X155.841 Y121.629 E0.17065
G1 X155.249 Y121.641 E0.02020
G1 X151.735 Y125.154 E0.16956
G1 X151.166 Y125.143 E0.01943
G1 X154.657 Y121.652 E0.16848
G1 X154.065 Y121.664 E0.02020
G1 X150.597 Y125.132 E0.16739
G1 X150.027 Y125.121 E0.01943
G1 X153.474 Y121.675 E0.16631
G1 X152.882 Y121.687 E0.02020
G1 X149.458 Y125.110 E0.16522
G1 X148.889 Y125.099 E0.01943
G1 X152.290 Y121.698 E0.16414
G1 X151.698 Y121.709 E0.02020
G1 X148.319 Y125.088 E0.16305
G1 X147.750 Y125.077 E0.01943
G1 X151.106 Y121.721 E0.16197
G1 X150.514 Y121.732 E0.02020
G1 X147.181 Y125.066 E0.16088
G1 X146.611 Y125.055 E0.01943
G1 X149.923 Y121.744 E0.15980
G1 X149.331 Y121.755 E0.02020
G1 X146.042 Y125.044 E0.15871
G1 X145.473 Y125.033 E0.01943
G1 X148.739 Y121.767 E0.15763
G1 X148.147 Y121.778 E0.02020
G1 X144.903 Y125.022 E0.15654
G1 X144.334 Y125.011 E0.01943
G1 X147.555 Y121.790 E0.15546
G1 X146.964 Y121.801 E0.02020
G1 X143.765 Y125.000 E0.15437
G1 X143.195 Y124.989 E0.01943
G1 X146.372 Y121.813 E0.15329
G1 X145.780 Y121.824 E0.02020
G1 X142.626 Y124.978 E0.15220
G1 X142.057 Y124.967 E0.01943
G1 X145.188 Y121.835 E0.15112
G1 X144.596 Y121.847 E0.02020
G1 X141.487 Y124.956 E0.15003
G1 X140.918 Y124.945 E0.01943
G1 X144.004 Y121.858 E0.14895
G1 X143.413 Y121.870 E0.02020
G1 X140.569 Y124.714 E0.13724
G1 X140.569 Y124.133 E0.01980
G1 X142.821 Y121.881 E0.10868
G1 X142.229 Y121.893 E0.02020
G1 X140.569 Y123.553 E0.08012
G1 X140.569 Y122.973 E0.01980
G1 X141.637 Y121.904 E0.05156
G1 X141.045 Y121.916 E0.02020
G1 X140.386 Y122.575 E0.03184
M204 S1000
G1 F8640.000
G1 X141.045 Y121.916 E-0.21545
G1 X141.637 Y121.904 E-0.13668
G1 X140.569 Y122.973 E-0.34889
G1 X140.569 Y123.228 E-0.05898
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.622 Y125.106
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.187 Y124.541 E0.02427
G1 X140.187 Y124.024 E0.01571
G1 X139.273 Y124.938 E0.03929
G1 X138.766 Y124.928 E0.01541
G1 X140.187 Y123.507 E0.06108
G1 X140.187 Y122.990 E0.01571
G1 X138.258 Y124.919 E0.08288
G1 X137.751 Y124.909 E0.01541
G1 X140.187 Y122.473 E0.10468
G1 X140.187 Y121.956 E0.01571
G1 X137.244 Y124.899 E0.12647
G1 X136.737 Y124.889 E0.01541
G1 X139.710 Y121.917 E0.12776
G1 X139.183 Y121.927 E0.01602
G1 X136.230 Y124.879 E0.12690
G1 X135.723 Y124.869 E0.01541
G1 X138.655 Y121.937 E0.12604
G1 X138.128 Y121.947 E0.01602
G1 X135.216 Y124.860 E0.12518
G1 X134.709 Y124.850 E0.01541
G1 X137.601 Y121.957 E0.12432
G1 X137.074 Y121.968 E0.01602
G1 X134.202 Y124.840 E0.12346
G1 X133.695 Y124.830 E0.01541
G1 X136.547 Y121.978 E0.12260
G1 X136.020 Y121.988 E0.01602
G1 X133.188 Y124.820 E0.12174
G1 X132.680 Y124.811 E0.01541
G1 X135.493 Y121.998 E0.12088
G1 X134.966 Y122.008 E0.01602
G1 X132.173 Y124.801 E0.12002
G1 X131.666 Y124.791 E0.01541
G1 X134.439 Y122.019 E0.11916
G1 X133.911 Y122.029 E0.01602
G1 X131.159 Y124.781 E0.11830
G1 X130.652 Y124.771 E0.01541
G1 X133.384 Y122.039 E0.11744
G1 X132.857 Y122.049 E0.01602
G1 X130.145 Y124.761 E0.11658
G1 X129.638 Y124.752 E0.01541
G1 X132.330 Y122.059 E0.11572
G1 X131.803 Y122.070 E0.01602
G1 X129.131 Y124.742 E0.11485
G1 X128.624 Y124.732 E0.01541
G1 X131.276 Y122.080 E0.11399
G1 X130.749 Y122.090 E0.01602
G1 X128.117 Y124.722 E0.11313
G1 X127.610 Y124.712 E0.01541
G1 X130.222 Y122.100 E0.11227
G1 X129.695 Y122.110 E0.01602
G1 X127.102 Y124.703 E0.11141
G1 X126.595 Y124.693 E0.01541
G1 X129.167 Y122.121 E0.11055
G1 X128.640 Y122.131 E0.01602
G1 X126.088 Y124.683 E0.10969
G1 X125.581 Y124.673 E0.01541
G1 X128.113 Y122.141 E0.10883
G1 X127.586 Y122.151 E0.01602
G1 X125.074 Y124.663 E0.10797
G1 X124.567 Y124.653 E0.01541
G1 X127.059 Y122.161 E0.10711
G1 X126.532 Y122.172 E0.01602
G1 X124.060 Y124.644 E0.10625
G1 X123.993 Y124.642 E0.00202
G1 X123.993 Y124.193 E0.01365
G1 X126.005 Y122.182 E0.08645
G1 X125.478 Y122.192 E0.01602
G1 X123.993 Y123.676 E0.06379
G1 X123.993 Y123.159 E0.01571
G1 X124.950 Y122.202 E0.04114
G1 X124.423 Y122.212 E0.01602
G1 X123.833 Y122.803 E0.02539
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X124.423 Y122.212 E-0.19289
G1 X124.950 Y122.202 E-0.12174
G1 X123.993 Y123.159 E-0.31254
G1 X123.993 Y123.676 E-0.11936
G1 X124.035 Y123.635 E-0.01348
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X137.997 Y124.994
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.997 Y121.869 E0.10576
G1 X191.402 Y120.835 E1.80803
G1 X234.660 Y120.533 E1.46425
G1 X234.660 Y126.331 E0.19625
G1 X191.402 Y126.028 E1.46425
G1 X138.057 Y124.995 E1.80600
M204 S1000
G1 X137.590 Y125.393 F10800.000
M204 S800
G1 F1500.000
G1 X137.590 Y121.470 E0.13279
G1 X191.397 Y120.428 E1.82163
G1 X235.067 Y120.123 E1.47821
G1 X235.067 Y126.740 E0.22401
G1 X191.397 Y126.435 E1.47821
G1 X137.650 Y125.394 E1.81960
M204 S1000
G1 X137.792 Y125.048 F10800.000
G1 F8640.000
G1 X137.600 Y122.103 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X138.117 Y124.151
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.693 Y124.727 E0.02433
G1 X139.211 Y124.737 E0.01545
G1 X138.278 Y123.804 E0.03939
G1 X138.278 Y123.296 E0.01515
G1 X139.729 Y124.747 E0.06124
G1 X140.246 Y124.757 E0.01545
G1 X138.278 Y122.788 E0.08308
G1 X138.278 Y122.281 E0.01515
G1 X140.764 Y124.767 E0.10493
G1 X141.281 Y124.777 E0.01545
G1 X138.642 Y122.137 E0.11142
G1 X139.139 Y122.128 E0.01486
G1 X141.799 Y124.787 E0.11225
G1 X142.317 Y124.797 E0.01545
G1 X139.637 Y122.118 E0.11308
G1 X140.135 Y122.108 E0.01486
G1 X142.834 Y124.807 E0.11391
G1 X143.352 Y124.817 E0.01545
G1 X140.633 Y122.099 E0.11474
G1 X141.131 Y122.089 E0.01486
G1 X143.869 Y124.827 E0.11557
G1 X144.387 Y124.837 E0.01545
G1 X141.629 Y122.079 E0.11640
G1 X142.127 Y122.070 E0.01486
G1 X144.905 Y124.847 E0.11723
G1 X145.422 Y124.857 E0.01545
G1 X142.625 Y122.060 E0.11806
G1 X143.123 Y122.050 E0.01486
G1 X145.940 Y124.867 E0.11889
G1 X146.457 Y124.877 E0.01545
G1 X143.621 Y122.041 E0.11972
G1 X144.119 Y122.031 E0.01486
G1 X146.975 Y124.887 E0.12055
G1 X147.493 Y124.897 E0.01545
G1 X144.617 Y122.022 E0.12138
G1 X145.115 Y122.012 E0.01486
G1 X148.010 Y124.907 E0.12221
G1 X148.528 Y124.917 E0.01545
G1 X145.613 Y122.002 E0.12304
G1 X146.111 Y121.993 E0.01486
G1 X149.045 Y124.927 E0.12387
G1 X149.563 Y124.937 E0.01545
G1 X146.609 Y121.983 E0.12470
G1 X147.107 Y121.973 E0.01486
G1 X150.081 Y124.947 E0.12553
G1 X150.598 Y124.957 E0.01545
G1 X147.605 Y121.964 E0.12636
G1 X148.102 Y121.954 E0.01486
G1 X151.116 Y124.967 E0.12719
G1 X151.634 Y124.978 E0.01545
G1 X148.600 Y121.944 E0.12802
G1 X149.098 Y121.935 E0.01486
G1 X152.151 Y124.988 E0.12884
G1 X152.669 Y124.998 E0.01545
G1 X149.596 Y121.925 E0.12967
G1 X150.094 Y121.915 E0.01486
G1 X153.186 Y125.008 E0.13050
G1 X153.704 Y125.018 E0.01545
G1 X150.592 Y121.906 E0.13133
G1 X151.090 Y121.896 E0.01486
G1 X154.222 Y125.028 E0.13216
G1 X154.471 Y125.032 E0.00745
G1 X154.471 Y124.770 E0.00785
G1 X151.588 Y121.887 E0.12168
G1 X152.086 Y121.877 E0.01486
G1 X154.471 Y124.262 E0.10066
G1 X154.471 Y123.754 E0.01515
G1 X152.584 Y121.867 E0.07965
G1 X153.082 Y121.858 E0.01486
G1 X154.471 Y123.247 E0.05863
G1 X154.471 Y122.739 E0.01515
G1 X153.580 Y121.848 E0.03761
G1 X154.078 Y121.838 E0.01486
G1 X154.632 Y122.392 E0.02338
M204 S1000
G1 F8640.000
G1 X154.078 Y121.838 E-0.18089
G1 X153.580 Y121.848 E-0.11500
G1 X154.471 Y122.739 E-0.29102
G1 X154.471 Y123.247 E-0.11720
G1 X154.300 Y123.076 E-0.05589
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.670 Y124.370
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.324 Y125.024 E0.03135
G1 X155.912 Y125.035 E0.01993
G1 X154.853 Y123.977 E0.05075
G1 X154.853 Y123.400 E0.01954
G1 X156.500 Y125.047 E0.07894
G1 X157.088 Y125.058 E0.01993
G1 X154.853 Y122.824 E0.10712
G1 X154.853 Y122.247 E0.01954
G1 X157.676 Y125.069 E0.13531
G1 X158.263 Y125.081 E0.01993
G1 X155.028 Y121.845 E0.15513
G1 X155.593 Y121.834 E0.01918
G1 X158.851 Y125.092 E0.15620
G1 X159.439 Y125.104 E0.01993
G1 X156.159 Y121.823 E0.15727
G1 X156.724 Y121.812 E0.01918
G1 X160.027 Y125.115 E0.15834
G1 X160.615 Y125.126 E0.01993
G1 X157.290 Y121.801 E0.15941
G1 X157.856 Y121.790 E0.01918
G1 X161.203 Y125.138 E0.16048
G1 X161.791 Y125.149 E0.01993
G1 X158.421 Y121.779 E0.16155
G1 X158.987 Y121.768 E0.01918
G1 X162.379 Y125.161 E0.16262
G1 X162.967 Y125.172 E0.01993
G1 X159.552 Y121.757 E0.16369
G1 X160.118 Y121.746 E0.01918
G1 X163.555 Y125.183 E0.16476
G1 X164.143 Y125.195 E0.01993
G1 X160.684 Y121.735 E0.16583
G1 X161.249 Y121.725 E0.01918
G1 X164.731 Y125.206 E0.16691
G1 X165.319 Y125.217 E0.01993
G1 X161.815 Y121.714 E0.16798
G1 X162.380 Y121.703 E0.01918
G1 X165.907 Y125.229 E0.16905
G1 X166.495 Y125.240 E0.01993
G1 X162.946 Y121.692 E0.17012
G1 X163.512 Y121.681 E0.01918
G1 X167.082 Y125.252 E0.17119
G1 X167.670 Y125.263 E0.01993
G1 X164.077 Y121.670 E0.17226
G1 X164.643 Y121.659 E0.01918
G1 X168.258 Y125.274 E0.17333
G1 X168.846 Y125.286 E0.01993
G1 X165.208 Y121.648 E0.17440
G1 X165.774 Y121.637 E0.01918
G1 X169.434 Y125.297 E0.17547
G1 X170.022 Y125.308 E0.01993
G1 X166.340 Y121.626 E0.17654
G1 X166.905 Y121.615 E0.01918
G1 X170.610 Y125.320 E0.17761
G1 X171.198 Y125.331 E0.01993
G1 X167.471 Y121.604 E0.17868
G1 X168.036 Y121.593 E0.01918
G1 X171.786 Y125.343 E0.17975
G1 X172.374 Y125.354 E0.01993
G1 X168.602 Y121.582 E0.18082
G1 X169.168 Y121.571 E0.01918
G1 X172.962 Y125.365 E0.18189
G1 X173.550 Y125.377 E0.01993
G1 X169.733 Y121.560 E0.18296
G1 X170.299 Y121.549 E0.01918
G1 X174.138 Y125.388 E0.18404
G1 X174.726 Y125.400 E0.01993
G1 X170.864 Y121.538 E0.18511
G1 X171.430 Y121.527 E0.01918
G1 X175.314 Y125.411 E0.18618
G1 X175.901 Y125.422 E0.01993
G1 X171.996 Y121.516 E0.18725
G1 X172.561 Y121.506 E0.01918
G1 X176.489 Y125.434 E0.18832
G1 X177.077 Y125.445 E0.01993
G1 X173.127 Y121.495 E0.18939
G1 X173.692 Y121.484 E0.01918
G1 X177.665 Y125.456 E0.19046
G1 X178.253 Y125.468 E0.01993
G1 X174.258 Y121.473 E0.19153
G1 X174.824 Y121.462 E0.01918
G1 X178.841 Y125.479 E0.19260
G1 X179.429 Y125.491 E0.01993
G1 X175.389 Y121.451 E0.19367
G1 X175.955 Y121.440 E0.01918
G1 X180.017 Y125.502 E0.19474
G1 X180.605 Y125.513 E0.01993
G1 X176.520 Y121.429 E0.19581
G1 X177.086 Y121.418 E0.01918
G1 X181.193 Y125.525 E0.19688
G1 X181.781 Y125.536 E0.01993
G1 X177.652 Y121.407 E0.19795
G1 X178.217 Y121.396 E0.01918
G1 X182.369 Y125.548 E0.19902
G1 X182.957 Y125.559 E0.01993
G1 X178.783 Y121.385 E0.20009
G1 X179.348 Y121.374 E0.01918
G1 X183.545 Y125.570 E0.20117
G1 X184.133 Y125.582 E0.01993
G1 X179.914 Y121.363 E0.20224
G1 X180.480 Y121.352 E0.01918
G1 X184.720 Y125.593 E0.20331
G1 X185.308 Y125.604 E0.01993
G1 X181.045 Y121.341 E0.20438
G1 X181.611 Y121.330 E0.01918
G1 X185.896 Y125.616 E0.20545
G1 X186.484 Y125.627 E0.01993
G1 X182.176 Y121.319 E0.20652
G1 X182.742 Y121.308 E0.01918
G1 X187.072 Y125.639 E0.20759
G1 X187.660 Y125.650 E0.01993
G1 X183.308 Y121.297 E0.20866
G1 X183.873 Y121.287 E0.01918
G1 X188.248 Y125.661 E0.20973
G1 X188.836 Y125.673 E0.01993
G1 X184.439 Y121.276 E0.21080
G1 X185.004 Y121.265 E0.01918
G1 X189.424 Y125.684 E0.21187
G1 X190.012 Y125.695 E0.01993
G1 X185.570 Y121.254 E0.21294
G1 X186.136 Y121.243 E0.01918
G1 X190.600 Y125.707 E0.21401
G1 X191.188 Y125.718 E0.01993
G1 X186.701 Y121.232 E0.21508
G1 X187.267 Y121.221 E0.01918
G1 X191.771 Y125.725 E0.21593
G1 X192.352 Y125.729 E0.01968
G1 X187.832 Y121.210 E0.21665
G1 X188.398 Y121.199 E0.01918
G1 X192.932 Y125.733 E0.21737
G1 X193.513 Y125.737 E0.01968
G1 X188.964 Y121.188 E0.21809
G1 X189.529 Y121.177 E0.01918
G1 X194.094 Y125.741 E0.21881
G1 X194.674 Y125.745 E0.01968
G1 X190.095 Y121.166 E0.21953
G1 X190.660 Y121.155 E0.01918
G1 X195.255 Y125.749 E0.22025
G1 X195.835 Y125.753 E0.01968
G1 X191.226 Y121.144 E0.22097
G1 X191.796 Y121.138 E0.01933
G1 X196.416 Y125.758 E0.22147
G1 X196.997 Y125.762 E0.01968
G1 X192.369 Y121.134 E0.22185
G1 X192.941 Y121.130 E0.01941
G1 X197.577 Y125.766 E0.22224
G1 X198.158 Y125.770 E0.01968
G1 X193.514 Y121.126 E0.22263
G1 X194.087 Y121.122 E0.01941
G1 X198.738 Y125.774 E0.22301
G1 X199.319 Y125.778 E0.01968
G1 X194.659 Y121.118 E0.22340
G1 X195.232 Y121.114 E0.01941
G1 X199.900 Y125.782 E0.22379
G1 X200.480 Y125.786 E0.01968
G1 X195.804 Y121.110 E0.22417
G1 X196.377 Y121.106 E0.01941
G1 X201.061 Y125.790 E0.22456
G1 X201.642 Y125.794 E0.01968
G1 X196.949 Y121.102 E0.22495
G1 X197.522 Y121.098 E0.01941
G1 X202.222 Y125.798 E0.22534
G1 X202.803 Y125.802 E0.01968
G1 X198.094 Y121.094 E0.22572
G1 X198.667 Y121.090 E0.01941
G1 X203.383 Y125.806 E0.22611
G1 X203.964 Y125.810 E0.01968
G1 X199.239 Y121.086 E0.22650
G1 X199.812 Y121.082 E0.01941
G1 X204.545 Y125.814 E0.22688
G1 X205.125 Y125.819 E0.01968
G1 X200.385 Y121.078 E0.22727
G1 X200.957 Y121.074 E0.01941
G1 X205.706 Y125.823 E0.22766
G1 X206.286 Y125.827 E0.01968
G1 X201.530 Y121.070 E0.22804
G1 X202.102 Y121.066 E0.01941
G1 X206.867 Y125.831 E0.22843
G1 X207.448 Y125.835 E0.01968
G1 X202.675 Y121.062 E0.22882
G1 X203.247 Y121.058 E0.01941
G1 X208.028 Y125.839 E0.22920
G1 X208.609 Y125.843 E0.01968
G1 X203.820 Y121.054 E0.22959
G1 X204.392 Y121.050 E0.01941
G1 X209.190 Y125.847 E0.22998
G1 X209.770 Y125.851 E0.01968
G1 X204.965 Y121.046 E0.23037
G1 X205.537 Y121.042 E0.01941
G1 X210.351 Y125.855 E0.23075
G1 X210.931 Y125.859 E0.01968
G1 X206.110 Y121.038 E0.23114
G1 X206.683 Y121.034 E0.01941
G1 X211.512 Y125.863 E0.23153
G1 X212.093 Y125.867 E0.01968
G1 X207.255 Y121.030 E0.23191
G1 X207.828 Y121.026 E0.01941
G1 X212.673 Y125.871 E0.23230
G1 X213.254 Y125.875 E0.01968
G1 X208.400 Y121.022 E0.23269
G1 X208.973 Y121.018 E0.01941
G1 X213.834 Y125.879 E0.23307
G1 X214.415 Y125.884 E0.01968
G1 X209.545 Y121.014 E0.23346
G1 X210.118 Y121.010 E0.01941
G1 X214.996 Y125.888 E0.23385
G1 X215.576 Y125.892 E0.01968
G1 X210.690 Y121.006 E0.23424
G1 X211.263 Y121.002 E0.01941
G1 X212.139 Y121.878 E0.04200
G1 X212.139 Y121.301 E0.01954
G1 X211.835 Y120.998 E0.01455
G1 X212.408 Y120.994 E0.01941
G1 X212.664 Y121.250 E0.01229
G1 X213.230 Y121.239 E0.01918
G1 X212.980 Y120.990 E0.01196
G1 X213.553 Y120.986 E0.01941
G1 X213.796 Y121.228 E0.01163
G1 X214.361 Y121.217 E0.01918
G1 X214.126 Y120.982 E0.01130
G1 X214.698 Y120.978 E0.01941
G1 X214.927 Y121.206 E0.01096
G1 X215.492 Y121.195 E0.01918
G1 X215.271 Y120.974 E0.01063
G1 X215.843 Y120.970 E0.01941
G1 X216.058 Y121.184 E0.01030
G1 X216.624 Y121.173 E0.01918
G1 X216.416 Y120.966 E0.00996
G1 X216.988 Y120.962 E0.01941
G1 X217.189 Y121.163 E0.00963
G1 X217.755 Y121.152 E0.01918
G1 X217.561 Y120.958 E0.00930
G1 X218.133 Y120.954 E0.01941
G1 X218.320 Y121.141 E0.00897
G1 X218.886 Y121.130 E0.01918
G1 X218.706 Y120.950 E0.00863
G1 X219.278 Y120.946 E0.01941
G1 X219.452 Y121.119 E0.00830
G1 X220.017 Y121.108 E0.01918
G1 X219.851 Y120.942 E0.00797
G1 X220.424 Y120.938 E0.01941
G1 X220.583 Y121.097 E0.00763
G1 X221.148 Y121.086 E0.01918
G1 X220.996 Y120.934 E0.00730
G1 X221.569 Y120.930 E0.01941
G1 X221.861 Y121.222 E0.01401
M204 S1000
G1 F8640.000
G1 X221.569 Y120.930 E-0.09540
G1 X220.996 Y120.934 E-0.13221
G1 X221.148 Y121.086 E-0.04974
G1 X220.583 Y121.097 E-0.13062
G1 X220.424 Y120.938 E-0.05200
G1 X219.851 Y120.942 E-0.13221
G1 X220.017 Y121.108 E-0.05427
G1 X219.525 Y121.117 E-0.11356
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.538 Y121.494
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.887 Y120.843 E0.03115
G1 X233.305 Y120.847 E0.01970
G1 X234.354 Y121.897 E0.05024
G1 X234.354 Y122.401 E0.01707
G1 X234.272 Y122.401 E0.00279
G1 X232.723 Y120.851 E0.07416
G1 X232.141 Y120.856 E0.01970
G1 X233.682 Y122.396 E0.07376
G1 X233.092 Y122.392 E0.01998
G1 X231.559 Y120.860 E0.07337
G1 X230.977 Y120.864 E0.01970
G1 X232.501 Y122.388 E0.07298
G1 X231.911 Y122.384 E0.01998
G1 X230.395 Y120.868 E0.07259
G1 X229.813 Y120.872 E0.01970
G1 X231.321 Y122.380 E0.07220
G1 X230.731 Y122.376 E0.01998
G1 X229.231 Y120.876 E0.07180
G1 X228.648 Y120.880 E0.01970
G1 X230.140 Y122.372 E0.07141
G1 X229.550 Y122.368 E0.01998
G1 X228.066 Y120.884 E0.07102
G1 X227.484 Y120.888 E0.01970
G1 X228.960 Y122.363 E0.07062
G1 X228.369 Y122.359 E0.01998
G1 X226.902 Y120.892 E0.07022
G1 X226.320 Y120.896 E0.01970
G1 X227.779 Y122.355 E0.06983
G1 X227.484 Y122.353 E0.01000
G1 X227.277 Y122.440 E0.00757
G1 X225.738 Y120.900 E0.07368
G1 X225.156 Y120.904 E0.01970
M73 P93 R7
G1 X226.599 Y122.347 E0.06906
G1 X226.008 Y122.343 E0.01998
G1 X224.574 Y120.909 E0.06866
G1 X223.992 Y120.913 E0.01970
G1 X225.418 Y122.339 E0.06827
G1 X224.828 Y122.335 E0.01998
G1 X223.410 Y120.917 E0.06787
G1 X222.828 Y120.921 E0.01970
G1 X224.238 Y122.330 E0.06748
G1 X223.647 Y122.326 E0.01998
G1 X222.246 Y120.925 E0.06709
G1 X222.081 Y120.926 E0.00559
G1 X222.086 Y121.352 E0.01441
G1 X223.057 Y122.322 E0.04646
G1 X222.467 Y122.318 E0.01998
G1 X221.632 Y121.484 E0.03994
G1 X221.057 Y121.495 E0.01947
G1 X221.877 Y122.314 E0.03921
G1 X221.286 Y122.310 E0.01998
G1 X220.482 Y121.506 E0.03848
G1 X219.907 Y121.517 E0.01947
G1 X220.696 Y122.306 E0.03775
G1 X220.106 Y122.301 E0.01998
G1 X219.332 Y121.528 E0.03702
G1 X218.757 Y121.539 E0.01947
G1 X219.515 Y122.297 E0.03629
G1 X218.925 Y122.293 E0.01998
G1 X218.182 Y121.550 E0.03556
G1 X217.607 Y121.562 E0.01947
G1 X218.335 Y122.289 E0.03482
G1 X217.745 Y122.285 E0.01998
G1 X217.032 Y121.573 E0.03409
G1 X216.457 Y121.584 E0.01947
G1 X217.154 Y122.281 E0.03337
G1 X216.564 Y122.277 E0.01998
G1 X215.882 Y121.595 E0.03263
G1 X215.307 Y121.606 E0.01947
G1 X215.974 Y122.273 E0.03190
G1 X215.384 Y122.268 E0.01998
G1 X214.732 Y121.617 E0.03117
G1 X214.157 Y121.628 E0.01947
G1 X214.793 Y122.264 E0.03044
G1 X214.203 Y122.260 E0.01998
G1 X213.582 Y121.640 E0.02971
G1 X213.007 Y121.651 E0.01947
G1 X213.613 Y122.256 E0.02898
G1 X213.023 Y122.252 E0.01998
G1 X212.363 Y121.592 E0.03159
M204 S1000
G1 X212.735 Y122.474 F10800.000
M204 S1250
G1 F4800.000
G1 X216.157 Y125.896 E0.16404
G1 X216.738 Y125.900 E0.01968
G1 X213.500 Y122.662 E0.15521
G1 X214.081 Y122.666 E0.01968
G1 X217.318 Y125.904 E0.15520
G1 X217.899 Y125.908 E0.01968
G1 X214.661 Y122.670 E0.15520
G1 X215.242 Y122.674 E0.01968
G1 X218.479 Y125.912 E0.15521
G1 X219.060 Y125.916 E0.01968
G1 X215.822 Y122.679 E0.15521
G1 X216.403 Y122.683 E0.01969
G1 X219.641 Y125.920 E0.15520
G1 X220.221 Y125.924 E0.01968
G1 X216.984 Y122.687 E0.15520
G1 X217.564 Y122.691 E0.01968
G1 X220.802 Y125.928 E0.15520
G1 X221.382 Y125.932 E0.01968
G1 X218.145 Y122.695 E0.15521
G1 X218.726 Y122.699 E0.01968
G1 X221.963 Y125.936 E0.15521
G1 X222.544 Y125.940 E0.01968
G1 X219.306 Y122.703 E0.15521
G1 X219.887 Y122.707 E0.01968
G1 X223.124 Y125.944 E0.15520
G1 X223.705 Y125.949 E0.01968
G1 X220.467 Y122.711 E0.15520
G1 X221.048 Y122.715 E0.01968
G1 X224.286 Y125.953 E0.15520
G1 X224.866 Y125.957 E0.01968
G1 X221.629 Y122.719 E0.15520
G1 X222.209 Y122.723 E0.01968
G1 X225.447 Y125.961 E0.15520
G1 X226.027 Y125.965 E0.01968
G1 X222.790 Y122.727 E0.15520
M73 Q93 S7
G1 X223.371 Y122.731 E0.01968
G1 X226.608 Y125.969 E0.15520
G1 X227.189 Y125.973 E0.01968
G1 X223.951 Y122.735 E0.15521
G1 X224.532 Y122.740 E0.01968
G1 X227.769 Y125.977 E0.15521
G1 X228.350 Y125.981 E0.01968
G1 X225.112 Y122.744 E0.15520
G1 X225.693 Y122.748 E0.01968
G1 X228.930 Y125.985 E0.15520
G1 X229.511 Y125.989 E0.01968
G1 X226.274 Y122.752 E0.15520
G1 X226.854 Y122.756 E0.01968
G1 X230.092 Y125.993 E0.15520
G1 X230.672 Y125.997 E0.01968
G1 X227.483 Y122.808 E0.15289
G1 X227.511 Y122.781 E0.00130
G1 X227.562 Y122.761 E0.00187
G1 X228.015 Y122.764 E0.01538
G1 X231.253 Y126.001 E0.15521
G1 X231.834 Y126.005 E0.01968
G1 X228.596 Y122.768 E0.15521
G1 X229.177 Y122.772 E0.01969
G1 X232.414 Y126.010 E0.15520
G1 X232.995 Y126.014 E0.01968
G1 X229.757 Y122.776 E0.15520
G1 X230.338 Y122.780 E0.01968
G1 X233.575 Y126.018 E0.15520
G1 X234.156 Y126.022 E0.01968
G1 X230.919 Y122.784 E0.15520
G1 X231.499 Y122.788 E0.01968
G1 X234.354 Y125.644 E0.13688
G1 X234.354 Y125.067 E0.01954
G1 X232.080 Y122.792 E0.10905
G1 X232.660 Y122.796 E0.01968
G1 X234.354 Y124.491 E0.08121
G1 X234.354 Y123.914 E0.01954
G1 X233.241 Y122.801 E0.05338
G1 X233.822 Y122.805 E0.01968
G1 X234.538 Y123.521 E0.03433
M204 S1000
G1 F8640.000
G1 X233.822 Y122.805 E-0.23382
G1 X233.241 Y122.801 E-0.13406
G1 X234.354 Y123.914 E-0.36359
G1 X234.354 Y124.038 E-0.02853
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X188.466 Y93.448
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.286 Y95.965 E0.13729
G1 X184.983 Y96.033 E0.01053
G1 X184.028 Y95.901 E0.03264
G1 X182.976 Y95.372 E0.03985
G1 X184.199 Y95.191 E0.04185
G1 X183.957 Y93.517 E0.05727
G1 X184.009 Y93.365 E0.00543
G1 X184.464 Y92.961 E0.02059
G1 X184.553 Y92.916 E0.00340
G1 X184.659 Y92.903 E0.00362
G1 X187.638 Y92.687 E0.10109
G1 X187.334 Y90.626 E0.07052
G1 X190.313 Y90.128 E0.10223
G1 X231.538 Y83.755 E1.41201
G1 X232.384 Y89.491 E0.19625
G1 X190.540 Y95.361 E1.43021
G1 X189.362 Y95.511 E0.04023
G1 X188.490 Y93.503 E0.07412
M204 S1000
G1 X188.301 Y94.097 F10800.000
M204 S800
G1 F1500.000
G1 X185.466 Y96.342 E0.12241
G1 X185.000 Y96.447 E0.01617
G1 X183.907 Y96.295 E0.03735
G1 X182.700 Y95.702 E0.04550
G1 X182.269 Y94.993 E0.02808
G1 X183.002 Y94.840 E0.02534
G1 X183.019 Y94.954 E0.00391
G1 X183.738 Y94.848 E0.02460
G1 X183.540 Y93.479 E0.04683
G1 X183.658 Y93.132 E0.01239
G1 X184.233 Y92.622 E0.02603
G1 X184.434 Y92.520 E0.00762
G1 X184.621 Y92.498 E0.00636
G1 X187.171 Y92.313 E0.08657
G1 X186.873 Y90.290 E0.06920
G1 X190.248 Y89.726 E0.11583
G1 X231.881 Y83.290 E1.42597
G1 X232.846 Y89.837 E0.22401
G1 X190.595 Y95.764 E1.44417
G1 X189.122 Y95.952 E0.05025
G1 X188.865 Y95.417 E0.02010
G1 X188.325 Y94.153 E0.04654
M204 S1000
G1 X188.080 Y93.764 F10800.000
G1 X188.944 Y94.243
M204 S1250
G1 F4800.000
G1 X190.007 Y95.306 E0.05110
M204 S1000
G1 F8640.000
G1 X188.944 Y94.243 E-0.34714
G1 E-0.45286 F2100.00000
G1 Z6.400 F10800.000
G1 X182.617 Y95.174
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.840 Y95.134 E0.00188
G1 F8640.000
G1 X182.617 Y95.174 E-0.05221
G1 E-0.74779 F2100.00000
G1 Z6.400 F10800.000
G1 X184.807 Y95.886
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.393 Y95.472 E0.01990
G1 X184.545 Y95.449 E0.00521
G1 X184.476 Y94.977 E0.01621
G1 X185.168 Y95.669 E0.03326
G1 X185.491 Y95.414 E0.01399
G1 X184.379 Y94.301 E0.05346
G1 X184.281 Y93.626 E0.02320
G1 X185.814 Y95.158 E0.07366
G1 X186.136 Y94.903 E0.01399
G1 X184.537 Y93.304 E0.07685
G1 X184.643 Y93.213 E0.00473
G1 X184.997 Y93.185 E0.01207
G1 X186.459 Y94.647 E0.07029
G1 X186.782 Y94.392 E0.01399
G1 X185.535 Y93.146 E0.05989
G1 X186.074 Y93.107 E0.01836
G1 X187.104 Y94.137 E0.04950
G1 X187.427 Y93.881 E0.01399
G1 X186.613 Y93.067 E0.03911
G1 X187.152 Y93.028 E0.01836
G1 X187.749 Y93.626 E0.02871
G1 X188.072 Y93.370 E0.01399
G1 X187.691 Y92.989 E0.01832
G1 X187.988 Y92.967 E0.01013
G1 X187.943 Y92.663 E0.01044
G1 X190.356 Y95.076 E0.11598
G1 X190.865 Y95.007 E0.01744
G1 X187.843 Y91.985 E0.14523
G1 X187.743 Y91.307 E0.02330
G1 X191.372 Y94.936 E0.17441
G1 X191.879 Y94.865 E0.01740
G1 X187.861 Y90.847 E0.19310
G1 X188.356 Y90.764 E0.01707
G1 X192.386 Y94.794 E0.19366
G1 X192.892 Y94.722 E0.01740
G1 X188.852 Y90.681 E0.19423
G1 X189.347 Y90.599 E0.01707
G1 X193.399 Y94.651 E0.19479
G1 X193.906 Y94.580 E0.01740
G1 X189.842 Y90.516 E0.19535
G1 X190.337 Y90.433 E0.01707
G1 X194.413 Y94.509 E0.19591
G1 X194.920 Y94.438 E0.01740
G1 X190.838 Y90.355 E0.19622
G1 X191.338 Y90.278 E0.01722
G1 X195.427 Y94.367 E0.19653
G1 X195.934 Y94.296 E0.01740
G1 X191.839 Y90.201 E0.19683
G1 X192.340 Y90.123 E0.01722
G1 X196.441 Y94.225 E0.19713
G1 X196.948 Y94.154 E0.01740
G1 X192.840 Y90.046 E0.19743
G1 X193.341 Y89.968 E0.01722
G1 X197.455 Y94.082 E0.19773
G1 X197.962 Y94.011 E0.01740
G1 X193.842 Y89.891 E0.19804
G1 X194.342 Y89.814 E0.01722
G1 X198.469 Y93.940 E0.19834
G1 X198.976 Y93.869 E0.01740
G1 X194.843 Y89.736 E0.19864
G1 X195.344 Y89.659 E0.01722
G1 X199.483 Y93.798 E0.19894
G1 X199.990 Y93.727 E0.01740
G1 X195.844 Y89.582 E0.19924
G1 X196.345 Y89.504 E0.01722
G1 X200.496 Y93.656 E0.19954
G1 X201.003 Y93.585 E0.01740
G1 X196.846 Y89.427 E0.19985
G1 X197.346 Y89.349 E0.01722
G1 X201.510 Y93.513 E0.20015
G1 X202.017 Y93.442 E0.01740
G1 X197.847 Y89.272 E0.20045
G1 X198.348 Y89.195 E0.01722
G1 X202.524 Y93.371 E0.20075
G1 X203.031 Y93.300 E0.01740
G1 X198.848 Y89.117 E0.20105
G1 X199.349 Y89.040 E0.01722
G1 X203.538 Y93.229 E0.20136
G1 X204.045 Y93.158 E0.01740
G1 X199.849 Y88.962 E0.20166
G1 X200.350 Y88.885 E0.01722
G1 X204.552 Y93.087 E0.20196
G1 X205.059 Y93.016 E0.01740
G1 X200.851 Y88.808 E0.20226
G1 X201.351 Y88.730 E0.01722
G1 X205.566 Y92.945 E0.20256
G1 X206.073 Y92.873 E0.01740
G1 X201.852 Y88.653 E0.20286
G1 X202.353 Y88.575 E0.01722
G1 X206.580 Y92.802 E0.20317
G1 X207.087 Y92.731 E0.01740
G1 X202.853 Y88.498 E0.20347
G1 X203.354 Y88.421 E0.01722
G1 X207.594 Y92.660 E0.20377
G1 X208.100 Y92.589 E0.01740
G1 X203.855 Y88.343 E0.20407
G1 X204.355 Y88.266 E0.01722
G1 X208.607 Y92.518 E0.20437
G1 X209.114 Y92.447 E0.01740
G1 X204.856 Y88.188 E0.20468
G1 X205.357 Y88.111 E0.01722
G1 X209.621 Y92.376 E0.20498
G1 X210.128 Y92.305 E0.01740
G1 X205.857 Y88.034 E0.20528
G1 X206.358 Y87.956 E0.01722
G1 X210.635 Y92.233 E0.20558
G1 X211.142 Y92.162 E0.01740
G1 X206.859 Y87.879 E0.20588
G1 X207.359 Y87.801 E0.01722
G1 X211.022 Y91.464 E0.17604
G1 X211.054 Y91.905 E0.01504
G1 X211.417 Y91.859 E0.01242
G1 X211.649 Y92.091 E0.01116
G1 X212.156 Y92.020 E0.01740
G1 X211.929 Y91.793 E0.01089
G1 X212.442 Y91.728 E0.01756
G1 X212.663 Y91.949 E0.01062
G1 X213.170 Y91.878 E0.01740
G1 X212.954 Y91.663 E0.01035
G1 X213.467 Y91.597 E0.01756
G1 X213.677 Y91.807 E0.01008
G1 X214.184 Y91.736 E0.01740
G1 X213.980 Y91.532 E0.00981
G1 X214.492 Y91.466 E0.01756
G1 X214.691 Y91.665 E0.00954
G1 X215.198 Y91.593 E0.01740
G1 X215.005 Y91.401 E0.00927
G1 X215.517 Y91.335 E0.01756
G1 X215.704 Y91.522 E0.00900
G1 X216.211 Y91.451 E0.01740
G1 X216.030 Y91.270 E0.00873
G1 X216.542 Y91.204 E0.01756
G1 X216.718 Y91.380 E0.00846
G1 X217.225 Y91.309 E0.01740
G1 X217.055 Y91.139 E0.00819
G1 X217.568 Y91.073 E0.01756
G1 X217.732 Y91.238 E0.00791
G1 X218.239 Y91.167 E0.01740
G1 X218.057 Y90.985 E0.00874
G1 X217.963 Y90.312 E0.02307
G1 X218.746 Y91.096 E0.03764
G1 X219.253 Y91.025 E0.01740
G1 X218.026 Y89.798 E0.05895
G1 X218.275 Y89.468 E0.01403
G1 X219.760 Y90.953 E0.07138
G1 X220.267 Y90.882 E0.01740
G1 X218.523 Y89.139 E0.08380
G1 X218.772 Y88.809 E0.01403
G1 X220.774 Y90.811 E0.09622
G1 X221.281 Y90.740 E0.01740
G1 X219.020 Y88.480 E0.10864
G1 X219.269 Y88.150 E0.01403
G1 X221.788 Y90.669 E0.12107
G1 X222.295 Y90.598 E0.01740
G1 X219.517 Y87.821 E0.13349
G1 X219.566 Y87.756 E0.00274
G1 X219.613 Y87.728 E0.00187
G1 X219.955 Y87.680 E0.01173
G1 X222.802 Y90.527 E0.13681
G1 X223.308 Y90.456 E0.01740
G1 X220.462 Y87.609 E0.13681
G1 X220.969 Y87.538 E0.01740
G1 X223.815 Y90.384 E0.13681
G1 X224.322 Y90.313 E0.01740
G1 X221.476 Y87.467 E0.13681
G1 X221.983 Y87.396 E0.01740
G1 X224.829 Y90.242 E0.13681
G1 X225.336 Y90.171 E0.01740
G1 X222.490 Y87.325 E0.13681
G1 X222.672 Y87.299 E0.00624
G1 X222.997 Y87.254 E0.01116
G1 X225.843 Y90.100 E0.13681
G1 X226.350 Y90.029 E0.01740
G1 X223.504 Y87.182 E0.13681
G1 X224.011 Y87.111 E0.01740
G1 X226.857 Y89.958 E0.13681
G1 X227.364 Y89.887 E0.01740
G1 X224.517 Y87.040 E0.13681
G1 X225.024 Y86.969 E0.01740
G1 X227.871 Y89.816 E0.13681
G1 X228.378 Y89.744 E0.01740
G1 X225.531 Y86.898 E0.13681
G1 X226.038 Y86.827 E0.01740
G1 X228.885 Y89.673 E0.13681
G1 X229.392 Y89.602 E0.01740
G1 X226.545 Y86.756 E0.13681
G1 X227.052 Y86.685 E0.01740
G1 X229.899 Y89.531 E0.13681
G1 X230.406 Y89.460 E0.01740
G1 X227.559 Y86.614 E0.13681
G1 X228.066 Y86.542 E0.01740
G1 X230.912 Y89.389 E0.13681
G1 X231.419 Y89.318 E0.01740
G1 X228.573 Y86.471 E0.13681
G1 X229.080 Y86.400 E0.01740
G1 X231.926 Y89.247 E0.13681
G1 X232.037 Y89.231 E0.00379
G1 X231.959 Y88.701 E0.01822
G1 X229.587 Y86.329 E0.11399
G1 X230.094 Y86.258 E0.01740
G1 X231.859 Y88.023 E0.08483
G1 X231.759 Y87.345 E0.02329
G1 X230.601 Y86.187 E0.05566
G1 X231.108 Y86.116 E0.01740
G1 X231.876 Y86.884 E0.03693
M204 S1000
G1 F8640.000
G1 X231.108 Y86.116 E-0.25089
G1 X230.601 Y86.187 E-0.11819
G1 X231.759 Y87.345 E-0.37814
G1 X231.767 Y87.400 E-0.01278
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X231.580 Y84.874
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.872 Y84.167 E0.03385
G1 X230.367 Y84.245 E0.01731
G1 X231.463 Y85.341 E0.05249
G1 X231.509 Y85.648 E0.01051
G1 X231.226 Y85.688 E0.00965
G1 X229.861 Y84.323 E0.06534
G1 X229.356 Y84.401 E0.01731
G1 X230.715 Y85.760 E0.06504
G1 X230.203 Y85.832 E0.01750
G1 X228.850 Y84.479 E0.06474
G1 X228.345 Y84.557 E0.01731
G1 X229.691 Y85.903 E0.06443
G1 X229.179 Y85.975 E0.01750
G1 X227.839 Y84.636 E0.06413
G1 X227.334 Y84.714 E0.01731
G1 X228.667 Y86.047 E0.06383
G1 X228.155 Y86.119 E0.01750
G1 X226.828 Y84.792 E0.06352
G1 X226.323 Y84.870 E0.01731
G1 X227.643 Y86.191 E0.06322
G1 X227.132 Y86.262 E0.01750
G1 X225.817 Y84.948 E0.06291
G1 X225.312 Y85.026 E0.01731
G1 X226.620 Y86.334 E0.06261
G1 X226.108 Y86.406 E0.01750
G1 X224.806 Y85.104 E0.06231
G1 X224.301 Y85.183 E0.01731
G1 X225.596 Y86.478 E0.06201
G1 X225.084 Y86.550 E0.01750
G1 X223.795 Y85.261 E0.06170
G1 X223.290 Y85.339 E0.01731
G1 X224.572 Y86.621 E0.06140
G1 X224.060 Y86.693 E0.01750
G1 X222.784 Y85.417 E0.06109
G1 X222.279 Y85.495 E0.01731
G1 X223.549 Y86.765 E0.06079
G1 X223.037 Y86.837 E0.01750
G1 X221.773 Y85.573 E0.06049
G1 X221.268 Y85.651 E0.01731
G1 X222.525 Y86.909 E0.06018
G1 X222.013 Y86.980 E0.01750
G1 X220.778 Y85.746 E0.05910
G1 X220.862 Y86.270 E0.01796
G1 X220.739 Y86.290 E0.00424
G1 X221.501 Y87.052 E0.03648
G1 X220.989 Y87.124 E0.01750
G1 X220.239 Y86.374 E0.03592
G1 X219.739 Y86.457 E0.01716
G1 X220.477 Y87.196 E0.03535
G1 X219.966 Y87.268 E0.01750
G1 X219.239 Y86.541 E0.03479
G1 X218.739 Y86.625 E0.01716
G1 X219.460 Y87.346 E0.03453
G1 X219.290 Y87.446 E0.00670
G1 X219.155 Y87.625 E0.00756
G1 X218.239 Y86.708 E0.04387
G1 X217.739 Y86.792 E0.01716
G1 X218.904 Y87.957 E0.05580
G1 X218.653 Y88.290 E0.01411
G1 X217.238 Y86.875 E0.06773
G1 X216.738 Y86.959 E0.01716
G1 X218.402 Y88.623 E0.07966
G1 X218.152 Y88.956 E0.01411
G1 X216.238 Y87.043 E0.09159
G1 X215.738 Y87.126 E0.01716
G1 X217.901 Y89.289 E0.10351
G1 X217.650 Y89.621 E0.01411
G1 X215.238 Y87.210 E0.11544
G1 X214.738 Y87.293 E0.01716
G1 X217.518 Y90.074 E0.13309
G1 X217.600 Y90.659 E0.02000
G1 X217.529 Y90.668 E0.00244
G1 X214.238 Y87.377 E0.15753
G1 X213.738 Y87.461 E0.01716
G1 X217.011 Y90.734 E0.15669
G1 X216.494 Y90.800 E0.01766
G1 X213.238 Y87.544 E0.15586
G1 X212.738 Y87.628 E0.01716
G1 X215.976 Y90.866 E0.15502
G1 X215.459 Y90.932 E0.01766
G1 X212.238 Y87.711 E0.15418
G1 X211.738 Y87.795 E0.01716
G1 X214.941 Y90.998 E0.15335
G1 X214.424 Y91.064 E0.01766
G1 X211.238 Y87.879 E0.15251
G1 X211.168 Y87.890 E0.00239
G1 X211.208 Y88.432 E0.01840
G1 X213.906 Y91.131 E0.12916
G1 X213.388 Y91.197 E0.01766
G1 X211.254 Y89.062 E0.10218
G1 X211.300 Y89.692 E0.02137
G1 X212.871 Y91.263 E0.07520
G1 X212.353 Y91.329 E0.01766
G1 X211.346 Y90.322 E0.04822
G1 X211.392 Y90.952 E0.02138
G1 X212.000 Y91.559 E0.02907
M204 S1000
G1 F8640.000
G1 X211.392 Y90.952 E-0.19830
G1 X211.346 Y90.322 E-0.14585
G1 X212.353 Y91.329 E-0.32894
G1 X212.727 Y91.281 E-0.08690
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X207.699 Y87.564
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.976 Y90.840 E0.15749
G1 X210.930 Y90.216 E0.02126
G1 X208.361 Y87.647 E0.12350
G1 X208.861 Y87.569 E0.01722
G1 X210.885 Y89.593 E0.09725
G1 X210.839 Y88.969 E0.02125
G1 X209.362 Y87.492 E0.07099
G1 X209.863 Y87.415 E0.01722
G1 X210.793 Y88.345 E0.04473
G1 X210.748 Y87.721 E0.02126
G1 X210.363 Y87.337 E0.01847
G1 X210.864 Y87.260 E0.01722
G1 X211.094 Y87.490 E0.01106
G1 X211.589 Y87.407 E0.01707
G1 X211.364 Y87.182 E0.01080
G1 X211.865 Y87.105 E0.01722
G1 X212.084 Y87.324 E0.01054
G1 X212.580 Y87.241 E0.01707
G1 X212.366 Y87.028 E0.01028
G1 X212.866 Y86.950 E0.01722
G1 X213.075 Y87.159 E0.01002
G1 X213.570 Y87.076 E0.01707
G1 X213.367 Y86.873 E0.00976
G1 X213.868 Y86.795 E0.01722
G1 X214.065 Y86.993 E0.00950
G1 X214.561 Y86.910 E0.01707
G1 X214.368 Y86.718 E0.00924
G1 X214.869 Y86.641 E0.01722
G1 X215.056 Y86.827 E0.00898
G1 X215.551 Y86.745 E0.01707
G1 X215.370 Y86.563 E0.00872
G1 X215.870 Y86.486 E0.01722
G1 X216.046 Y86.662 E0.00846
G1 X216.542 Y86.579 E0.01707
G1 X216.371 Y86.408 E0.00821
G1 X216.872 Y86.331 E0.01722
G1 X217.037 Y86.496 E0.00795
G1 X217.532 Y86.414 E0.01707
G1 X217.372 Y86.254 E0.00769
G1 X217.873 Y86.176 E0.01722
G1 X218.028 Y86.331 E0.00743
G1 X218.523 Y86.248 E0.01707
G1 X218.374 Y86.099 E0.00717
G1 X218.874 Y86.021 E0.01722
G1 X219.018 Y86.165 E0.00691
G1 X219.513 Y86.082 E0.01707
G1 X219.375 Y85.944 E0.00665
G1 X219.876 Y85.867 E0.01722
G1 X220.168 Y86.159 E0.01404
M204 S1000
G1 F8640.000
G1 X219.876 Y85.867 E-0.09537
G1 X219.375 Y85.944 E-0.11698
G1 X219.513 Y86.082 E-0.04517
G1 X219.018 Y86.165 E-0.11594
G1 X218.874 Y86.021 E-0.04694
G1 X218.374 Y86.099 E-0.11698
G1 X218.523 Y86.248 E-0.04870
G1 X218.028 Y86.331 E-0.11594
G1 X217.873 Y86.176 E-0.05046
G1 X217.841 Y86.181 E-0.00752
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X189.609 Y99.851
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.940 Y101.368 E0.13438
G1 X184.673 Y98.401 E0.10919
G1 X185.673 Y97.605 E0.04325
G1 X187.874 Y95.788 E0.09661
G1 X189.585 Y99.796 E0.14751
M204 S1000
G1 X190.145 Y100.070 F10800.000
M204 S800
G1 F1500.000
G1 X185.724 Y101.898 E0.16194
G1 X184.177 Y98.276 E0.13331
G1 X185.416 Y97.289 E0.05362
G1 X188.034 Y95.128 E0.11492
G1 X190.121 Y100.015 E0.17987
M204 S1000
G1 X189.746 Y100.103 F10800.000
G1 F8640.000
G1 X187.096 Y101.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X186.607 Y100.960
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.718 Y100.070 E0.04384
G1 X185.276 Y99.036 E0.03919
G1 X186.886 Y100.646 E0.07936
G1 X187.306 Y100.473 E0.01581
G1 X185.203 Y98.370 E0.10363
G1 X185.533 Y98.107 E0.01470
G1 X187.725 Y100.299 E0.10803
G1 X188.144 Y100.126 E0.01581
G1 X185.863 Y97.844 E0.11243
G1 X186.187 Y97.576 E0.01467
G1 X188.564 Y99.953 E0.11710
G1 X188.983 Y99.779 E0.01581
G1 X186.512 Y97.308 E0.12176
G1 X186.837 Y97.040 E0.01467
G1 X189.001 Y99.205 E0.10665
G1 X188.559 Y98.170 E0.03919
G1 X187.161 Y96.772 E0.06888
G1 X187.486 Y96.504 E0.01467
G1 X188.465 Y97.483 E0.04825
M204 S1000
G1 F8640.000
G1 X187.486 Y96.504 E-0.31972
G1 X187.161 Y96.772 E-0.09720
G1 X188.212 Y97.823 E-0.34308
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X185.324 Y89.819
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.271 Y90.180 E0.10408
G1 X181.223 Y90.323 E0.03580
G1 X181.054 Y89.927 E0.01458
G1 X184.700 Y88.357 E0.13437
G1 X185.301 Y89.764 E0.05176
M204 S1000
G1 X185.913 Y90.159 F10800.000
M204 S800
G1 F1500.000
G1 X182.322 Y90.584 E0.12237
G1 X180.971 Y90.768 E0.04618
G1 X180.520 Y89.713 E0.03882
G1 X184.914 Y87.822 E0.16193
G1 X185.889 Y90.104 E0.08399
M204 S1000
G1 X185.513 Y90.180 F10800.000
G1 X184.966 Y89.738
M204 S1250
G1 F4800.000
G1 X184.153 Y88.925 E0.04182
G1 X183.720 Y89.111 E0.01713
G1 X184.248 Y89.639 E0.02712
G1 X183.695 Y89.704 E0.02026
G1 X183.288 Y89.298 E0.02091
G1 X182.855 Y89.484 E0.01713
G1 X183.306 Y89.935 E0.02319
M204 S1000
G1 X182.318 Y89.793 F10800.000
G1 F2400.000
G1 X182.121 Y89.848 E0.00518
G1 X181.925 Y89.902 E0.00443
G1 X181.728 Y89.957 E0.00367
G1 X181.531 Y90.012 E0.00291
G1 X181.335 Y90.066 E0.00216
G1 F8640.000
G1 X181.531 Y90.012 E-0.04711
G1 E-0.75289 F2100.00000
G1 Z6.400 F10800.000
G1 X178.829 Y92.047
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.908 Y92.359 E0.01089
G1 X179.560 Y96.763 E0.15070
G1 X137.274 Y102.166 E1.44299
G1 X137.044 Y99.032 E0.10635
G1 X176.386 Y92.456 E1.35016
G1 X176.457 Y92.917 E0.01580
G1 X177.961 Y92.685 E0.05152
G1 X177.887 Y92.205 E0.01643
G1 X178.770 Y92.057 E0.03031
M204 S1000
G1 F8640.000
G1 X178.908 Y92.359 E-0.07668
G1 X179.342 Y95.287 E-0.68332
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X176.797 Y92.453
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.496 Y92.345 E0.02394
G1 X177.422 Y91.870 E0.01627
G1 X179.267 Y91.561 E0.06329
G1 X179.156 Y91.615 E0.00415
G1 X179.317 Y92.037 E0.01530
G1 X179.255 Y92.071 E0.00238
G1 X179.319 Y92.326 E0.00890
G1 X180.024 Y97.115 E0.16385
G1 X136.899 Y102.624 E1.47159
G1 X136.611 Y98.692 E0.13345
G1 X176.725 Y91.986 E1.37667
G1 X176.788 Y92.393 E0.01394
M204 S1000
G1 X177.048 Y92.764 F10800.000
G1 F8640.000
G1 X177.496 Y92.345 E-0.16391
G1 X177.422 Y91.870 E-0.11095
G1 X179.267 Y91.561 E-0.43177
G1 X179.156 Y91.615 E-0.02830
G1 X179.195 Y91.716 E-0.02507
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X178.908 Y93.194
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.247 Y92.532 E0.03211
G1 X178.310 Y92.940 E0.01416
G1 X178.103 Y92.972 E0.00721
G1 X178.792 Y93.661 E0.03348
G1 X178.894 Y94.347 E0.02378
G1 X177.597 Y93.050 E0.06295
G1 X177.091 Y93.128 E0.01756
G1 X178.995 Y95.032 E0.09242
G1 X179.097 Y95.717 E0.02378
G1 X176.586 Y93.206 E0.12188
G1 X176.202 Y93.266 E0.01332
G1 X176.131 Y92.808 E0.01589
G1 X175.679 Y92.883 E0.01573
G1 X179.198 Y96.403 E0.17081
G1 X179.213 Y96.500 E0.00338
G1 X178.769 Y96.557 E0.01536
G1 X175.179 Y92.967 E0.17424
G1 X174.679 Y93.051 E0.01740
G1 X178.251 Y96.623 E0.17339
G1 X177.734 Y96.689 E0.01791
G1 X174.179 Y93.134 E0.17254
G1 X173.679 Y93.218 E0.01740
G1 X177.216 Y96.755 E0.17169
G1 X176.698 Y96.821 E0.01791
G1 X173.179 Y93.302 E0.17085
G1 X172.678 Y93.385 E0.01740
G1 X176.181 Y96.887 E0.17000
G1 X175.663 Y96.954 E0.01791
G1 X172.178 Y93.469 E0.16915
G1 X171.678 Y93.552 E0.01740
G1 X175.145 Y97.020 E0.16830
G1 X174.628 Y97.086 E0.01791
G1 X171.178 Y93.636 E0.16745
G1 X170.678 Y93.720 E0.01740
G1 X174.110 Y97.152 E0.16660
G1 X173.593 Y97.218 E0.01791
G1 X170.178 Y93.803 E0.16576
G1 X169.678 Y93.887 E0.01740
G1 X173.075 Y97.284 E0.16491
G1 X172.557 Y97.350 E0.01791
G1 X169.177 Y93.970 E0.16406
G1 X168.677 Y94.054 E0.01740
G1 X172.040 Y97.416 E0.16321
G1 X171.522 Y97.483 E0.01791
G1 X168.177 Y94.138 E0.16236
G1 X167.677 Y94.221 E0.01740
G1 X171.005 Y97.549 E0.16151
G1 X170.487 Y97.615 E0.01791
G1 X167.177 Y94.305 E0.16067
G1 X166.677 Y94.388 E0.01740
G1 X169.969 Y97.681 E0.15982
G1 X169.452 Y97.747 E0.01791
G1 X166.177 Y94.472 E0.15897
G1 X165.676 Y94.556 E0.01740
G1 X168.934 Y97.813 E0.15812
G1 X168.416 Y97.879 E0.01791
G1 X165.176 Y94.639 E0.15727
G1 X164.676 Y94.723 E0.01740
G1 X167.899 Y97.945 E0.15642
G1 X167.381 Y98.012 E0.01791
G1 X164.176 Y94.806 E0.15558
G1 X163.676 Y94.890 E0.01740
G1 X166.864 Y98.078 E0.15473
G1 X166.346 Y98.144 E0.01791
G1 X163.176 Y94.974 E0.15388
G1 X162.676 Y95.057 E0.01740
G1 X165.828 Y98.210 E0.15303
G1 X165.311 Y98.276 E0.01791
G1 X162.175 Y95.141 E0.15218
G1 X161.675 Y95.224 E0.01740
G1 X164.793 Y98.342 E0.15133
G1 X164.275 Y98.408 E0.01791
G1 X161.175 Y95.308 E0.15049
G1 X160.675 Y95.392 E0.01740
G1 X163.758 Y98.475 E0.14964
G1 X163.240 Y98.541 E0.01791
G1 X160.175 Y95.475 E0.14879
G1 X159.675 Y95.559 E0.01740
G1 X162.723 Y98.607 E0.14794
G1 X162.205 Y98.673 E0.01791
G1 X159.175 Y95.642 E0.14709
G1 X158.674 Y95.726 E0.01740
G1 X161.687 Y98.739 E0.14624
G1 X161.170 Y98.805 E0.01791
G1 X158.174 Y95.810 E0.14540
G1 X157.674 Y95.893 E0.01740
G1 X160.652 Y98.871 E0.14455
G1 X160.135 Y98.937 E0.01791
G1 X157.174 Y95.977 E0.14370
G1 X156.674 Y96.061 E0.01740
G1 X159.617 Y99.004 E0.14285
G1 X159.099 Y99.070 E0.01791
G1 X156.174 Y96.144 E0.14200
G1 X155.674 Y96.228 E0.01740
G1 X158.582 Y99.136 E0.14115
G1 X158.064 Y99.202 E0.01791
G1 X155.173 Y96.311 E0.14031
G1 X154.673 Y96.395 E0.01740
G1 X157.546 Y99.268 E0.13946
G1 X157.029 Y99.334 E0.01791
G1 X154.173 Y96.479 E0.13861
G1 X153.801 Y96.541 E0.01296
G1 X153.813 Y96.702 E0.00554
G1 X156.511 Y99.400 E0.13099
G1 X155.994 Y99.466 E0.01791
G1 X153.859 Y97.332 E0.10363
G1 X153.905 Y97.961 E0.02168
G1 X155.476 Y99.533 E0.07626
G1 X154.958 Y99.599 E0.01791
G1 X153.951 Y98.591 E0.04890
G1 X153.997 Y99.221 E0.02168
G1 X154.605 Y99.829 E0.02948
M204 S1000
G1 F8640.000
G1 X153.997 Y99.221 E-0.19831
G1 X153.951 Y98.591 E-0.14586
G1 X154.958 Y99.599 E-0.32896
G1 X155.332 Y99.551 E-0.08688
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X153.625 Y97.175
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.085 Y96.635 E0.02288
G1 X152.649 Y96.708 E0.01325
G1 X153.492 Y97.551 E0.03569
G1 X153.532 Y98.101 E0.01650
G1 X152.212 Y96.781 E0.05587
G1 X151.776 Y96.854 E0.01325
G1 X153.572 Y98.650 E0.07606
G1 X153.613 Y99.200 E0.01650
G1 X151.340 Y96.927 E0.09624
G1 X150.903 Y97.000 E0.01325
G1 X153.653 Y99.749 E0.11642
G1 X153.656 Y99.790 E0.00123
G1 X153.238 Y99.844 E0.01261
G1 X150.467 Y97.073 E0.11734
G1 X150.031 Y97.146 E0.01325
G1 X152.787 Y99.901 E0.11669
G1 X152.335 Y99.959 E0.01363
G1 X149.594 Y97.219 E0.11604
G1 X149.158 Y97.292 E0.01325
G1 X151.883 Y100.017 E0.11540
G1 X151.432 Y100.074 E0.01363
G1 X148.722 Y97.364 E0.11475
G1 X148.286 Y97.437 E0.01325
G1 X150.980 Y100.132 E0.11411
G1 X150.529 Y100.190 E0.01363
G1 X147.849 Y97.510 E0.11346
G1 X147.413 Y97.583 E0.01325
G1 X150.077 Y100.248 E0.11282
G1 X149.626 Y100.305 E0.01363
G1 X146.977 Y97.656 E0.11217
G1 X146.540 Y97.729 E0.01325
G1 X149.174 Y100.363 E0.11153
G1 X148.723 Y100.421 E0.01363
G1 X146.104 Y97.802 E0.11088
G1 X145.668 Y97.875 E0.01325
G1 X148.271 Y100.478 E0.11023
G1 X147.819 Y100.536 E0.01363
G1 X145.231 Y97.948 E0.10959
G1 X144.795 Y98.021 E0.01325
G1 X147.368 Y100.594 E0.10894
G1 X146.916 Y100.651 E0.01363
G1 X144.359 Y98.094 E0.10830
G1 X143.922 Y98.167 E0.01325
G1 X146.465 Y100.709 E0.10765
G1 X146.013 Y100.767 E0.01363
G1 X143.486 Y98.240 E0.10701
G1 X143.050 Y98.313 E0.01325
G1 X145.562 Y100.824 E0.10636
G1 X145.110 Y100.882 E0.01363
G1 X142.613 Y98.386 E0.10572
G1 X142.177 Y98.459 E0.01325
G1 X144.658 Y100.940 E0.10507
G1 X144.207 Y100.998 E0.01363
G1 X141.741 Y98.531 E0.10442
G1 X141.305 Y98.604 E0.01325
G1 X143.755 Y101.055 E0.10378
G1 X143.304 Y101.113 E0.01363
G1 X140.868 Y98.677 E0.10313
G1 X140.432 Y98.750 E0.01325
G1 X142.852 Y101.171 E0.10249
G1 X142.401 Y101.228 E0.01363
G1 X139.996 Y98.823 E0.10184
G1 X139.559 Y98.896 E0.01325
G1 X141.949 Y101.286 E0.10120
G1 X141.498 Y101.344 E0.01363
G1 X139.123 Y98.969 E0.10055
G1 X138.687 Y99.042 E0.01325
G1 X141.046 Y101.401 E0.09990
G1 X140.594 Y101.459 E0.01363
M73 P94 R6
G1 X138.250 Y99.115 E0.09926
G1 X137.814 Y99.188 E0.01325
G1 X140.143 Y101.517 E0.09861
G1 X139.691 Y101.574 E0.01363
G1 X137.378 Y99.261 E0.09797
G1 X137.342 Y99.267 E0.00108
G1 X137.379 Y99.772 E0.01515
G1 X139.240 Y101.632 E0.07879
G1 X138.788 Y101.690 E0.01363
G1 X137.419 Y100.321 E0.05796
G1 X137.460 Y100.871 E0.01650
G1 X138.337 Y101.748 E0.03713
G1 X137.885 Y101.805 E0.01363
G1 X137.326 Y101.246 E0.02367
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X137.885 Y101.805 E-0.18250
G1 X138.337 Y101.748 E-0.10511
G1 X137.460 Y100.871 E-0.28634
G1 X137.419 Y100.321 E-0.12724
G1 X137.600 Y100.501 E-0.05881
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.487 Y100.148
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X151.246 Y96.861 E0.11157
G1 X178.751 Y92.263 E0.94395
G1 X179.391 Y96.583 E0.14783
G1 X151.546 Y100.140 E0.95018
M204 S1000
G1 X151.112 Y100.606 F10800.000
M204 S800
G1 F1500.000
G1 X150.813 Y96.520 E0.13868
G1 X179.119 Y91.789 E0.97143
M73 Q94 S6
G1 X179.251 Y92.160 E0.01336
G1 X179.158 Y92.211 E0.00360
G1 X179.233 Y92.506 E0.01030
G1 X179.202 Y92.524 E0.00122
G1 X179.855 Y96.934 E0.15089
G1 X151.172 Y100.599 E0.97878
M204 S1000
G1 X151.261 Y100.235 F10800.000
G1 F8640.000
G1 X150.883 Y97.320 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X152.242 Y96.815
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.573 Y97.485 E0.02815
G1 X151.607 Y97.956 E0.01403
G1 X152.654 Y96.910 E0.04397
G1 X153.260 Y96.808 E0.01828
G1 X151.642 Y98.427 E0.06802
G1 X151.676 Y98.898 E0.01403
G1 X153.867 Y96.707 E0.09207
G1 X154.474 Y96.605 E0.01828
G1 X151.711 Y99.368 E0.11612
G1 X151.745 Y99.833 E0.01383
G1 X155.081 Y96.504 E0.14003
G1 X155.688 Y96.402 E0.01828
G1 X152.332 Y99.757 E0.14099
G1 X152.912 Y99.683 E0.01736
G1 X156.294 Y96.301 E0.14214
G1 X156.901 Y96.199 E0.01828
G1 X153.491 Y99.609 E0.14329
G1 X154.071 Y99.535 E0.01736
G1 X157.508 Y96.098 E0.14444
G1 X158.115 Y95.997 E0.01828
G1 X154.650 Y99.461 E0.14560
G1 X155.229 Y99.387 E0.01736
G1 X158.722 Y95.895 E0.14675
G1 X159.328 Y95.794 E0.01828
G1 X155.809 Y99.313 E0.14790
G1 X156.388 Y99.239 E0.01736
G1 X159.935 Y95.692 E0.14905
G1 X160.542 Y95.591 E0.01828
G1 X156.968 Y99.165 E0.15020
G1 X157.547 Y99.091 E0.01736
G1 X161.149 Y95.489 E0.15136
G1 X161.756 Y95.388 E0.01828
G1 X158.126 Y99.017 E0.15251
G1 X158.706 Y98.943 E0.01736
G1 X162.362 Y95.287 E0.15366
G1 X162.969 Y95.185 E0.01828
G1 X159.285 Y98.869 E0.15481
G1 X159.865 Y98.795 E0.01736
G1 X163.576 Y95.084 E0.15596
G1 X164.183 Y94.982 E0.01828
G1 X160.444 Y98.721 E0.15712
G1 X161.023 Y98.647 E0.01736
G1 X164.790 Y94.881 E0.15827
G1 X165.397 Y94.779 E0.01828
G1 X161.603 Y98.573 E0.15942
G1 X162.182 Y98.499 E0.01736
G1 X166.003 Y94.678 E0.16057
G1 X166.610 Y94.576 E0.01828
G1 X162.762 Y98.425 E0.16173
G1 X163.341 Y98.351 E0.01736
G1 X167.217 Y94.475 E0.16288
G1 X167.622 Y94.407 E0.01222
G1 X167.634 Y94.563 E0.00466
G1 X163.920 Y98.277 E0.15605
G1 X164.500 Y98.203 E0.01736
G1 X167.668 Y95.035 E0.13314
G1 X167.703 Y95.505 E0.01403
G1 X165.079 Y98.129 E0.11025
G1 X165.659 Y98.055 E0.01736
G1 X167.737 Y95.976 E0.08735
G1 X167.772 Y96.447 E0.01403
G1 X166.238 Y97.981 E0.06446
G1 X166.817 Y97.907 E0.01736
G1 X167.806 Y96.918 E0.04156
G1 X167.841 Y97.389 E0.01403
G1 X167.211 Y98.019 E0.02647
M204 S1000
G1 F8640.000
G1 X167.841 Y97.389 E-0.20570
G1 X167.806 Y96.918 E-0.10900
G1 X166.817 Y97.907 E-0.32297
G1 X166.292 Y97.974 E-0.12233
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X168.841 Y94.043
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.038 Y94.847 E0.04004
G1 X168.078 Y95.405 E0.01974
G1 X169.338 Y94.146 E0.06276
G1 X170.057 Y94.026 E0.02571
G1 X168.119 Y95.964 E0.09658
G1 X168.160 Y96.522 E0.01973
G1 X170.777 Y93.905 E0.13041
G1 X171.497 Y93.785 E0.02571
G1 X168.201 Y97.080 E0.16424
G1 X168.242 Y97.639 E0.01973
G1 X172.216 Y93.665 E0.19806
G1 X172.936 Y93.544 E0.02571
G1 X168.860 Y97.621 E0.20316
G1 X169.547 Y97.533 E0.02441
G1 X173.656 Y93.424 E0.20478
G1 X174.375 Y93.304 E0.02571
G1 X170.234 Y97.445 E0.20640
G1 X170.921 Y97.357 E0.02441
G1 X175.095 Y93.183 E0.20802
G1 X175.815 Y93.063 E0.02571
G1 X171.608 Y97.270 E0.20965
G1 X172.296 Y97.182 E0.02441
G1 X176.535 Y92.943 E0.21127
G1 X177.254 Y92.822 E0.02571
G1 X172.983 Y97.094 E0.21289
G1 X173.670 Y97.006 E0.02441
G1 X177.974 Y92.702 E0.21451
G1 X178.500 Y92.614 E0.01878
G1 X178.520 Y92.755 E0.00502
G1 X174.357 Y96.918 E0.20749
G1 X175.044 Y96.831 E0.02441
G1 X178.597 Y93.278 E0.17707
G1 X178.674 Y93.800 E0.01861
G1 X175.731 Y96.743 E0.14665
G1 X176.419 Y96.655 E0.02441
G1 X178.751 Y94.323 E0.11623
G1 X178.828 Y94.845 E0.01861
G1 X177.106 Y96.567 E0.08581
G1 X177.793 Y96.479 E0.02441
G1 X178.904 Y95.368 E0.05539
G1 X178.981 Y95.891 E0.01861
G1 X178.268 Y96.603 E0.03552
M204 S1000
G1 F8640.000
G1 X178.981 Y95.891 E-0.23274
G1 X178.904 Y95.368 E-0.12196
G1 X177.793 Y96.479 E-0.36292
G1 X177.611 Y96.503 E-0.04237
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X181.253 Y90.396
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.100 Y90.039 E0.01315
G1 X184.745 Y88.465 E0.13437
G1 X185.362 Y89.910 E0.05320
G1 X181.313 Y90.389 E0.13803
M204 S1000
G1 X180.998 Y90.836 F10800.000
M204 S800
G1 F1500.000
G1 X180.567 Y89.826 E0.03718
G1 X184.959 Y87.929 E0.16193
G1 X185.954 Y90.261 E0.08581
G1 X181.058 Y90.829 E0.16685
M204 S1000
G1 X181.016 Y90.437 F10800.000
G1 X181.419 Y90.148
G1 F2400.000
G1 X181.587 Y90.103 E0.00139
G1 X181.755 Y90.058 E0.00199
G1 X181.923 Y90.013 E0.00260
G1 X182.092 Y89.968 E0.00320
G1 X182.260 Y89.922 E0.00380
G1 X182.428 Y89.877 E0.00441
G1 F8640.000
G1 X182.260 Y89.922 E-0.04023
G1 E-0.75977 F2100.00000
G1 Z6.600 F10800.000
G1 X184.197 Y89.925
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.785 Y89.337 E0.02942
G1 X184.605 Y88.915 E0.01621
G1 X183.724 Y89.797 E0.04407
G1 X183.042 Y89.877 E0.02429
G1 X183.999 Y88.920 E0.04786
M204 S1000
G1 F8640.000
G1 X183.042 Y89.877 E-0.31254
G1 X183.724 Y89.797 E-0.15860
G1 X184.605 Y88.915 E-0.28778
G1 X184.607 Y88.920 E-0.00108
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.833 Y95.696
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.466 Y99.521 E0.14075
G1 X185.797 Y101.037 E0.13438
G1 X184.642 Y98.331 E0.09960
G1 X187.787 Y95.735 E0.13805
M204 S1000
G1 X187.991 Y95.029 F10800.000
M204 S800
G1 F1500.000
G1 X190.002 Y99.739 E0.17337
G1 X185.581 Y101.567 E0.16194
G1 X184.148 Y98.211 E0.12352
G1 X187.946 Y95.069 E0.16686
M204 S1000
G1 X188.051 Y95.424 F10800.000
G1 F8640.000
G1 X189.272 Y98.081 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.967 Y96.314
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.150 Y97.132 E0.04118
M204 S1000
G1 F8640.000
G1 X187.967 Y96.314 E-0.26686
G1 E-0.53314 F2100.00000
G1 Z6.600 F10800.000
G1 X184.875 Y98.567
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.058 Y98.384 E0.00959
G1 X186.120 Y97.507 E0.05100
G1 X186.642 Y97.430 E0.01955
G1 X185.203 Y98.869 E0.07537
G1 X185.392 Y99.310 E0.01779
G1 X187.381 Y97.321 E0.10422
G1 X188.120 Y97.212 E0.02768
G1 X185.580 Y99.752 E0.13307
G1 X185.769 Y100.193 E0.01779
G1 X188.329 Y97.634 E0.13411
G1 X188.517 Y98.075 E0.01779
G1 X185.958 Y100.635 E0.13411
G1 X187.022 Y100.201 E0.04259
G1 X188.706 Y98.517 E0.08823
G1 X188.894 Y98.959 E0.01779
G1 X187.758 Y100.095 E0.05953
M204 S1000
G1 F8640.000
G1 X188.894 Y98.959 E-0.37098
G1 X188.706 Y98.517 E-0.11087
G1 X187.854 Y99.369 E-0.27816
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.417 Y93.347
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.443 Y95.714 E0.12865
G1 X184.931 Y95.829 E0.01776
G1 X184.467 Y95.764 E0.01588
G1 X183.508 Y95.293 E0.03615
G1 X184.769 Y95.107 E0.04315
G1 X184.545 Y93.558 E0.05299
G1 X184.627 Y93.354 E0.00742
G1 X187.002 Y93.124 E0.08079
G1 X186.977 Y92.946 E0.00610
G1 X187.615 Y92.899 E0.02164
G1 X187.310 Y90.832 E0.07073
G1 X206.410 Y87.639 E0.65550
G1 X231.537 Y83.755 E0.86061
G1 X232.382 Y89.491 E0.19625
G1 X206.652 Y93.100 E0.87946
G1 X189.273 Y95.321 E0.59305
G1 X188.441 Y93.402 E0.07078
M204 S1000
G1 X188.255 Y93.996 F10800.000
M204 S800
G1 F1500.000
G1 X185.623 Y96.091 E0.11384
G1 X184.948 Y96.242 E0.02342
G1 X184.346 Y96.158 E0.02059
G1 X183.188 Y95.590 E0.04366
G1 X182.772 Y94.905 E0.02711
G1 X182.936 Y94.871 E0.00569
G1 X182.950 Y94.964 E0.00319
G1 X184.308 Y94.764 E0.04646
G1 X184.129 Y93.520 E0.04255
G1 X184.258 Y93.137 E0.01368
G1 X184.456 Y92.962 E0.00893
G1 X186.540 Y92.760 E0.07088
G1 X186.513 Y92.571 E0.00645
G1 X187.148 Y92.525 E0.02154
G1 X186.848 Y90.496 E0.06941
G1 X206.345 Y87.237 E0.66910
G1 X231.880 Y83.290 E0.87458
G1 X232.845 Y89.837 E0.22401
G1 X206.706 Y93.504 E0.89342
G1 X189.021 Y95.763 E0.60349
G1 X188.279 Y94.051 E0.06315
M204 S1000
G1 X187.923 Y93.774 F10800.000
G1 F8640.000
G1 X185.668 Y96.056 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X189.174 Y94.792
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X189.428 Y94.538 E0.01070
G1 X189.363 Y94.097 E0.01326
G1 X189.143 Y94.317 E0.00927
G1 X188.990 Y93.964 E0.01144
G1 X189.298 Y93.656 E0.01297
G1 X189.233 Y93.215 E0.01326
G1 X188.837 Y93.611 E0.01668
G1 X188.684 Y93.258 E0.01144
G1 X189.168 Y92.774 E0.02038
G1 X189.103 Y92.333 E0.01326
G1 X188.531 Y92.905 E0.02408
G1 X186.087 Y94.843 E0.09278
G1 X189.038 Y91.892 E0.12416
G1 X189.019 Y91.758 E0.00402
G1 X188.821 Y91.603 E0.00747
G1 X187.850 Y92.574 E0.04084
G1 X187.785 Y92.133 E0.01326
G1 X188.537 Y91.381 E0.03163
G1 X188.253 Y91.159 E0.01072
G1 X187.720 Y91.692 E0.02243
G1 X187.655 Y91.252 E0.01326
G1 X188.082 Y90.824 E0.01799
M204 S1000
G1 F8640.000
G1 X187.655 Y91.252 E-0.13962
G1 X187.720 Y91.692 E-0.10289
G1 X188.253 Y91.159 E-0.17412
G1 X188.537 Y91.381 E-0.08322
G1 X187.785 Y92.133 E-0.24555
G1 X187.794 Y92.196 E-0.01459
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X189.305 Y90.622
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.814 Y91.113 E0.02350
G1 X189.137 Y91.366 E0.01389
G1 X189.773 Y90.730 E0.03045
G1 X190.465 Y90.614 E0.02373
G1 X189.394 Y91.685 E0.05126
G1 X189.468 Y92.187 E0.01717
G1 X191.156 Y90.499 E0.08081
G1 X191.847 Y90.383 E0.02373
G1 X189.542 Y92.688 E0.11037
G1 X189.616 Y93.190 E0.01717
G1 X192.539 Y90.267 E0.13993
G1 X193.230 Y90.152 E0.02373
G1 X189.690 Y93.692 E0.16949
G1 X189.764 Y94.194 E0.01717
G1 X193.921 Y90.036 E0.19904
G1 X194.613 Y89.921 E0.02373
G1 X189.838 Y94.696 E0.22860
G1 X189.873 Y94.936 E0.00823
G1 X190.217 Y94.892 E0.01173
G1 X195.304 Y89.805 E0.24355
G1 X195.995 Y89.690 E0.02373
G1 X190.877 Y94.808 E0.24504
G1 X191.537 Y94.724 E0.02253
G1 X196.687 Y89.574 E0.24654
G1 X197.378 Y89.458 E0.02373
G1 X192.197 Y94.639 E0.24803
G1 X192.857 Y94.555 E0.02253
G1 X198.069 Y89.343 E0.24953
G1 X198.761 Y89.227 E0.02373
G1 X193.518 Y94.471 E0.25102
G1 X194.178 Y94.386 E0.02253
G1 X199.452 Y89.112 E0.25252
G1 X200.143 Y88.996 E0.02373
G1 X194.838 Y94.302 E0.25401
G1 X195.498 Y94.218 E0.02253
G1 X200.835 Y88.881 E0.25551
G1 X201.526 Y88.765 E0.02373
G1 X196.158 Y94.133 E0.25701
G1 X196.818 Y94.049 E0.02253
G1 X202.217 Y88.649 E0.25850
G1 X202.909 Y88.534 E0.02373
G1 X197.478 Y93.965 E0.26000
G1 X198.138 Y93.880 E0.02253
G1 X203.600 Y88.418 E0.26149
G1 X204.292 Y88.303 E0.02373
G1 X198.798 Y93.796 E0.26299
G1 X199.458 Y93.712 E0.02253
G1 X204.983 Y88.187 E0.26448
G1 X205.674 Y88.072 E0.02373
G1 X200.119 Y93.627 E0.26598
G1 X200.779 Y93.543 E0.02253
G1 X206.366 Y87.956 E0.26747
G1 X207.048 Y87.849 E0.02338
G1 X201.439 Y93.459 E0.26854
G1 X202.099 Y93.374 E0.02253
G1 X207.729 Y87.744 E0.26954
G1 X208.410 Y87.639 E0.02333
G1 X202.759 Y93.290 E0.27055
G1 X203.419 Y93.206 E0.02253
G1 X209.091 Y87.534 E0.27155
G1 X209.772 Y87.428 E0.02333
G1 X204.079 Y93.121 E0.27255
G1 X204.739 Y93.037 E0.02253
G1 X210.453 Y87.323 E0.27356
G1 X211.134 Y87.218 E0.02333
G1 X205.399 Y92.953 E0.27456
G1 X206.060 Y92.868 E0.02253
G1 X211.815 Y87.112 E0.27556
G1 X212.496 Y87.007 E0.02333
G1 X206.721 Y92.782 E0.27649
G1 X207.391 Y92.688 E0.02289
G1 X213.177 Y86.902 E0.27703
G1 X213.859 Y86.797 E0.02333
G1 X208.061 Y92.594 E0.27757
G1 X208.730 Y92.500 E0.02289
G1 X214.540 Y86.691 E0.27812
G1 X215.221 Y86.586 E0.02333
G1 X209.400 Y92.406 E0.27866
G1 X210.070 Y92.313 E0.02289
G1 X215.902 Y86.481 E0.27920
G1 X216.583 Y86.375 E0.02333
G1 X210.740 Y92.219 E0.27974
G1 X211.409 Y92.125 E0.02289
G1 X217.264 Y86.270 E0.28029
G1 X217.945 Y86.165 E0.02333
G1 X212.079 Y92.031 E0.28083
G1 X212.749 Y91.937 E0.02289
G1 X218.626 Y86.060 E0.28137
G1 X219.307 Y85.954 E0.02333
G1 X213.418 Y91.843 E0.28191
G1 X214.088 Y91.749 E0.02289
G1 X219.988 Y85.849 E0.28246
G1 X220.669 Y85.744 E0.02333
G1 X214.758 Y91.655 E0.28300
G1 X215.428 Y91.561 E0.02289
G1 X221.350 Y85.638 E0.28354
G1 X222.031 Y85.533 E0.02333
G1 X216.097 Y91.467 E0.28408
G1 X216.767 Y91.373 E0.02289
G1 X222.712 Y85.428 E0.28463
G1 X223.393 Y85.323 E0.02333
G1 X217.437 Y91.279 E0.28517
G1 X218.107 Y91.185 E0.02289
G1 X224.074 Y85.217 E0.28571
G1 X224.755 Y85.112 E0.02333
G1 X218.561 Y91.306 E0.29656
M204 S1000
G1 F8640.000
G1 X220.888 Y88.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X225.231 Y86.337
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.947 Y85.622 E0.03425
G1 X226.641 Y85.506 E0.02383
G1 X225.681 Y86.466 E0.04596
G1 X226.354 Y86.372 E0.02299
G1 X227.335 Y85.390 E0.04700
G1 X228.030 Y85.274 E0.02383
G1 X227.026 Y86.277 E0.04804
G1 X227.699 Y86.183 E0.02299
G1 X228.724 Y85.158 E0.04908
G1 X229.418 Y85.042 E0.02383
G1 X228.371 Y86.089 E0.05012
G1 X229.044 Y85.994 E0.02299
G1 X230.112 Y84.926 E0.05116
G1 X230.807 Y84.810 E0.02383
G1 X229.716 Y85.900 E0.05219
G1 X230.389 Y85.805 E0.02299
G1 X231.384 Y84.811 E0.04762
G1 X231.458 Y85.315 E0.01724
G1 X230.846 Y85.926 E0.02928
M204 S1000
G1 F8640.000
G1 X231.458 Y85.315 E-0.19973
G1 X231.384 Y84.811 E-0.11762
G1 X230.389 Y85.805 E-0.32484
G1 X229.884 Y85.876 E-0.11781
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X231.104 Y83.945
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.622 Y84.428 E0.02310
G1 X229.930 Y84.543 E0.02373
G1 X230.204 Y84.270 E0.01309
G1 X229.523 Y84.375 E0.02333
G1 X229.239 Y84.659 E0.01358
G1 X228.548 Y84.774 E0.02373
G1 X228.842 Y84.480 E0.01408
G1 X228.161 Y84.586 E0.02333
G1 X227.856 Y84.890 E0.01457
G1 X227.165 Y85.006 E0.02373
G1 X227.480 Y84.691 E0.01506
G1 X226.799 Y84.796 E0.02333
G1 X226.474 Y85.121 E0.01555
G1 X225.782 Y85.237 E0.02373
G1 X226.117 Y84.902 E0.01605
G1 X225.436 Y85.007 E0.02333
G1 X219.446 Y90.997 E0.28680
G1 X220.116 Y90.903 E0.02289
G1 X224.985 Y86.034 E0.23311
G1 X225.024 Y86.571 E0.01821
G1 X220.785 Y90.809 E0.20293
G1 X221.455 Y90.715 E0.02289
G1 X225.230 Y86.940 E0.18074
G1 X225.900 Y86.846 E0.02289
G1 X222.125 Y90.621 E0.18074
G1 X222.795 Y90.527 E0.02289
G1 X226.570 Y86.752 E0.18074
G1 X227.239 Y86.658 E0.02289
G1 X223.464 Y90.434 E0.18074
G1 X224.134 Y90.340 E0.02289
G1 X227.909 Y86.564 E0.18074
G1 X228.579 Y86.471 E0.02289
G1 X224.804 Y90.246 E0.18074
G1 X225.473 Y90.152 E0.02289
G1 X229.249 Y86.377 E0.18074
G1 X229.918 Y86.283 E0.02289
G1 X226.143 Y90.058 E0.18074
G1 X226.813 Y89.964 E0.02289
G1 X230.588 Y86.189 E0.18074
G1 X231.258 Y86.095 E0.02290
G1 X227.483 Y89.870 E0.18074
G1 X228.152 Y89.776 E0.02289
G1 X231.606 Y86.322 E0.16537
G1 X231.680 Y86.824 E0.01717
G1 X228.822 Y89.682 E0.13685
G1 X229.492 Y89.588 E0.02289
G1 X231.754 Y87.325 E0.10832
G1 X231.828 Y87.827 E0.01717
G1 X230.161 Y89.494 E0.07980
G1 X230.831 Y89.400 E0.02289
G1 X231.902 Y88.329 E0.05128
G1 X231.976 Y88.831 E0.01717
G1 X231.286 Y89.521 E0.03306
M204 S1000
G1 F8640.000
G1 X231.976 Y88.831 E-0.22548
G1 X231.902 Y88.329 E-0.11712
G1 X230.831 Y89.400 E-0.34976
G1 X230.541 Y89.441 E-0.06764
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X184.752 Y94.154
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.340 Y93.567 E0.02472
G1 X185.900 Y93.512 E0.01674
G1 X184.958 Y94.454 E0.03963
G1 X185.022 Y94.897 E0.01329
G1 X186.460 Y93.458 E0.06051
G1 X187.020 Y93.404 E0.01674
G1 X185.144 Y95.280 E0.07895
M204 S1000
G1 X185.025 Y95.456 F10800.000
G1 F2400.000
G1 X184.666 Y95.457 E0.00933
G1 X184.307 Y95.459 E0.00803
G1 F8640.000
G1 X184.666 Y95.457 E-0.08292
G1 E-0.71708 F2100.00000
G1 Z6.600 F10800.000
G1 X152.282 Y121.793
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.582 Y120.722 E1.87221
G1 X234.658 Y120.533 E0.91651
G1 X234.658 Y126.331 E0.19625
G1 X207.582 Y126.141 E0.91651
G1 X152.282 Y125.070 E1.87221
G1 X152.282 Y121.853 E0.10891
M204 S1000
G1 X151.875 Y121.393 F10800.000
M204 S800
G1 F1500.000
G1 X207.577 Y120.315 E1.88581
G1 X235.065 Y120.123 E0.93047
G1 X235.065 Y126.740 E0.22401
G1 X207.577 Y126.548 E0.93047
G1 X151.875 Y125.470 E1.88581
G1 X151.875 Y121.453 E0.13594
M204 S1000
G1 X152.275 Y121.401 F10800.000
G1 F8640.000
G1 X155.165 Y121.386 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X153.148 Y121.896
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.562 Y122.481 E0.02491
G1 X152.562 Y122.993 E0.01538
G1 X153.505 Y122.049 E0.04012
G1 X154.027 Y122.039 E0.01569
G1 X152.562 Y123.504 E0.06231
G1 X152.562 Y124.016 E0.01538
G1 X154.548 Y122.029 E0.08449
G1 X155.070 Y122.019 E0.01569
G1 X152.562 Y124.527 E0.10668
G1 X152.562 Y124.795 E0.00807
G1 X152.801 Y124.800 E0.00718
G1 X155.592 Y122.009 E0.11871
G1 X156.113 Y121.999 E0.01569
G1 X153.302 Y124.810 E0.11956
G1 X153.804 Y124.820 E0.01509
G1 X156.635 Y121.989 E0.12040
G1 X157.157 Y121.979 E0.01569
G1 X154.306 Y124.829 E0.12124
G1 X154.808 Y124.839 E0.01509
G1 X157.678 Y121.969 E0.12208
G1 X158.200 Y121.959 E0.01569
G1 X155.310 Y124.849 E0.12293
G1 X155.811 Y124.858 E0.01509
G1 X158.721 Y121.948 E0.12377
G1 X159.243 Y121.938 E0.01569
G1 X156.313 Y124.868 E0.12461
G1 X156.815 Y124.878 E0.01509
G1 X159.765 Y121.928 E0.12545
G1 X160.286 Y121.918 E0.01569
G1 X157.317 Y124.888 E0.12630
G1 X157.819 Y124.897 E0.01509
G1 X160.808 Y121.908 E0.12714
G1 X161.329 Y121.898 E0.01569
G1 X158.320 Y124.907 E0.12798
G1 X158.822 Y124.917 E0.01509
G1 X161.851 Y121.888 E0.12883
G1 X162.373 Y121.878 E0.01569
G1 X159.324 Y124.926 E0.12967
G1 X159.826 Y124.936 E0.01509
G1 X162.894 Y121.868 E0.13051
G1 X163.416 Y121.858 E0.01569
G1 X160.328 Y124.946 E0.13135
M73 P95 R5
G1 X160.829 Y124.956 E0.01509
G1 X163.937 Y121.847 E0.13220
G1 X164.459 Y121.837 E0.01569
G1 X161.331 Y124.965 E0.13304
G1 X161.833 Y124.975 E0.01509
G1 X164.981 Y121.827 E0.13388
G1 X165.502 Y121.817 E0.01569
G1 X162.335 Y124.985 E0.13472
G1 X162.837 Y124.994 E0.01509
G1 X166.024 Y121.807 E0.13557
G1 X166.546 Y121.797 E0.01569
G1 X163.338 Y125.004 E0.13641
G1 X163.840 Y125.014 E0.01509
G1 X167.067 Y121.787 E0.13725
G1 X167.589 Y121.777 E0.01569
G1 X164.342 Y125.024 E0.13809
G1 X164.844 Y125.033 E0.01509
G1 X168.110 Y121.767 E0.13894
G1 X168.632 Y121.757 E0.01569
G1 X165.346 Y125.043 E0.13978
G1 X165.847 Y125.053 E0.01509
G1 X168.755 Y122.145 E0.12369
G1 X168.755 Y122.656 E0.01538
G1 X166.349 Y125.062 E0.10234
G1 X166.851 Y125.072 E0.01509
G1 X168.755 Y123.168 E0.08100
G1 X168.755 Y123.679 E0.01538
G1 X167.353 Y125.082 E0.05966
G1 X167.854 Y125.092 E0.01509
G1 X168.755 Y124.191 E0.03831
G1 X168.755 Y124.702 E0.01538
G1 X168.199 Y125.259 E0.02368
M204 S1000
G1 F8640.000
G1 X168.755 Y124.702 E-0.18179
G1 X168.755 Y124.191 E-0.11811
G1 X167.854 Y125.092 E-0.29417
G1 X167.353 Y125.082 E-0.11589
G1 X167.506 Y124.929 E-0.05005
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X168.954 Y122.416
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.607 Y121.763 E0.03129
G1 X170.195 Y121.751 E0.01990
G1 X169.137 Y122.809 E0.05065
G1 X169.137 Y123.385 E0.01951
G1 X170.782 Y121.740 E0.07879
G1 X171.370 Y121.729 E0.01990
G1 X169.137 Y123.961 E0.10693
G1 X169.137 Y124.537 E0.01951
G1 X171.957 Y121.717 E0.13506
G1 X172.545 Y121.706 E0.01990
G1 X169.159 Y125.092 E0.16218
G1 X169.724 Y125.103 E0.01914
G1 X173.132 Y121.694 E0.16325
G1 X173.719 Y121.683 E0.01990
G1 X170.289 Y125.114 E0.16432
G1 X170.854 Y125.125 E0.01914
G1 X174.307 Y121.672 E0.16539
G1 X174.894 Y121.660 E0.01990
G1 X171.419 Y125.136 E0.16646
G1 X171.984 Y125.146 E0.01914
G1 X175.482 Y121.649 E0.16753
M73 Q95 S5
G1 X176.069 Y121.638 E0.01990
G1 X172.549 Y125.157 E0.16860
G1 X173.114 Y125.168 E0.01914
G1 X176.657 Y121.626 E0.16967
G1 X177.244 Y121.615 E0.01990
G1 X173.680 Y125.179 E0.17073
G1 X174.245 Y125.190 E0.01914
G1 X177.831 Y121.603 E0.17180
G1 X178.419 Y121.592 E0.01990
G1 X174.810 Y125.201 E0.17287
G1 X175.375 Y125.212 E0.01914
G1 X179.006 Y121.581 E0.17394
G1 X179.594 Y121.569 E0.01990
G1 X175.940 Y125.223 E0.17501
G1 X176.505 Y125.234 E0.01914
G1 X180.181 Y121.558 E0.17608
G1 X180.769 Y121.547 E0.01990
G1 X177.070 Y125.245 E0.17715
G1 X177.635 Y125.256 E0.01914
G1 X181.356 Y121.535 E0.17822
G1 X181.943 Y121.524 E0.01990
G1 X178.200 Y125.267 E0.17928
G1 X178.766 Y125.278 E0.01914
G1 X182.531 Y121.512 E0.18035
G1 X183.118 Y121.501 E0.01990
G1 X179.331 Y125.289 E0.18142
G1 X179.896 Y125.300 E0.01914
G1 X183.706 Y121.490 E0.18249
G1 X184.293 Y121.478 E0.01990
G1 X180.461 Y125.311 E0.18356
G1 X181.026 Y125.322 E0.01914
G1 X184.881 Y121.467 E0.18463
G1 X185.468 Y121.456 E0.01990
G1 X181.591 Y125.332 E0.18570
G1 X182.156 Y125.343 E0.01914
G1 X186.055 Y121.444 E0.18677
G1 X186.643 Y121.433 E0.01990
G1 X182.721 Y125.354 E0.18783
G1 X183.286 Y125.365 E0.01914
G1 X187.230 Y121.422 E0.18890
G1 X187.818 Y121.410 E0.01990
G1 X183.852 Y125.376 E0.18997
G1 X184.417 Y125.387 E0.01914
G1 X188.405 Y121.399 E0.19104
G1 X188.993 Y121.387 E0.01990
G1 X184.982 Y125.398 E0.19211
G1 X185.547 Y125.409 E0.01914
G1 X189.580 Y121.376 E0.19318
G1 X190.167 Y121.365 E0.01990
G1 X186.112 Y125.420 E0.19425
G1 X186.677 Y125.431 E0.01914
G1 X190.755 Y121.353 E0.19532
G1 X191.342 Y121.342 E0.01990
G1 X187.242 Y125.442 E0.19639
G1 X187.807 Y125.453 E0.01914
G1 X191.930 Y121.331 E0.19745
G1 X192.517 Y121.319 E0.01990
G1 X188.372 Y125.464 E0.19852
G1 X188.938 Y125.475 E0.01914
G1 X193.105 Y121.308 E0.19959
G1 X193.692 Y121.296 E0.01990
G1 X189.503 Y125.486 E0.20066
G1 X190.068 Y125.497 E0.01914
G1 X194.279 Y121.285 E0.20173
G1 X194.867 Y121.274 E0.01990
G1 X190.633 Y125.508 E0.20280
G1 X191.198 Y125.518 E0.01914
G1 X195.454 Y121.262 E0.20387
G1 X196.042 Y121.251 E0.01990
G1 X191.763 Y125.529 E0.20494
G1 X192.328 Y125.540 E0.01914
G1 X196.629 Y121.240 E0.20600
G1 X197.216 Y121.228 E0.01990
G1 X192.893 Y125.551 E0.20707
G1 X193.458 Y125.562 E0.01914
G1 X197.804 Y121.217 E0.20814
G1 X198.391 Y121.205 E0.01990
G1 X194.024 Y125.573 E0.20921
G1 X194.589 Y125.584 E0.01914
G1 X198.979 Y121.194 E0.21028
G1 X199.566 Y121.183 E0.01990
G1 X195.154 Y125.595 E0.21135
G1 X195.719 Y125.606 E0.01914
G1 X200.154 Y121.171 E0.21242
G1 X200.741 Y121.160 E0.01990
G1 X196.284 Y125.617 E0.21349
G1 X196.849 Y125.628 E0.01914
G1 X201.328 Y121.149 E0.21455
G1 X201.916 Y121.137 E0.01990
G1 X197.414 Y125.639 E0.21562
G1 X197.979 Y125.650 E0.01914
G1 X202.503 Y121.126 E0.21669
G1 X203.091 Y121.114 E0.01990
G1 X198.544 Y125.661 E0.21776
G1 X199.110 Y125.672 E0.01914
G1 X203.678 Y121.103 E0.21883
G1 X204.266 Y121.092 E0.01990
G1 X199.675 Y125.683 E0.21990
G1 X200.240 Y125.694 E0.01914
G1 X204.853 Y121.080 E0.22097
G1 X205.440 Y121.069 E0.01990
G1 X200.805 Y125.704 E0.22204
G1 X201.370 Y125.715 E0.01914
G1 X206.028 Y121.058 E0.22310
G1 X206.615 Y121.046 E0.01990
G1 X201.935 Y125.726 E0.22417
G1 X202.500 Y125.737 E0.01914
G1 X207.203 Y121.035 E0.22524
G1 X207.788 Y121.026 E0.01981
G1 X203.065 Y125.748 E0.22619
G1 X203.631 Y125.759 E0.01914
G1 X208.368 Y121.022 E0.22691
G1 X208.948 Y121.018 E0.01965
G1 X204.196 Y125.770 E0.22763
G1 X204.761 Y125.781 E0.01914
G1 X209.528 Y121.014 E0.22835
G1 X210.108 Y121.010 E0.01965
G1 X205.326 Y125.792 E0.22906
G1 X205.891 Y125.803 E0.01914
G1 X210.688 Y121.006 E0.22978
G1 X211.268 Y121.002 E0.01965
G1 X206.456 Y125.814 E0.23050
G1 X207.021 Y125.825 E0.01914
G1 X211.848 Y120.998 E0.23122
G1 X212.429 Y120.994 E0.01965
G1 X207.586 Y125.836 E0.23194
G1 X208.158 Y125.840 E0.01938
G1 X213.009 Y120.989 E0.23232
G1 X213.589 Y120.985 E0.01965
G1 X208.730 Y125.844 E0.23271
G1 X209.302 Y125.848 E0.01938
G1 X214.169 Y120.981 E0.23310
G1 X214.749 Y120.977 E0.01965
G1 X209.874 Y125.852 E0.23348
G1 X210.447 Y125.856 E0.01938
G1 X215.329 Y120.973 E0.23387
G1 X215.909 Y120.969 E0.01965
G1 X211.019 Y125.860 E0.23426
G1 X211.591 Y125.864 E0.01938
G1 X216.489 Y120.965 E0.23464
G1 X217.069 Y120.961 E0.01965
G1 X212.163 Y125.868 E0.23503
G1 X212.735 Y125.872 E0.01938
G1 X217.650 Y120.957 E0.23541
G1 X218.230 Y120.953 E0.01965
G1 X213.307 Y125.876 E0.23580
G1 X213.879 Y125.880 E0.01938
G1 X218.810 Y120.949 E0.23619
G1 X219.390 Y120.945 E0.01965
G1 X214.451 Y125.884 E0.23657
G1 X215.023 Y125.888 E0.01938
G1 X219.970 Y120.941 E0.23696
G1 X220.550 Y120.937 E0.01965
G1 X215.595 Y125.892 E0.23735
G1 X216.167 Y125.896 E0.01938
G1 X221.130 Y120.933 E0.23773
G1 X221.710 Y120.929 E0.01965
G1 X216.739 Y125.900 E0.23812
G1 X217.311 Y125.904 E0.01938
G1 X222.290 Y120.924 E0.23851
G1 X222.871 Y120.920 E0.01965
G1 X217.883 Y125.908 E0.23889
G1 X218.455 Y125.912 E0.01938
G1 X223.451 Y120.916 E0.23928
G1 X224.031 Y120.912 E0.01965
G1 X219.027 Y125.916 E0.23966
G1 X219.599 Y125.920 E0.01938
G1 X224.611 Y120.908 E0.24005
G1 X225.191 Y120.904 E0.01965
G1 X220.171 Y125.924 E0.24044
G1 X220.743 Y125.928 E0.01938
G1 X225.771 Y120.900 E0.24082
G1 X226.351 Y120.896 E0.01965
G1 X221.315 Y125.932 E0.24121
G1 X221.888 Y125.936 E0.01938
G1 X226.931 Y120.892 E0.24160
G1 X227.511 Y120.888 E0.01965
G1 X227.231 Y121.168 E0.01342
G1 X227.819 Y121.157 E0.01990
G1 X228.092 Y120.884 E0.01307
G1 X228.672 Y120.880 E0.01965
G1 X228.406 Y121.145 E0.01272
G1 X228.994 Y121.134 E0.01990
G1 X229.252 Y120.876 E0.01237
G1 X229.832 Y120.872 E0.01965
G1 X229.581 Y121.123 E0.01202
G1 X230.168 Y121.111 E0.01990
G1 X230.412 Y120.868 E0.01167
G1 X230.992 Y120.864 E0.01965
G1 X230.756 Y121.100 E0.01132
G1 X231.343 Y121.088 E0.01990
G1 X231.572 Y120.860 E0.01097
G1 X232.152 Y120.855 E0.01965
G1 X231.931 Y121.077 E0.01062
G1 X232.518 Y121.066 E0.01990
G1 X232.733 Y120.851 E0.01027
G1 X233.313 Y120.847 E0.01965
G1 X233.106 Y121.054 E0.00992
G1 X233.693 Y121.043 E0.01990
G1 X233.893 Y120.843 E0.00957
G1 X234.353 Y120.840 E0.01559
G1 X234.353 Y120.959 E0.00403
G1 X234.094 Y121.218 E0.01243
M204 S1000
G1 F8640.000
G1 X234.353 Y120.959 E-0.08471
G1 X234.353 Y120.840 E-0.02747
G1 X233.893 Y120.843 E-0.10629
G1 X233.693 Y121.043 E-0.06521
G1 X233.106 Y121.054 E-0.13566
G1 X233.313 Y120.847 E-0.06760
G1 X232.733 Y120.851 E-0.13395
G1 X232.518 Y121.066 E-0.06999
G1 X232.219 Y121.072 E-0.06912
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X233.788 Y122.580
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.353 Y122.015 E0.02705
G1 X234.353 Y121.439 E0.01951
G1 X233.397 Y122.395 E0.04574
G1 X232.825 Y122.391 E0.01938
G1 X233.767 Y121.449 E0.04508
G1 X233.179 Y121.460 E0.01990
G1 X232.253 Y122.387 E0.04435
G1 X231.680 Y122.383 E0.01938
G1 X232.591 Y121.471 E0.04361
G1 X232.003 Y121.483 E0.01990
G1 X231.108 Y122.379 E0.04288
G1 X230.535 Y122.375 E0.01938
G1 X231.416 Y121.494 E0.04214
G1 X230.828 Y121.506 E0.01990
G1 X229.963 Y122.371 E0.04141
G1 X229.390 Y122.367 E0.01937
G1 X230.240 Y121.517 E0.04067
G1 X229.652 Y121.528 E0.01990
G1 X228.818 Y122.362 E0.03993
G1 X228.246 Y122.358 E0.01937
G1 X229.064 Y121.540 E0.03918
G1 X228.476 Y121.551 E0.01990
G1 X227.673 Y122.354 E0.03844
G1 X227.484 Y122.353 E0.00642
G1 X227.282 Y122.434 E0.00734
G1 X227.222 Y122.494 E0.00285
G1 X227.164 Y122.434 E0.00283
G1 X227.061 Y122.390 E0.00379
G1 X227.889 Y121.563 E0.03963
G1 X227.301 Y121.574 E0.01990
G1 X226.647 Y122.228 E0.03129
M204 S1000
G1 X226.606 Y121.793 F10800.000
M204 S1250
G1 F4800.000
G1 X222.460 Y125.940 E0.19863
G1 X223.032 Y125.944 E0.01938
G1 X226.423 Y122.552 E0.16245
G1 X226.423 Y122.753 E0.00679
G1 X226.796 Y122.756 E0.01263
G1 X223.604 Y125.948 E0.15291
G1 X224.176 Y125.952 E0.01938
G1 X227.139 Y122.989 E0.14193
G1 X227.218 Y123.069 E0.00383
G1 X227.511 Y122.781 E0.01390
G1 X227.562 Y122.761 E0.00186
G1 X227.940 Y122.763 E0.01283
G1 X224.748 Y125.956 E0.15292
G1 X225.320 Y125.960 E0.01938
G1 X228.512 Y122.767 E0.15292
G1 X229.084 Y122.771 E0.01937
G1 X225.892 Y125.964 E0.15292
G1 X226.464 Y125.968 E0.01938
G1 X229.656 Y122.776 E0.15291
G1 X230.228 Y122.780 E0.01937
G1 X227.036 Y125.972 E0.15291
G1 X227.608 Y125.976 E0.01938
G1 X230.800 Y122.784 E0.15291
G1 X231.372 Y122.787 E0.01938
G1 X228.180 Y125.980 E0.15291
G1 X228.752 Y125.984 E0.01938
G1 X231.945 Y122.791 E0.15291
G1 X232.517 Y122.795 E0.01938
G1 X229.324 Y125.988 E0.15291
G1 X229.896 Y125.992 E0.01938
G1 X233.089 Y122.799 E0.15291
G1 X233.661 Y122.803 E0.01938
G1 X230.468 Y125.996 E0.15292
G1 X231.040 Y126.000 E0.01938
G1 X234.233 Y122.807 E0.15292
G1 X234.353 Y122.808 E0.00407
G1 X234.353 Y123.263 E0.01541
G1 X231.612 Y126.004 E0.13128
G1 X232.184 Y126.008 E0.01938
G1 X234.353 Y123.839 E0.10387
G1 X234.353 Y124.415 E0.01951
G1 X232.756 Y126.012 E0.07647
G1 X233.328 Y126.016 E0.01938
G1 X234.353 Y124.991 E0.04907
G1 X234.353 Y125.567 E0.01951
G1 X233.719 Y126.202 E0.03039
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X234.353 Y125.567 E-0.20716
G1 X234.353 Y124.991 E-0.13301
G1 X233.328 Y126.016 E-0.33455
G1 X232.959 Y126.013 E-0.08527
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X234.657 Y126.331
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.762 Y126.254 E0.36878
G1 X166.566 Y125.147 E1.93639
G1 X166.566 Y121.716 E0.11613
G1 X223.762 Y120.609 E1.93639
G1 X234.657 Y120.533 E0.36878
G1 X234.657 Y126.271 E0.19422
M204 S1000
G1 X235.064 Y126.740 F10800.000
M204 S800
G1 F1500.000
G1 X223.757 Y126.661 E0.38274
G1 X166.159 Y125.546 E1.94999
G1 X166.159 Y121.317 E0.14316
G1 X223.757 Y120.202 E1.94999
G1 X235.064 Y120.123 E0.38274
G1 X235.064 Y126.680 E0.22198
M204 S1000
G1 X234.670 Y126.669 F10800.000
G1 F8640.000
G1 X231.773 Y126.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.535 Y121.482
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.896 Y120.843 E0.03069
G1 X233.322 Y120.847 E0.01951
G1 X234.352 Y121.877 E0.04948
G1 X234.352 Y122.455 E0.01965
G1 X232.748 Y120.851 E0.07707
G1 X232.174 Y120.855 E0.01951
G1 X234.352 Y123.033 E0.10466
G1 X234.352 Y123.611 E0.01965
G1 X231.600 Y120.859 E0.13225
G1 X231.026 Y120.863 E0.01951
G1 X234.352 Y124.189 E0.15984
G1 X234.352 Y124.767 E0.01965
G1 X230.452 Y120.867 E0.18743
G1 X229.878 Y120.871 E0.01951
G1 X234.352 Y125.345 E0.21502
G1 X234.352 Y125.923 E0.01965
G1 X229.304 Y120.875 E0.24261
G1 X228.730 Y120.879 E0.01951
G1 X233.870 Y126.020 E0.24706
G1 X233.288 Y126.016 E0.01978
G1 X228.156 Y120.883 E0.24668
G1 X227.582 Y120.887 E0.01951
G1 X232.706 Y126.012 E0.24629
G1 X232.124 Y126.008 E0.01978
G1 X227.008 Y120.891 E0.24590
G1 X226.434 Y120.895 E0.01951
G1 X231.542 Y126.003 E0.24551
G1 X230.960 Y125.999 E0.01978
G1 X225.860 Y120.899 E0.24512
G1 X225.286 Y120.904 E0.01951
G1 X230.378 Y125.995 E0.24473
G1 X229.796 Y125.991 E0.01978
G1 X224.712 Y120.908 E0.24434
G1 X224.138 Y120.912 E0.01951
G1 X229.213 Y125.987 E0.24395
G1 X228.631 Y125.983 E0.01978
G1 X223.566 Y120.918 E0.24345
G1 X222.999 Y120.929 E0.01928
G1 X228.049 Y125.979 E0.24272
G1 X227.467 Y125.975 E0.01978
G1 X222.432 Y120.940 E0.24200
G1 X221.865 Y120.951 E0.01928
G1 X226.885 Y125.971 E0.24128
G1 X226.303 Y125.967 E0.01978
G1 X221.298 Y120.962 E0.24055
G1 X220.731 Y120.973 E0.01928
G1 X225.721 Y125.963 E0.23983
G1 X225.139 Y125.959 E0.01978
G1 X220.164 Y120.984 E0.23910
G1 X219.597 Y120.995 E0.01928
G1 X224.557 Y125.955 E0.23838
G1 X223.974 Y125.950 E0.01978
G1 X219.030 Y121.006 E0.23766
G1 X218.463 Y121.017 E0.01928
G1 X223.388 Y125.942 E0.23671
G1 X222.798 Y125.930 E0.02004
G1 X217.896 Y121.028 E0.23563
G1 X217.329 Y121.039 E0.01928
G1 X222.209 Y125.919 E0.23456
G1 X221.619 Y125.907 E0.02004
G1 X216.762 Y121.050 E0.23348
G1 X216.195 Y121.061 E0.01928
G1 X221.030 Y125.896 E0.23240
G1 X220.440 Y125.885 E0.02004
G1 X215.628 Y121.072 E0.23133
G1 X215.060 Y121.083 E0.01928
G1 X219.851 Y125.873 E0.23025
G1 X219.262 Y125.862 E0.02004
G1 X214.493 Y121.094 E0.22917
G1 X213.926 Y121.105 E0.01928
G1 X218.672 Y125.850 E0.22810
G1 X218.083 Y125.839 E0.02004
G1 X213.359 Y121.116 E0.22702
G1 X212.792 Y121.127 E0.01928
G1 X217.493 Y125.828 E0.22595
G1 X216.904 Y125.816 E0.02004
G1 X212.225 Y121.138 E0.22487
G1 X211.658 Y121.149 E0.01928
G1 X216.314 Y125.805 E0.22379
G1 X215.725 Y125.793 E0.02004
G1 X211.091 Y121.160 E0.22272
G1 X210.524 Y121.171 E0.01928
G1 X215.135 Y125.782 E0.22164
G1 X214.546 Y125.771 E0.02004
G1 X209.957 Y121.181 E0.22057
G1 X209.390 Y121.192 E0.01928
G1 X213.957 Y125.759 E0.21949
G1 X213.367 Y125.748 E0.02004
G1 X208.823 Y121.203 E0.21841
G1 X208.256 Y121.214 E0.01928
G1 X212.778 Y125.736 E0.21734
G1 X212.188 Y125.725 E0.02004
G1 X207.689 Y121.225 E0.21626
G1 X207.122 Y121.236 E0.01928
G1 X211.599 Y125.713 E0.21518
G1 X211.009 Y125.702 E0.02004
G1 X206.555 Y121.247 E0.21411
G1 X205.988 Y121.258 E0.01928
G1 X210.420 Y125.691 E0.21303
G1 X209.830 Y125.679 E0.02004
G1 X205.420 Y121.269 E0.21196
G1 X204.853 Y121.280 E0.01928
G1 X209.241 Y125.668 E0.21088
G1 X208.651 Y125.656 E0.02004
G1 X204.286 Y121.291 E0.20980
G1 X203.719 Y121.302 E0.01928
G1 X208.062 Y125.645 E0.20873
G1 X207.473 Y125.634 E0.02004
G1 X203.152 Y121.313 E0.20765
G1 X202.585 Y121.324 E0.01928
G1 X206.883 Y125.622 E0.20658
G1 X206.294 Y125.611 E0.02004
G1 X202.018 Y121.335 E0.20550
G1 X201.451 Y121.346 E0.01928
G1 X205.704 Y125.599 E0.20442
G1 X205.115 Y125.588 E0.02004
G1 X200.884 Y121.357 E0.20335
G1 X200.317 Y121.368 E0.01928
G1 X204.525 Y125.577 E0.20227
G1 X203.936 Y125.565 E0.02004
G1 X199.750 Y121.379 E0.20120
G1 X199.183 Y121.390 E0.01928
G1 X203.346 Y125.554 E0.20012
G1 X202.757 Y125.542 E0.02004
G1 X198.616 Y121.401 E0.19904
G1 X198.049 Y121.412 E0.01928
G1 X202.168 Y125.531 E0.19797
G1 X201.578 Y125.519 E0.02004
G1 X197.482 Y121.423 E0.19689
G1 X196.915 Y121.434 E0.01928
G1 X200.989 Y125.508 E0.19581
G1 X200.399 Y125.497 E0.02004
G1 X196.348 Y121.445 E0.19474
G1 X195.781 Y121.456 E0.01928
G1 X199.810 Y125.485 E0.19366
G1 X199.220 Y125.474 E0.02004
G1 X195.213 Y121.467 E0.19259
G1 X194.646 Y121.478 E0.01928
G1 X198.631 Y125.462 E0.19151
G1 X198.041 Y125.451 E0.02004
G1 X194.079 Y121.489 E0.19043
G1 X193.512 Y121.500 E0.01928
G1 X197.452 Y125.440 E0.18936
G1 X196.863 Y125.428 E0.02004
G1 X192.945 Y121.511 E0.18828
G1 X192.378 Y121.522 E0.01928
G1 X196.273 Y125.417 E0.18721
G1 X195.684 Y125.405 E0.02004
G1 X191.811 Y121.533 E0.18613
G1 X191.244 Y121.544 E0.01928
G1 X195.094 Y125.394 E0.18505
G1 X194.505 Y125.383 E0.02004
G1 X190.677 Y121.555 E0.18398
G1 X190.110 Y121.566 E0.01928
G1 X193.915 Y125.371 E0.18290
G1 X193.326 Y125.360 E0.02004
G1 X189.543 Y121.577 E0.18182
G1 X188.976 Y121.588 E0.01928
G1 X192.736 Y125.348 E0.18075
G1 X192.147 Y125.337 E0.02004
G1 X188.409 Y121.599 E0.17967
G1 X187.842 Y121.610 E0.01928
G1 X191.558 Y125.325 E0.17860
G1 X190.968 Y125.314 E0.02004
G1 X187.275 Y121.621 E0.17752
G1 X186.708 Y121.632 E0.01928
G1 X190.379 Y125.303 E0.17644
G1 X189.789 Y125.291 E0.02004
G1 X186.141 Y121.643 E0.17537
G1 X185.573 Y121.654 E0.01928
G1 X189.200 Y125.280 E0.17429
G1 X188.610 Y125.268 E0.02004
G1 X185.006 Y121.665 E0.17322
G1 X184.439 Y121.676 E0.01928
G1 X188.021 Y125.257 E0.17214
G1 X187.431 Y125.246 E0.02004
G1 X183.872 Y121.686 E0.17106
G1 X183.422 Y121.695 E0.01532
G1 X183.422 Y121.814 E0.00404
G1 X186.842 Y125.234 E0.16439
G1 X186.252 Y125.223 E0.02004
G1 X183.422 Y122.392 E0.13606
G1 X183.422 Y122.970 E0.01965
G1 X185.663 Y125.211 E0.10773
G1 X185.074 Y125.200 E0.02004
G1 X183.422 Y123.548 E0.07940
G1 X183.422 Y124.126 E0.01965
G1 X184.484 Y125.189 E0.05106
G1 X183.895 Y125.177 E0.02004
G1 X183.239 Y124.521 E0.03154
M204 S1000
G1 F8640.000
G1 X183.895 Y125.177 E-0.21427
G1 X184.484 Y125.189 E-0.13613
G1 X183.422 Y124.126 E-0.34693
G1 X183.422 Y123.855 E-0.06267
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X183.200 Y122.251
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.635 Y121.685 E0.02424
G1 X182.129 Y121.695 E0.01533
G1 X183.040 Y122.606 E0.03902
G1 X183.040 Y123.121 E0.01562
G1 X181.624 Y121.705 E0.06069
G1 X181.118 Y121.715 E0.01533
G1 X183.040 Y123.637 E0.08236
G1 X183.040 Y124.152 E0.01562
G1 X180.612 Y121.725 E0.10404
G1 X180.107 Y121.734 E0.01533
G1 X183.040 Y124.667 E0.12571
G1 X183.040 Y125.183 E0.01562
G1 X179.601 Y121.744 E0.14738
G1 X179.095 Y121.754 E0.01533
G1 X182.517 Y125.175 E0.14664
G1 X181.991 Y125.165 E0.01593
G1 X178.590 Y121.764 E0.14579
G1 X178.084 Y121.774 E0.01533
G1 X181.466 Y125.155 E0.14493
G1 X180.940 Y125.145 E0.01593
G1 X177.578 Y121.783 E0.14407
G1 X177.073 Y121.793 E0.01533
G1 X180.414 Y125.135 E0.14322
G1 X179.889 Y125.125 E0.01593
G1 X176.567 Y121.803 E0.14236
G1 X176.061 Y121.813 E0.01533
G1 X179.363 Y125.114 E0.14151
G1 X178.837 Y125.104 E0.01593
G1 X175.556 Y121.822 E0.14065
G1 X175.050 Y121.832 E0.01533
G1 X178.312 Y125.094 E0.13980
G1 X177.786 Y125.084 E0.01593
G1 X174.544 Y121.842 E0.13894
G1 X174.039 Y121.852 E0.01533
G1 X177.261 Y125.074 E0.13808
G1 X176.735 Y125.064 E0.01593
G1 X173.533 Y121.862 E0.13723
G1 X173.028 Y121.871 E0.01533
G1 X176.209 Y125.053 E0.13637
G1 X175.684 Y125.043 E0.01593
G1 X172.522 Y121.881 E0.13552
G1 X172.016 Y121.891 E0.01533
G1 X175.158 Y125.033 E0.13466
G1 X174.633 Y125.023 E0.01593
G1 X171.511 Y121.901 E0.13381
G1 X171.005 Y121.911 E0.01533
G1 X174.107 Y125.013 E0.13295
G1 X173.581 Y125.002 E0.01593
G1 X170.499 Y121.920 E0.13209
G1 X169.994 Y121.930 E0.01533
G1 X173.056 Y124.992 E0.13124
G1 X172.530 Y124.982 E0.01593
G1 X169.488 Y121.940 E0.13038
G1 X168.982 Y121.950 E0.01533
G1 X172.005 Y124.972 E0.12953
G1 X171.479 Y124.962 E0.01593
G1 X168.477 Y121.960 E0.12867
G1 X167.971 Y121.969 E0.01533
G1 X170.953 Y124.952 E0.12782
G1 X170.428 Y124.941 E0.01593
G1 X167.465 Y121.979 E0.12696
G1 X166.960 Y121.989 E0.01533
G1 X169.902 Y124.931 E0.12610
G1 X169.376 Y124.921 E0.01593
G1 X166.846 Y122.391 E0.10844
G1 X166.846 Y122.906 E0.01562
G1 X168.851 Y124.911 E0.08591
G1 X168.325 Y124.901 E0.01593
G1 X166.846 Y123.422 E0.06339
G1 X166.846 Y123.937 E0.01562
G1 X167.800 Y124.891 E0.04086
G1 X167.274 Y124.880 E0.01593
G1 X166.686 Y124.292 E0.02522
M204 S1000
G1 F8640.000
G1 X167.274 Y124.880 E-0.19216
G1 X167.800 Y124.891 E-0.12139
G1 X166.846 Y123.937 E-0.31132
G1 X166.846 Y123.422 E-0.11902
G1 X166.896 Y123.471 E-0.01612
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.062 Y95.211
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.343 Y94.875 E0.07806
G1 X185.615 Y95.451 E0.03144
G1 X184.831 Y95.585 E0.02691
G1 X184.116 Y95.237 E0.02692
M204 S1000
G1 F8640.000
G1 X186.343 Y94.875 E-0.52109
G1 X185.615 Y95.451 E-0.21444
G1 X185.511 Y95.469 E-0.02448
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.159 Y94.154
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.013 Y93.154 E0.03422
G1 X187.592 Y93.112 E0.01964
G1 X187.334 Y91.366 E0.05972
G1 X187.567 Y91.348 E0.00792
G1 X187.425 Y91.015 E0.01227
G1 X222.507 Y85.150 E1.20399
G1 X231.535 Y83.755 E0.30922
G1 X232.381 Y89.491 E0.19625
G1 X222.764 Y90.840 E0.32871
G1 X189.182 Y95.130 E1.14594
G1 X188.319 Y93.110 E0.07437
G1 X187.203 Y94.114 E0.05081
M204 S1000
G1 F8640.000
G1 X187.013 Y93.154 E-0.22603
G1 X187.592 Y93.112 E-0.13399
G1 X187.338 Y91.398 E-0.39998
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.168 Y93.793
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.726 Y95.091 E0.06569
G1 X185.786 Y95.835 E0.04056
G1 X184.771 Y96.008 E0.03486
G1 X183.676 Y95.476 E0.04121
G1 X183.330 Y94.908 E0.02253
G1 X186.783 Y94.399 E0.11814
G1 X186.547 Y92.780 E0.05539
G1 X187.125 Y92.737 E0.01962
G1 X186.867 Y90.993 E0.05967
G1 X186.969 Y90.986 E0.00347
G1 X186.847 Y90.699 E0.01055
G1 X222.443 Y84.749 E1.22159
M73 P96 R4
G1 X231.878 Y83.290 E0.32318
G1 X232.843 Y89.837 E0.22401
G1 X222.818 Y91.243 E0.34267
G1 X188.929 Y95.573 E1.15644
G1 X188.192 Y93.848 E0.06348
M204 S1000
G1 X187.824 Y93.589 F10800.000
G1 F8640.000
G1 X186.726 Y95.091 E-0.44383
G1 X185.786 Y95.835 E-0.27670
G1 X185.618 Y95.864 E-0.03947
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.676 Y92.848
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.902 Y93.074 E0.01085
G1 X188.206 Y92.801 E0.01384
G1 X187.793 Y92.389 E0.01977
G1 X187.693 Y91.712 E0.02318
G1 X190.620 Y94.639 E0.14029
G1 X191.131 Y94.573 E0.01747
G1 X187.893 Y91.336 E0.15521
G1 X187.858 Y91.252 E0.00307
G1 X188.311 Y91.176 E0.01557
G1 X191.642 Y94.508 E0.15971
G1 X192.154 Y94.443 E0.01747
G1 X188.805 Y91.094 E0.16053
G1 X189.299 Y91.011 E0.01697
M73 Q96 S4
G1 X192.665 Y94.378 E0.16136
G1 X193.176 Y94.312 E0.01747
G1 X189.793 Y90.929 E0.16219
G1 X190.287 Y90.846 E0.01697
G1 X193.687 Y94.247 E0.16302
G1 X194.198 Y94.182 E0.01747
G1 X190.781 Y90.764 E0.16384
G1 X191.274 Y90.681 E0.01697
G1 X194.710 Y94.116 E0.16467
G1 X195.221 Y94.051 E0.01747
G1 X191.768 Y90.599 E0.16550
G1 X192.262 Y90.516 E0.01697
G1 X195.732 Y93.986 E0.16633
G1 X196.243 Y93.920 E0.01747
G1 X192.756 Y90.433 E0.16715
G1 X193.250 Y90.351 E0.01697
G1 X196.754 Y93.855 E0.16798
G1 X197.266 Y93.790 E0.01747
G1 X193.744 Y90.268 E0.16881
G1 X194.238 Y90.186 E0.01697
G1 X197.777 Y93.724 E0.16964
G1 X198.288 Y93.659 E0.01747
G1 X194.732 Y90.103 E0.17046
G1 X195.226 Y90.021 E0.01697
G1 X198.799 Y93.594 E0.17129
G1 X199.310 Y93.528 E0.01747
G1 X195.720 Y89.938 E0.17212
G1 X196.214 Y89.855 E0.01697
G1 X199.822 Y93.463 E0.17295
G1 X200.333 Y93.398 E0.01747
G1 X196.708 Y89.773 E0.17377
G1 X197.202 Y89.690 E0.01697
G1 X200.844 Y93.333 E0.17460
G1 X201.355 Y93.267 E0.01747
G1 X197.696 Y89.608 E0.17543
G1 X198.190 Y89.525 E0.01697
G1 X201.866 Y93.202 E0.17625
G1 X202.378 Y93.137 E0.01747
G1 X198.683 Y89.443 E0.17708
G1 X199.177 Y89.360 E0.01697
G1 X202.889 Y93.071 E0.17791
G1 X203.400 Y93.006 E0.01747
G1 X199.671 Y89.277 E0.17874
G1 X200.165 Y89.195 E0.01697
G1 X203.911 Y92.941 E0.17956
G1 X204.422 Y92.875 E0.01747
G1 X200.659 Y89.112 E0.18039
G1 X201.153 Y89.030 E0.01697
G1 X204.934 Y92.810 E0.18122
G1 X205.445 Y92.745 E0.01747
G1 X201.647 Y88.947 E0.18205
G1 X202.141 Y88.865 E0.01697
G1 X205.956 Y92.679 E0.18287
G1 X206.467 Y92.614 E0.01747
G1 X202.635 Y88.782 E0.18370
G1 X203.129 Y88.699 E0.01697
G1 X206.978 Y92.549 E0.18453
G1 X207.490 Y92.484 E0.01747
G1 X203.623 Y88.617 E0.18536
G1 X204.117 Y88.534 E0.01697
G1 X208.001 Y92.418 E0.18618
G1 X208.512 Y92.353 E0.01747
G1 X204.611 Y88.452 E0.18701
G1 X205.105 Y88.369 E0.01697
G1 X209.023 Y92.288 E0.18784
G1 X209.534 Y92.222 E0.01747
G1 X205.599 Y88.287 E0.18867
G1 X206.092 Y88.204 E0.01697
G1 X210.045 Y92.157 E0.18949
G1 X210.557 Y92.092 E0.01747
G1 X206.586 Y88.121 E0.19032
G1 X207.080 Y88.039 E0.01697
G1 X211.068 Y92.026 E0.19115
G1 X211.579 Y91.961 E0.01747
G1 X207.574 Y87.956 E0.19197
G1 X208.068 Y87.874 E0.01697
G1 X212.090 Y91.896 E0.19280
G1 X212.601 Y91.830 E0.01747
G1 X208.562 Y87.791 E0.19363
G1 X209.056 Y87.709 E0.01697
G1 X213.113 Y91.765 E0.19446
G1 X213.624 Y91.700 E0.01747
G1 X209.550 Y87.626 E0.19528
G1 X210.044 Y87.543 E0.01697
G1 X214.135 Y91.635 E0.19611
G1 X214.646 Y91.569 E0.01747
G1 X210.538 Y87.461 E0.19694
G1 X211.032 Y87.378 E0.01697
G1 X215.157 Y91.504 E0.19777
G1 X215.669 Y91.439 E0.01747
G1 X211.526 Y87.296 E0.19859
G1 X212.020 Y87.213 E0.01697
G1 X216.180 Y91.373 E0.19942
G1 X216.691 Y91.308 E0.01747
G1 X212.514 Y87.131 E0.20025
G1 X213.008 Y87.048 E0.01697
G1 X217.202 Y91.243 E0.20108
G1 X217.713 Y91.177 E0.01747
G1 X213.502 Y86.965 E0.20190
G1 X213.995 Y86.883 E0.01697
G1 X218.225 Y91.112 E0.20273
G1 X218.736 Y91.047 E0.01747
G1 X214.489 Y86.800 E0.20356
G1 X214.983 Y86.718 E0.01697
G1 X219.247 Y90.981 E0.20439
G1 X219.758 Y90.916 E0.01747
G1 X215.477 Y86.635 E0.20521
G1 X215.971 Y86.553 E0.01697
G1 X220.269 Y90.851 E0.20604
G1 X220.781 Y90.785 E0.01747
G1 X216.465 Y86.470 E0.20687
G1 X216.959 Y86.387 E0.01697
G1 X221.292 Y90.720 E0.20770
G1 X221.803 Y90.655 E0.01747
G1 X217.453 Y86.305 E0.20852
G1 X217.947 Y86.222 E0.01697
G1 X222.314 Y90.590 E0.20935
G1 X222.824 Y90.523 E0.01744
G1 X218.441 Y86.140 E0.21012
G1 X218.935 Y86.057 E0.01697
G1 X223.330 Y90.452 E0.21068
G1 X223.835 Y90.381 E0.01731
G1 X219.429 Y85.975 E0.21124
G1 X219.923 Y85.892 E0.01697
G1 X224.341 Y90.310 E0.21180
G1 X224.847 Y90.239 E0.01731
G1 X220.417 Y85.809 E0.21236
G1 X220.911 Y85.727 E0.01697
G1 X225.352 Y90.169 E0.21292
G1 X225.858 Y90.098 E0.01731
G1 X221.404 Y85.644 E0.21347
G1 X221.898 Y85.562 E0.01697
G1 X226.363 Y90.027 E0.21403
G1 X226.869 Y89.956 E0.01731
G1 X222.392 Y85.479 E0.21459
G1 X222.890 Y85.400 E0.01708
G1 X227.374 Y89.885 E0.21498
G1 X227.880 Y89.814 E0.01731
G1 X223.389 Y85.323 E0.21528
G1 X223.889 Y85.246 E0.01713
G1 X228.386 Y89.743 E0.21558
G1 X228.891 Y89.672 E0.01731
G1 X224.388 Y85.169 E0.21588
G1 X224.887 Y85.091 E0.01713
G1 X229.397 Y89.601 E0.21618
G1 X229.902 Y89.530 E0.01731
G1 X225.386 Y85.014 E0.21648
G1 X225.886 Y84.937 E0.01713
G1 X230.408 Y89.459 E0.21678
G1 X230.914 Y89.388 E0.01731
G1 X226.385 Y84.860 E0.21708
G1 X226.884 Y84.783 E0.01713
G1 X231.419 Y89.317 E0.21738
G1 X231.925 Y89.246 E0.01731
G1 X227.384 Y84.706 E0.21768
G1 X227.883 Y84.628 E0.01713
G1 X231.956 Y88.701 E0.19523
G1 X231.856 Y88.025 E0.02317
G1 X228.382 Y84.551 E0.16652
G1 X228.882 Y84.474 E0.01713
G1 X231.756 Y87.349 E0.13781
G1 X231.657 Y86.673 E0.02317
G1 X229.381 Y84.397 E0.10909
G1 X229.880 Y84.320 E0.01713
G1 X231.557 Y85.996 E0.08038
G1 X231.457 Y85.320 E0.02317
G1 X230.380 Y84.242 E0.05167
G1 X230.879 Y84.165 E0.01713
G1 X231.575 Y84.861 E0.03337
M204 S1000
G1 F8640.000
G1 X230.879 Y84.165 E-0.22729
G1 X230.380 Y84.242 E-0.11666
G1 X231.457 Y85.320 E-0.35196
G1 X231.498 Y85.595 E-0.06409
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X190.273 Y94.868
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.753 Y93.348 E0.07285
G1 X189.183 Y94.354 E0.03709
G1 X189.761 Y94.933 E0.02774
M204 S1000
G1 F8640.000
G1 X189.183 Y94.354 E-0.18897
G1 X188.753 Y93.348 E-0.25265
G1 X189.728 Y94.323 E-0.31838
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.550 Y95.218
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.867 Y95.335 E0.00337
G1 X184.808 Y95.326 E0.00029
G1 F8640.000
G1 X184.867 Y95.335 E-0.01377
G1 X185.550 Y95.218 E-0.16004
G1 E-0.62619 F2100.00000
G1 Z6.800 F10800.000
G1 X184.601 Y98.240
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.854 Y96.379 E0.09889
G1 X187.777 Y95.567 E0.04160
G1 X189.299 Y99.133 E0.13123
G1 X185.622 Y100.629 E0.13439
G1 X184.625 Y98.295 E0.08590
M204 S1000
G1 X184.107 Y98.120 F10800.000
M204 S800
G1 F1500.000
G1 X186.590 Y96.070 E0.10898
G1 X187.930 Y94.890 E0.06043
G1 X189.836 Y99.354 E0.16430
G1 X185.404 Y101.157 E0.16196
G1 X184.131 Y98.175 E0.10975
M204 S1000
G1 X184.477 Y97.968 F10800.000
G1 F8640.000
G1 X186.590 Y96.070 E-0.74744
G1 X186.631 Y96.034 E-0.01256
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.403 Y97.344
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.381 Y96.322 E0.05258
G1 X187.052 Y96.612 E0.01596
G1 X188.516 Y98.077 E0.07537
G1 X188.897 Y98.967 E0.03522
G1 X188.819 Y98.998 E0.00304
G1 X186.713 Y96.892 E0.10839
G1 X186.374 Y97.172 E0.01600
G1 X188.379 Y99.177 E0.10320
G1 X187.939 Y99.356 E0.01728
G1 X186.035 Y97.452 E0.09800
G1 X185.696 Y97.732 E0.01600
G1 X187.499 Y99.535 E0.09281
G1 X187.059 Y99.714 E0.01728
G1 X185.357 Y98.012 E0.08761
G1 X185.018 Y98.292 E0.01600
G1 X186.619 Y99.893 E0.08242
G1 X186.180 Y100.072 E0.01728
G1 X185.023 Y98.915 E0.05953
M204 S1000
G1 F8640.000
G1 X186.180 Y100.072 E-0.37777
G1 X186.619 Y99.893 E-0.10966
G1 X185.785 Y99.059 E-0.27256
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.417 Y90.042
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.072 Y90.159 E0.04569
G1 X181.291 Y90.488 E0.09481
G1 X181.156 Y90.172 E0.01163
G1 X184.797 Y88.591 E0.13437
G1 X185.394 Y89.987 E0.05138
M204 S1000
G1 F8640.000
G1 X184.072 Y90.159 E-0.30765
G1 X182.127 Y90.389 E-0.45235
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.011 Y88.054
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.012 Y90.399 E0.08630
G1 X184.114 Y90.564 E0.06450
G1 X181.036 Y90.928 E0.10490
G1 X180.622 Y89.959 E0.03564
G1 X184.956 Y88.078 E0.15990
M204 S1000
G1 X184.992 Y88.454 F10800.000
G1 F8640.000
G1 X186.012 Y90.399 E-0.58880
G1 X185.274 Y90.463 E-0.17120
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.947 Y89.960
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.179 Y89.192 E0.04396
G1 X183.699 Y89.401 E0.02117
G1 X184.144 Y89.846 E0.02549
G1 X183.526 Y89.916 E0.02519
G1 X183.080 Y89.470 E0.02554
M204 S1000
G1 X182.611 Y89.951 F10800.000
G1 F2400.000
G1 X182.411 Y90.006 E0.00524
G1 X182.210 Y90.060 E0.00438
G1 X182.010 Y90.114 E0.00352
G1 X181.810 Y90.168 E0.00266
G1 X181.609 Y90.222 E0.00179
G1 F8640.000
G1 X181.810 Y90.168 E-0.04792
G1 E-0.75208 F2100.00000
G1 Z6.800 F10800.000
G1 X178.673 Y92.478
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.677 Y92.494 E0.00054
G1 X178.646 Y92.512 E0.00123
G1 X179.222 Y96.403 E0.13312
G1 X165.700 Y98.130 E0.46144
G1 X165.447 Y94.689 E0.11680
G1 X178.614 Y92.488 E0.45186
M204 S1000
G1 X179.206 Y92.337 F10800.000
M204 S800
G1 F1500.000
G1 X179.085 Y92.446 E0.00552
G1 X179.146 Y92.686 E0.00838
G1 X179.088 Y92.721 E0.00227
G1 X179.686 Y96.754 E0.13800
G1 X165.325 Y98.588 E0.49004
G1 X165.014 Y94.349 E0.14390
G1 X179.078 Y91.998 E0.48263
G1 X179.185 Y92.281 E0.01026
M204 S1000
G1 X179.066 Y92.420 F10800.000
G1 F8640.000
G1 X179.085 Y92.446 E-0.04454
G1 X179.146 Y92.686 E-0.05716
G1 X179.088 Y92.721 E-0.01547
G1 X179.496 Y95.475 E-0.64283
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.751 Y97.194
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.325 Y97.768 E0.02477
G1 X166.785 Y97.709 E0.01418
G1 X165.884 Y96.808 E0.03892
G1 X165.843 Y96.247 E0.01716
G1 X167.246 Y97.650 E0.06059
G1 X167.706 Y97.591 E0.01418
G1 X165.802 Y95.687 E0.08225
G1 X165.761 Y95.126 E0.01716
G1 X168.167 Y97.533 E0.10392
G1 X168.627 Y97.474 E0.01418
G1 X166.030 Y94.876 E0.11219
G1 X166.475 Y94.801 E0.01378
G1 X169.088 Y97.415 E0.11286
G1 X169.548 Y97.356 E0.01418
G1 X166.920 Y94.727 E0.11353
G1 X167.364 Y94.653 E0.01378
G1 X170.009 Y97.297 E0.11420
G1 X170.470 Y97.238 E0.01418
G1 X167.809 Y94.578 E0.11487
G1 X168.254 Y94.504 E0.01378
G1 X170.930 Y97.179 E0.11555
G1 X171.391 Y97.121 E0.01418
G1 X168.699 Y94.429 E0.11622
G1 X169.144 Y94.355 E0.01378
G1 X171.851 Y97.062 E0.11689
G1 X172.312 Y97.003 E0.01418
G1 X169.589 Y94.281 E0.11756
G1 X170.034 Y94.206 E0.01378
G1 X172.772 Y96.944 E0.11823
G1 X173.233 Y96.885 E0.01418
G1 X170.479 Y94.132 E0.11890
G1 X170.924 Y94.058 E0.01378
G1 X173.693 Y96.826 E0.11958
G1 X174.154 Y96.768 E0.01418
G1 X171.369 Y93.983 E0.12025
G1 X171.814 Y93.909 E0.01378
G1 X174.614 Y96.709 E0.12092
G1 X175.075 Y96.650 E0.01418
G1 X172.259 Y93.834 E0.12159
G1 X172.704 Y93.760 E0.01378
G1 X175.535 Y96.591 E0.12226
G1 X175.996 Y96.532 E0.01418
G1 X173.149 Y93.686 E0.12293
G1 X173.594 Y93.611 E0.01378
G1 X176.456 Y96.473 E0.12360
G1 X176.917 Y96.415 E0.01418
G1 X174.039 Y93.537 E0.12428
G1 X174.484 Y93.462 E0.01378
G1 X177.377 Y96.356 E0.12495
G1 X177.838 Y96.297 E0.01418
G1 X174.929 Y93.388 E0.12562
G1 X175.374 Y93.314 E0.01378
G1 X178.298 Y96.238 E0.12629
G1 X178.759 Y96.179 E0.01418
G1 X175.819 Y93.239 E0.12696
G1 X176.264 Y93.165 E0.01378
G1 X178.841 Y95.742 E0.11130
G1 X178.751 Y95.133 E0.01882
G1 X176.709 Y93.091 E0.08818
G1 X177.154 Y93.016 E0.01378
G1 X178.661 Y94.523 E0.06506
G1 X178.570 Y93.913 E0.01882
G1 X177.599 Y92.942 E0.04195
G1 X178.044 Y92.867 E0.01378
G1 X178.671 Y93.494 E0.02707
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X178.044 Y92.867 E-0.20466
G1 X177.599 Y92.942 E-0.10417
G1 X178.570 Y93.913 E-0.31719
G1 X178.655 Y94.487 E-0.13398
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X181.328 Y90.579
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.228 Y90.344 E0.00867
G1 X184.869 Y88.761 E0.13437
G1 X185.475 Y90.181 E0.05225
G1 X182.562 Y90.433 E0.09896
G1 X181.388 Y90.572 E0.04002
M204 S1000
G1 X181.074 Y91.019 F10800.000
M204 S800
G1 F1500.000
G1 X180.695 Y90.132 E0.03267
G1 X185.082 Y88.225 E0.16193
G1 X186.073 Y90.545 E0.08541
G1 X182.604 Y90.838 E0.11786
G1 X181.133 Y91.012 E0.05011
M204 S1000
G1 X181.162 Y90.629 F10800.000
G1 F8640.000
G1 X180.695 Y90.132 E-0.22714
G1 X182.811 Y89.212 E-0.53286
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X181.948 Y90.278
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.093 Y90.239 E0.00120
G1 X182.238 Y90.199 E0.00172
G1 X182.383 Y90.160 E0.00224
G1 X182.532 Y90.120 E0.00284
G1 X182.711 Y90.075 E0.00398
G1 X182.891 Y90.029 E0.00453
G1 F8640.000
G1 X182.711 Y90.075 E-0.04276
G1 E-0.75724 F2100.00000
G1 Z7.000 F10800.000
G1 X183.879 Y89.325
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.199 Y90.004 E0.03903
G1 X183.216 Y90.070 E0.00277
G1 X183.882 Y90.012 E0.02714
G1 X184.715 Y89.179 E0.04787
G1 X184.905 Y89.623 E0.01962
G1 X184.836 Y89.749 E0.00582
G1 X184.437 Y90.148 E0.02293
M204 S1000
G1 F8640.000
G1 X184.836 Y89.749 E-0.13035
G1 X184.905 Y89.623 E-0.03306
G1 X184.715 Y89.179 E-0.11154
G1 X183.882 Y90.012 E-0.27211
G1 X183.216 Y90.070 E-0.15430
G1 X183.199 Y90.004 E-0.01573
G1 X183.331 Y89.873 E-0.04290
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X187.716 Y95.428
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.087 Y98.638 E0.11816
G1 X185.402 Y100.119 E0.13440
G1 X184.561 Y98.148 E0.07254
G1 X185.623 Y97.271 E0.04661
G1 X187.671 Y95.468 E0.09237
M204 S1000
G1 F8640.000
G1 X189.013 Y98.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X189.625 Y98.861
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.184 Y100.645 E0.16197
G1 X184.067 Y98.028 E0.09633
G1 X185.358 Y96.961 E0.05670
G1 X187.868 Y94.747 E0.11328
G1 X189.601 Y98.806 E0.14939
M204 S1000
G1 X189.227 Y98.907 F10800.000
G1 F8640.000
G1 X186.562 Y100.071 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X187.773 Y95.868
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.053 Y98.588 E0.11743
G1 X185.209 Y98.952 E0.01208
G1 X187.806 Y96.354 E0.11215
G1 X187.962 Y96.718 E0.01208
G1 X185.364 Y99.315 E0.11215
G1 X185.519 Y99.679 E0.01208
G1 X188.117 Y97.081 E0.11215
G1 X188.273 Y97.445 E0.01208
G1 X186.236 Y99.482 E0.08792
G1 X187.104 Y99.133 E0.02856
G1 X188.428 Y97.809 E0.05715
G1 X188.583 Y98.173 E0.01208
G1 X187.683 Y99.074 E0.03889
M204 S1000
G1 F8640.000
G1 X188.583 Y98.173 E-0.29414
G1 X188.428 Y97.809 E-0.09135
G1 X187.281 Y98.956 E-0.37451
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X185.932 Y95.002
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.733 Y95.190 E0.04108
G1 X184.611 Y95.130 E0.00459
G1 X186.020 Y94.922 E0.04820
G1 X185.976 Y94.961 E0.00197
M204 S1000
G1 F8640.000
G1 X184.733 Y95.190 E-0.29195
G1 X184.611 Y95.130 E-0.03133
G1 X186.020 Y94.922 E-0.32879
G1 X185.976 Y94.961 E-0.01347
G1 E-0.13446 F2100.00000
G1 Z7.000 F10800.000
G1 X187.128 Y93.925
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.057 Y93.444 E0.01647
G1 X187.575 Y93.372 E0.01771
G1 X187.307 Y91.557 E0.06210
G1 X187.644 Y91.532 E0.01143
G1 X187.504 Y91.204 E0.01206
G1 X231.547 Y83.842 E1.51148
G1 X232.368 Y89.411 E0.19055
G1 X189.099 Y94.939 E1.47650
G1 X188.239 Y92.925 E0.07411
G1 X187.173 Y93.885 E0.04856
M204 S1000
G1 X188.088 Y93.609 F10800.000
M204 S800
G1 F1500.000
G1 X186.114 Y95.385 E0.08988
G1 X184.669 Y95.612 E0.04953
G1 X184.164 Y95.364 E0.01904
G1 X183.841 Y94.832 E0.02107
G1 X186.786 Y94.398 E0.10078
G1 X186.595 Y93.097 E0.04452
G1 X187.113 Y93.025 E0.01770
G1 X186.841 Y91.185 E0.06297
G1 X187.046 Y91.169 E0.00698
G1 X186.926 Y90.888 E0.01035
G1 X231.889 Y83.372 E1.54305
G1 X232.831 Y89.762 E0.21865
G1 X188.845 Y95.382 E1.50096
G1 X188.112 Y93.664 E0.06323
M204 S1000
G1 X187.743 Y93.406 F10800.000
G1 F8640.000
G1 X186.114 Y95.385 E-0.60880
G1 X185.468 Y95.487 E-0.15120
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X187.522 Y92.190
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X188.368 Y91.344 E0.03662
G1 X188.993 Y91.239 E0.01938
G1 X187.730 Y92.502 E0.05462
G1 X187.796 Y92.947 E0.01376
G1 X189.618 Y91.135 E0.07860
G1 X190.242 Y91.031 E0.01938
G1 X188.485 Y92.788 E0.07602
G1 X188.641 Y93.152 E0.01213
G1 X190.867 Y90.926 E0.09631
G1 X191.492 Y90.822 E0.01938
G1 X188.796 Y93.517 E0.11661
G1 X188.952 Y93.882 E0.01213
G1 X192.116 Y90.717 E0.13690
G1 X192.741 Y90.613 E0.01938
G1 X189.108 Y94.246 E0.15719
G1 X189.264 Y94.611 E0.01213
G1 X193.366 Y90.508 E0.17748
G1 X193.991 Y90.404 E0.01938
G1 X189.832 Y94.563 E0.17992
G1 X190.428 Y94.486 E0.01840
G1 X194.615 Y90.300 E0.18114
G1 X195.240 Y90.195 E0.01938
G1 X191.025 Y94.410 E0.18236
G1 X191.621 Y94.334 E0.01840
G1 X195.865 Y90.091 E0.18358
G1 X196.026 Y90.064 E0.00499
G1 X196.052 Y90.424 E0.01104
G1 X192.218 Y94.258 E0.16588
G1 X192.814 Y94.182 E0.01840
G1 X196.088 Y90.908 E0.14161
G1 X196.123 Y91.393 E0.01487
G1 X193.411 Y94.105 E0.11735
G1 X194.007 Y94.029 E0.01840
G1 X196.159 Y91.878 E0.09308
G1 X196.195 Y92.362 E0.01487
G1 X194.604 Y93.953 E0.06881
G1 X195.200 Y93.877 E0.01840
G1 X196.230 Y92.847 E0.04454
G1 X196.265 Y93.332 E0.01487
G1 X195.611 Y93.986 E0.02830
M204 S1000
G1 F8640.000
G1 X196.265 Y93.332 E-0.21363
G1 X196.230 Y92.847 E-0.11225
G1 X195.200 Y93.877 E-0.33619
G1 X194.780 Y93.931 E-0.09793
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.214 Y89.705
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.439 Y90.479 E0.03752
G1 X196.479 Y91.022 E0.01863
G1 X197.690 Y89.811 E0.05866
G1 X198.390 Y89.694 E0.02428
G1 X196.519 Y91.565 E0.09060
G1 X196.559 Y92.107 E0.01863
G1 X199.089 Y89.577 E0.12254
G1 X199.788 Y89.460 E0.02428
G1 X196.599 Y92.650 E0.15449
G1 X196.638 Y93.193 E0.01864
G1 X200.488 Y89.343 E0.18643
G1 X201.187 Y89.226 E0.02428
G1 X196.761 Y93.652 E0.21435
G1 X197.429 Y93.567 E0.02305
G1 X201.887 Y89.109 E0.21588
G1 X202.586 Y88.992 E0.02428
G1 X198.097 Y93.482 E0.21741
G1 X198.765 Y93.396 E0.02305
G1 X203.285 Y88.876 E0.21894
G1 X203.985 Y88.759 E0.02428
G1 X199.432 Y93.311 E0.22047
G1 X200.100 Y93.226 E0.02305
G1 X204.684 Y88.642 E0.22200
G1 X205.383 Y88.525 E0.02428
G1 X200.768 Y93.140 E0.22353
G1 X201.436 Y93.055 E0.02305
G1 X206.083 Y88.408 E0.22506
G1 X206.782 Y88.291 E0.02428
G1 X202.103 Y92.970 E0.22659
G1 X202.771 Y92.884 E0.02305
G1 X207.482 Y88.174 E0.22812
G1 X208.181 Y88.057 E0.02428
G1 X203.439 Y92.799 E0.22965
G1 X204.107 Y92.714 E0.02305
G1 X208.880 Y87.940 E0.23119
G1 X209.580 Y87.823 E0.02428
G1 X204.775 Y92.628 E0.23272
G1 X205.442 Y92.543 E0.02305
G1 X210.279 Y87.706 E0.23425
G1 X210.978 Y87.590 E0.02428
G1 X206.110 Y92.458 E0.23578
G1 X206.778 Y92.372 E0.02305
G1 X211.678 Y87.473 E0.23731
G1 X212.377 Y87.356 E0.02428
G1 X207.446 Y92.287 E0.23884
G1 X208.113 Y92.202 E0.02305
G1 X213.076 Y87.239 E0.24037
G1 X213.776 Y87.122 E0.02428
G1 X208.781 Y92.117 E0.24190
G1 X209.449 Y92.031 E0.02305
G1 X214.475 Y87.005 E0.24343
G1 X215.175 Y86.888 E0.02428
G1 X210.117 Y91.946 E0.24496
G1 X210.784 Y91.861 E0.02305
G1 X215.874 Y86.771 E0.24649
G1 X216.573 Y86.654 E0.02428
G1 X211.452 Y91.775 E0.24802
G1 X212.120 Y91.690 E0.02305
G1 X217.273 Y86.537 E0.24955
G1 X217.972 Y86.420 E0.02428
G1 X212.788 Y91.605 E0.25108
G1 X213.456 Y91.519 E0.02305
G1 X218.671 Y86.304 E0.25261
G1 X219.371 Y86.187 E0.02428
G1 X214.123 Y91.434 E0.25414
G1 X214.791 Y91.349 E0.02305
G1 X220.070 Y86.070 E0.25567
G1 X220.769 Y85.953 E0.02428
G1 X215.459 Y91.263 E0.25720
G1 X216.127 Y91.178 E0.02305
G1 X221.469 Y85.836 E0.25873
G1 X222.168 Y85.719 E0.02428
G1 X216.794 Y91.093 E0.26026
G1 X217.462 Y91.007 E0.02305
G1 X222.868 Y85.602 E0.26179
G1 X223.567 Y85.485 E0.02428
G1 X218.130 Y90.922 E0.26332
G1 X218.798 Y90.837 E0.02305
G1 X224.266 Y85.368 E0.26485
G1 X224.966 Y85.251 E0.02428
G1 X219.465 Y90.752 E0.26638
G1 X220.133 Y90.666 E0.02305
G1 X225.665 Y85.134 E0.26791
G1 X226.364 Y85.017 E0.02428
G1 X220.801 Y90.581 E0.26944
G1 X221.469 Y90.496 E0.02305
G1 X227.064 Y84.901 E0.27097
G1 X227.763 Y84.784 E0.02428
G1 X222.137 Y90.410 E0.27250
G1 X222.804 Y90.325 E0.02305
G1 X228.463 Y84.667 E0.27403
G1 X229.162 Y84.550 E0.02428
G1 X223.472 Y90.240 E0.27556
G1 X224.140 Y90.154 E0.02305
G1 X229.861 Y84.433 E0.27709
G1 X230.561 Y84.316 E0.02428
G1 X224.808 Y90.069 E0.27863
G1 X225.475 Y89.984 E0.02305
G1 X231.260 Y84.199 E0.28016
G1 X231.290 Y84.194 E0.00105
G1 X231.362 Y84.680 E0.01682
G1 X226.143 Y89.898 E0.25274
G1 X226.811 Y89.813 E0.02305
G1 X231.436 Y85.188 E0.22402
G1 X231.511 Y85.695 E0.01757
G1 X227.479 Y89.728 E0.19531
G1 X228.146 Y89.642 E0.02305
G1 X231.586 Y86.203 E0.16659
G1 X231.661 Y86.710 E0.01757
G1 X228.814 Y89.557 E0.13787
G1 X229.482 Y89.472 E0.02305
G1 X231.736 Y87.218 E0.10915
G1 X231.811 Y87.726 E0.01757
G1 X230.150 Y89.387 E0.08044
G1 X230.818 Y89.301 E0.02305
G1 X231.885 Y88.233 E0.05172
G1 X231.960 Y88.741 E0.01757
G1 X231.274 Y89.428 E0.03326
M204 S1000
G1 F8640.000
G1 X231.960 Y88.741 E-0.22423
G1 X231.885 Y88.233 E-0.11848
G1 X230.818 Y89.301 E-0.34871
G1 X230.523 Y89.339 E-0.06858
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.655 Y120.598
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.655 Y126.265 E0.19183
G1 X180.850 Y125.224 E1.82158
M73 P97 R3
G1 X180.850 Y121.640 E0.12131
G1 X234.595 Y120.599 E1.81955
M204 S1000
G1 X235.063 Y120.183 F10800.000
M204 S800
G1 F1500.000
G1 X235.063 Y126.680 E0.21993
G1 X180.443 Y125.623 E1.84915
M73 Q97 S3
G1 X180.443 Y121.240 E0.14834
G1 X235.003 Y120.184 E1.84712
M204 S1000
G1 X234.874 Y120.536 F10800.000
G1 F8640.000
G1 X235.033 Y123.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.719 Y126.125
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.350 Y125.494 E0.03044
G1 X234.350 Y124.914 E0.01981
G1 X233.330 Y125.934 E0.04925
G1 X232.760 Y125.923 E0.01944
G1 X234.350 Y124.333 E0.07673
G1 X234.350 Y123.753 E0.01981
G1 X232.191 Y125.912 E0.10422
G1 X231.621 Y125.901 E0.01944
G1 X234.350 Y123.172 E0.13170
G1 X234.350 Y122.592 E0.01981
G1 X231.052 Y125.890 E0.15919
G1 X230.483 Y125.879 E0.01944
G1 X234.350 Y122.012 E0.18667
G1 X234.350 Y121.431 E0.01981
G1 X229.913 Y125.868 E0.21416
G1 X229.344 Y125.857 E0.01944
G1 X234.290 Y120.910 E0.23875
G1 X233.698 Y120.922 E0.02021
G1 X228.774 Y125.846 E0.23767
G1 X228.205 Y125.835 E0.01944
G1 X233.106 Y120.933 E0.23658
G1 X232.515 Y120.945 E0.02021
G1 X227.635 Y125.824 E0.23550
G1 X227.066 Y125.813 E0.01944
G1 X231.923 Y120.956 E0.23441
G1 X231.331 Y120.968 E0.02021
G1 X226.496 Y125.802 E0.23333
G1 X225.927 Y125.791 E0.01944
G1 X230.739 Y120.979 E0.23224
G1 X230.147 Y120.991 E0.02021
G1 X225.358 Y125.780 E0.23116
G1 X224.788 Y125.769 E0.01944
G1 X229.555 Y121.002 E0.23007
G1 X228.963 Y121.014 E0.02021
G1 X224.219 Y125.758 E0.22899
G1 X223.649 Y125.747 E0.01944
G1 X228.371 Y121.025 E0.22790
G1 X227.779 Y121.036 E0.02021
G1 X223.080 Y125.736 E0.22682
G1 X222.510 Y125.725 E0.01944
G1 X227.187 Y121.048 E0.22573
G1 X226.595 Y121.059 E0.02021
G1 X221.941 Y125.714 E0.22465
G1 X221.371 Y125.703 E0.01944
G1 X226.003 Y121.071 E0.22356
G1 X225.411 Y121.082 E0.02021
G1 X220.802 Y125.692 E0.22248
G1 X220.233 Y125.681 E0.01944
G1 X224.819 Y121.094 E0.22139
G1 X224.228 Y121.105 E0.02021
G1 X219.663 Y125.670 E0.22031
G1 X219.094 Y125.659 E0.01944
G1 X223.636 Y121.117 E0.21922
G1 X223.044 Y121.128 E0.02021
G1 X218.524 Y125.648 E0.21814
G1 X217.955 Y125.637 E0.01944
G1 X222.452 Y121.140 E0.21705
G1 X221.860 Y121.151 E0.02021
G1 X217.385 Y125.626 E0.21596
G1 X216.816 Y125.614 E0.01944
G1 X221.268 Y121.162 E0.21488
G1 X220.676 Y121.174 E0.02021
G1 X216.246 Y125.603 E0.21379
G1 X215.677 Y125.592 E0.01944
G1 X220.084 Y121.185 E0.21271
G1 X219.492 Y121.197 E0.02021
G1 X215.108 Y125.581 E0.21162
G1 X214.538 Y125.570 E0.01944
G1 X218.900 Y121.208 E0.21054
G1 X218.308 Y121.220 E0.02021
G1 X213.969 Y125.559 E0.20945
G1 X213.399 Y125.548 E0.01944
G1 X217.716 Y121.231 E0.20837
G1 X217.124 Y121.243 E0.02021
G1 X212.830 Y125.537 E0.20728
G1 X212.260 Y125.526 E0.01944
G1 X216.532 Y121.254 E0.20620
G1 X215.941 Y121.266 E0.02021
G1 X211.691 Y125.515 E0.20511
G1 X211.121 Y125.504 E0.01944
G1 X215.349 Y121.277 E0.20403
G1 X214.757 Y121.289 E0.02021
G1 X210.552 Y125.493 E0.20294
G1 X209.983 Y125.482 E0.01944
G1 X214.165 Y121.300 E0.20186
G1 X213.573 Y121.311 E0.02021
G1 X209.413 Y125.471 E0.20077
G1 X208.844 Y125.460 E0.01944
G1 X212.981 Y121.323 E0.19969
G1 X212.389 Y121.334 E0.02021
G1 X208.274 Y125.449 E0.19860
G1 X207.705 Y125.438 E0.01944
G1 X211.797 Y121.346 E0.19752
G1 X211.205 Y121.357 E0.02021
G1 X207.135 Y125.427 E0.19643
G1 X206.566 Y125.416 E0.01944
G1 X210.613 Y121.369 E0.19535
G1 X210.021 Y121.380 E0.02021
G1 X205.997 Y125.405 E0.19426
G1 X205.427 Y125.394 E0.01944
G1 X209.429 Y121.392 E0.19318
G1 X208.837 Y121.403 E0.02021
G1 X204.858 Y125.383 E0.19209
G1 X204.288 Y125.372 E0.01944
G1 X208.246 Y121.415 E0.19101
G1 X207.654 Y121.426 E0.02021
G1 X203.719 Y125.361 E0.18992
G1 X203.149 Y125.350 E0.01944
G1 X207.062 Y121.438 E0.18883
G1 X206.470 Y121.449 E0.02021
G1 X202.580 Y125.339 E0.18775
G1 X202.010 Y125.328 E0.01944
G1 X205.878 Y121.460 E0.18666
G1 X205.286 Y121.472 E0.02021
G1 X201.441 Y125.317 E0.18558
G1 X200.872 Y125.306 E0.01944
G1 X204.694 Y121.483 E0.18449
G1 X204.102 Y121.495 E0.02021
G1 X200.302 Y125.295 E0.18341
G1 X199.733 Y125.284 E0.01944
G1 X203.510 Y121.506 E0.18232
G1 X202.918 Y121.518 E0.02021
G1 X199.163 Y125.273 E0.18124
G1 X198.594 Y125.262 E0.01944
G1 X202.326 Y121.529 E0.18015
G1 X201.734 Y121.541 E0.02021
G1 X198.024 Y125.251 E0.17907
G1 X197.706 Y125.245 E0.01087
G1 X197.706 Y124.989 E0.00874
G1 X201.142 Y121.552 E0.16586
G1 X200.550 Y121.564 E0.02021
G1 X197.706 Y124.408 E0.13729
G1 X197.706 Y123.828 E0.01981
G1 X199.959 Y121.575 E0.10872
G1 X199.367 Y121.586 E0.02021
G1 X197.706 Y123.247 E0.08015
G1 X197.706 Y122.667 E0.01981
G1 X198.775 Y121.598 E0.05158
G1 X198.183 Y121.609 E0.02021
G1 X197.523 Y122.269 E0.03185
M204 S1000
G1 F8640.000
G1 X198.183 Y121.609 E-0.21550
G1 X198.775 Y121.598 E-0.13670
G1 X197.706 Y122.667 E-0.34898
G1 X197.706 Y122.921 E-0.05882
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.775 Y125.412
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X197.324 Y124.863 E0.02312
G1 X197.324 Y124.357 E0.01508
G1 X196.436 Y125.245 E0.03740
G1 X195.939 Y125.235 E0.01479
G1 X197.324 Y123.850 E0.05832
G1 X197.324 Y123.344 E0.01508
G1 X195.442 Y125.226 E0.07923
G1 X194.945 Y125.216 E0.01479
G1 X197.324 Y122.838 E0.10015
G1 X197.324 Y122.331 E0.01508
G1 X194.449 Y125.206 E0.12107
G1 X193.952 Y125.197 E0.01479
G1 X197.324 Y121.825 E0.14198
G1 X197.324 Y121.601 E0.00666
G1 X197.036 Y121.607 E0.00858
G1 X193.455 Y125.187 E0.15077
G1 X192.958 Y125.178 E0.01479
G1 X196.519 Y121.617 E0.14994
G1 X196.003 Y121.627 E0.01538
G1 X192.462 Y125.168 E0.14911
G1 X191.965 Y125.158 E0.01479
G1 X195.487 Y121.637 E0.14829
G1 X194.970 Y121.647 E0.01538
G1 X191.468 Y125.149 E0.14746
G1 X190.971 Y125.139 E0.01479
G1 X194.454 Y121.657 E0.14664
G1 X193.937 Y121.667 E0.01538
G1 X190.475 Y125.130 E0.14581
G1 X189.978 Y125.120 E0.01479
G1 X193.421 Y121.677 E0.14498
G1 X192.905 Y121.687 E0.01538
G1 X189.481 Y125.110 E0.14416
G1 X188.984 Y125.101 E0.01479
G1 X192.388 Y121.697 E0.14333
G1 X191.872 Y121.707 E0.01538
G1 X188.487 Y125.091 E0.14251
G1 X187.991 Y125.081 E0.01479
G1 X191.356 Y121.717 E0.14168
G1 X190.839 Y121.727 E0.01538
G1 X187.494 Y125.072 E0.14086
G1 X186.997 Y125.062 E0.01479
G1 X190.323 Y121.737 E0.14003
G1 X189.806 Y121.747 E0.01538
G1 X186.500 Y125.053 E0.13920
G1 X186.004 Y125.043 E0.01479
G1 X189.290 Y121.757 E0.13838
G1 X188.774 Y121.767 E0.01538
G1 X185.507 Y125.033 E0.13755
G1 X185.010 Y125.024 E0.01479
G1 X188.257 Y121.777 E0.13673
G1 X187.741 Y121.787 E0.01538
G1 X184.513 Y125.014 E0.13590
G1 X184.017 Y125.005 E0.01479
G1 X187.225 Y121.797 E0.13507
G1 X186.708 Y121.807 E0.01538
G1 X183.520 Y124.995 E0.13425
G1 X183.023 Y124.985 E0.01479
G1 X186.192 Y121.817 E0.13342
G1 X185.675 Y121.827 E0.01538
G1 X182.526 Y124.976 E0.13260
G1 X182.030 Y124.966 E0.01479
G1 X185.159 Y121.837 E0.13177
G1 X184.643 Y121.847 E0.01538
G1 X181.533 Y124.956 E0.13094
G1 X181.131 Y124.949 E0.01198
G1 X181.131 Y124.852 E0.00287
G1 X184.126 Y121.857 E0.12614
G1 X183.610 Y121.867 E0.01538
G1 X181.131 Y124.346 E0.10440
G1 X181.131 Y123.840 E0.01508
G1 X183.094 Y121.877 E0.08265
G1 X182.577 Y121.887 E0.01538
G1 X181.131 Y123.333 E0.06091
G1 X181.131 Y122.827 E0.01508
G1 X182.061 Y121.897 E0.03917
G1 X181.544 Y121.907 E0.01538
G1 X180.970 Y122.481 E0.02419
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X181.544 Y121.907 E-0.18762
G1 X182.061 Y121.897 E-0.11926
G1 X181.131 Y122.827 E-0.30377
G1 X181.131 Y123.333 E-0.11692
G1 X181.230 Y123.234 E-0.03243
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X181.372 Y90.684
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.341 Y90.612 E0.00266
G1 X184.973 Y89.010 E0.13438
G1 X185.550 Y90.360 E0.04970
G1 X184.751 Y90.387 E0.02705
G1 X181.432 Y90.679 E0.11280
M204 S1000
G1 X181.113 Y91.116 F10800.000
M204 S800
G1 F1500.000
G1 X180.809 Y90.402 E0.02626
G1 X185.186 Y88.471 E0.16194
G1 X186.158 Y90.746 E0.08375
G1 X184.776 Y90.794 E0.04679
G1 X181.173 Y91.110 E0.12242
M204 S1000
G1 X181.205 Y90.726 F10800.000
G1 F8640.000
G1 X180.809 Y90.402 E-0.18394
G1 X183.091 Y89.395 E-0.57606
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X182.471 Y90.361
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.647 Y90.315 E0.00153
G1 X182.822 Y90.270 E0.00225
G1 X182.997 Y90.225 E0.00297
G1 X183.173 Y90.180 E0.00369
G1 X183.348 Y90.135 E0.00441
G1 F8640.000
G1 X183.173 Y90.180 E-0.04181
G1 E-0.75819 F2100.00000
G1 Z7.200 F10800.000
G1 X184.414 Y90.294
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.925 Y89.806 E0.02691
G1 X184.385 Y89.603 E0.01956
G1 X185.037 Y90.255 E0.03593
M204 S1000
G1 F8640.000
G1 X184.385 Y89.603 E-0.21302
G1 X183.925 Y89.806 E-0.11599
G1 X184.414 Y90.294 E-0.15956
G1 E-0.31144 F2100.00000
G1 Z7.200 F10800.000
G1 X186.789 Y94.397
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.657 Y93.498 E0.03077
G1 X187.118 Y93.434 E0.01578
G1 X186.839 Y91.546 E0.06462
G1 X186.941 Y91.532 E0.00345
G1 X187.039 Y91.614 E0.00433
G1 X187.590 Y93.580 E0.06910
G1 X187.507 Y93.875 E0.01038
G1 X186.325 Y94.939 E0.05382
G1 X185.237 Y95.110 E0.03728
G1 X184.571 Y95.118 E0.02255
G1 X184.351 Y94.757 E0.01431
G1 X186.730 Y94.406 E0.08138
M204 S1000
G1 X187.181 Y94.317 F10800.000
G1 F8640.000
G1 X186.657 Y93.498 E-0.21035
G1 X187.118 Y93.434 E-0.10761
G1 X186.839 Y91.546 E-0.44081
G1 X186.845 Y91.545 E-0.00123
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X185.063 Y94.883
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.256 Y94.701 E0.00617
G1 F8640.000
G1 X185.063 Y94.883 E-0.27878
G1 E-0.52122 F2100.00000
G1 Z7.200 F10800.000
G1 X187.639 Y95.252
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.771 Y97.901 E0.09752
G1 X185.078 Y99.362 E0.13442
G1 X184.515 Y98.043 E0.04854
G1 X187.125 Y95.756 E0.11749
G1 X187.596 Y95.294 E0.02233
M204 S1000
G1 F8640.000
G1 X188.771 Y97.901 E-0.66033
G1 X188.369 Y98.060 E-0.09967
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X189.309 Y98.126
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.856 Y99.879 E0.16200
G1 X184.024 Y97.932 E0.07168
G1 X186.848 Y95.457 E0.12710
G1 X187.780 Y94.545 E0.04413
G1 X189.286 Y98.071 E0.12979
M204 S1000
G1 X188.909 Y98.116 F10800.000
G1 F8640.000
G1 X186.238 Y99.315 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X185.681 Y98.995
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.887 Y98.201 E0.03451
G1 X184.852 Y98.120 E0.00271
G1 X185.106 Y97.898 E0.01037
G1 X185.931 Y98.723 E0.03588
G1 X186.306 Y98.575 E0.01238
G1 X185.385 Y97.653 E0.04006
G1 X185.663 Y97.409 E0.01139
G1 X186.681 Y98.427 E0.04423
G1 X187.055 Y98.278 E0.01238
G1 X185.942 Y97.165 E0.04840
G1 X186.221 Y96.921 E0.01139
G1 X187.430 Y98.130 E0.05258
G1 X187.805 Y97.982 E0.01238
G1 X186.499 Y96.677 E0.05675
G1 X186.778 Y96.432 E0.01139
G1 X188.179 Y97.834 E0.06092
G1 X188.400 Y97.747 E0.00729
G1 X188.240 Y97.371 E0.01255
G1 X187.056 Y96.188 E0.05143
G1 X187.334 Y95.943 E0.01139
G1 X188.155 Y96.764 E0.03568
M204 S1000
G1 F8640.000
G1 X187.334 Y95.943 E-0.26800
G1 X187.056 Y96.188 E-0.08552
G1 X188.240 Y97.371 E-0.38633
G1 X188.274 Y97.452 E-0.02014
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X194.126 Y94.095
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.852 Y90.345 E0.12725
G1 X231.574 Y84.039 E1.29459
G1 X232.337 Y89.213 E0.17701
G1 X194.186 Y94.087 E1.30188
M204 S1000
G1 X193.752 Y94.553 F10800.000
M204 S800
G1 F1500.000
G1 X193.419 Y90.005 E0.15435
G1 X231.917 Y83.569 E1.32120
G1 X232.800 Y89.564 E0.20511
G1 X193.811 Y94.545 E1.33047
M204 S1000
G1 X193.900 Y94.182 F10800.000
G1 F8640.000
G1 X193.528 Y91.266 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X194.883 Y93.877
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X194.352 Y93.347 E0.02253
G1 X194.312 Y92.796 E0.01659
G1 X195.192 Y93.676 E0.03737
G1 X195.645 Y93.618 E0.01371
G1 X194.272 Y92.245 E0.05831
G1 X194.231 Y91.694 E0.01659
G1 X196.098 Y93.560 E0.07925
G1 X196.551 Y93.502 E0.01371
G1 X194.191 Y91.143 E0.10019
G1 X194.151 Y90.592 E0.01659
G1 X197.003 Y93.445 E0.12112
G1 X197.456 Y93.387 E0.01371
G1 X194.578 Y90.508 E0.12222
G1 X195.015 Y90.435 E0.01332
G1 X197.909 Y93.329 E0.12287
G1 X198.362 Y93.271 E0.01371
G1 X195.453 Y90.362 E0.12352
G1 X195.890 Y90.289 E0.01332
G1 X198.815 Y93.213 E0.12417
G1 X199.267 Y93.155 E0.01371
G1 X196.328 Y90.216 E0.12482
G1 X196.765 Y90.142 E0.01332
G1 X199.720 Y93.097 E0.12547
G1 X200.173 Y93.040 E0.01371
G1 X197.203 Y90.069 E0.12612
G1 X197.640 Y89.996 E0.01332
G1 X200.626 Y92.982 E0.12677
G1 X201.079 Y92.924 E0.01371
G1 X198.078 Y89.923 E0.12742
G1 X198.515 Y89.850 E0.01332
G1 X201.531 Y92.866 E0.12807
G1 X201.984 Y92.808 E0.01371
G1 X198.953 Y89.777 E0.12872
G1 X199.390 Y89.704 E0.01332
G1 X202.437 Y92.750 E0.12936
G1 X202.890 Y92.692 E0.01371
G1 X199.828 Y89.630 E0.13001
G1 X200.265 Y89.557 E0.01332
G1 X203.343 Y92.635 E0.13066
G1 X203.795 Y92.577 E0.01371
G1 X200.703 Y89.484 E0.13131
G1 X201.140 Y89.411 E0.01332
G1 X204.248 Y92.519 E0.13196
G1 X204.701 Y92.461 E0.01371
G1 X201.578 Y89.338 E0.13261
G1 X202.015 Y89.265 E0.01332
G1 X205.154 Y92.403 E0.13326
G1 X205.607 Y92.345 E0.01371
G1 X202.453 Y89.192 E0.13391
G1 X202.890 Y89.119 E0.01332
G1 X206.059 Y92.288 E0.13456
G1 X206.512 Y92.230 E0.01371
G1 X203.328 Y89.045 E0.13521
G1 X203.765 Y88.972 E0.01332
G1 X206.965 Y92.172 E0.13586
G1 X207.418 Y92.114 E0.01371
G1 X204.203 Y88.899 E0.13651
G1 X204.640 Y88.826 E0.01332
G1 X207.871 Y92.056 E0.13715
G1 X208.323 Y91.998 E0.01371
G1 X205.078 Y88.753 E0.13780
G1 X205.515 Y88.680 E0.01332
G1 X208.776 Y91.940 E0.13845
G1 X209.229 Y91.883 E0.01371
G1 X205.953 Y88.607 E0.13910
G1 X206.390 Y88.533 E0.01332
G1 X209.682 Y91.825 E0.13975
G1 X210.134 Y91.767 E0.01371
G1 X206.828 Y88.460 E0.14040
G1 X207.265 Y88.387 E0.01332
G1 X210.501 Y91.623 E0.13740
G1 X210.461 Y91.072 E0.01659
G1 X207.703 Y88.314 E0.11711
G1 X208.140 Y88.241 E0.01332
G1 X210.420 Y90.521 E0.09681
G1 X210.380 Y89.970 E0.01659
G1 X208.578 Y88.168 E0.07652
G1 X209.015 Y88.095 E0.01332
G1 X210.340 Y89.419 E0.05623
G1 X210.299 Y88.868 E0.01659
G1 X209.453 Y88.021 E0.03594
G1 X209.890 Y87.948 E0.01332
G1 X210.433 Y88.491 E0.02303
M204 S1000
G1 F8640.000
G1 X209.890 Y87.948 E-0.17714
G1 X209.453 Y88.021 E-0.10242
G1 X210.299 Y88.868 E-0.27642
G1 X210.340 Y89.419 E-0.12756
G1 X210.106 Y89.185 E-0.07646
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X210.652 Y90.955
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.291 Y91.594 E0.03091
G1 X211.807 Y91.528 E0.01779
G1 X210.804 Y90.525 E0.04851
G1 X210.758 Y89.897 E0.02153
G1 X212.323 Y91.462 E0.07569
G1 X212.838 Y91.396 E0.01779
G1 X210.712 Y89.270 E0.10287
G1 X210.666 Y88.642 E0.02153
G1 X213.354 Y91.330 E0.13005
G1 X213.870 Y91.264 E0.01779
G1 X210.620 Y88.014 E0.15723
G1 X210.608 Y87.854 E0.00551
G1 X210.979 Y87.792 E0.01287
G1 X214.386 Y91.199 E0.16481
G1 X214.902 Y91.133 E0.01779
G1 X211.478 Y87.708 E0.16565
G1 X211.976 Y87.625 E0.01729
G1 X215.418 Y91.067 E0.16650
G1 X215.934 Y91.001 E0.01779
G1 X212.475 Y87.542 E0.16734
G1 X212.973 Y87.458 E0.01729
G1 X216.450 Y90.935 E0.16818
G1 X216.966 Y90.869 E0.01779
G1 X213.472 Y87.375 E0.16902
G1 X213.970 Y87.292 E0.01729
G1 X217.481 Y90.803 E0.16987
G1 X217.997 Y90.737 E0.01779
G1 X214.469 Y87.208 E0.17071
G1 X214.967 Y87.125 E0.01729
G1 X218.513 Y90.671 E0.17155
G1 X219.029 Y90.605 E0.01779
G1 X215.465 Y87.042 E0.17239
G1 X215.964 Y86.958 E0.01729
G1 X219.545 Y90.539 E0.17324
G1 X220.061 Y90.474 E0.01779
G1 X216.462 Y86.875 E0.17408
G1 X216.961 Y86.792 E0.01729
G1 X220.577 Y90.408 E0.17492
G1 X221.093 Y90.342 E0.01779
G1 X217.459 Y86.708 E0.17576
G1 X217.958 Y86.625 E0.01729
G1 X221.608 Y90.276 E0.17661
G1 X222.124 Y90.210 E0.01779
G1 X218.456 Y86.542 E0.17745
G1 X218.955 Y86.458 E0.01729
G1 X222.640 Y90.144 E0.17829
G1 X223.156 Y90.078 E0.01779
G1 X219.453 Y86.375 E0.17913
G1 X219.952 Y86.292 E0.01729
G1 X223.672 Y90.012 E0.17998
G1 X224.188 Y89.946 E0.01779
G1 X220.450 Y86.208 E0.18082
G1 X220.949 Y86.125 E0.01729
G1 X224.704 Y89.880 E0.18166
G1 X225.220 Y89.814 E0.01779
G1 X221.447 Y86.042 E0.18251
G1 X221.946 Y85.958 E0.01729
G1 X225.736 Y89.749 E0.18335
G1 X226.251 Y89.683 E0.01779
G1 X222.444 Y85.875 E0.18419
G1 X222.942 Y85.792 E0.01729
G1 X226.767 Y89.617 E0.18503
G1 X227.283 Y89.551 E0.01779
G1 X223.441 Y85.709 E0.18588
G1 X223.939 Y85.625 E0.01729
G1 X227.799 Y89.485 E0.18672
G1 X228.315 Y89.419 E0.01779
G1 X224.438 Y85.542 E0.18756
G1 X224.936 Y85.459 E0.01729
G1 X228.831 Y89.353 E0.18840
G1 X229.347 Y89.287 E0.01779
G1 X225.435 Y85.375 E0.18925
G1 X225.933 Y85.292 E0.01729
G1 X229.863 Y89.221 E0.19009
G1 X230.379 Y89.155 E0.01779
G1 X226.432 Y85.209 E0.19093
G1 X226.930 Y85.125 E0.01729
G1 X230.894 Y89.089 E0.19177
G1 X231.410 Y89.024 E0.01779
G1 X227.429 Y85.042 E0.19262
G1 X227.927 Y84.959 E0.01729
G1 X231.926 Y88.958 E0.19346
G1 X231.990 Y88.950 E0.00219
G1 X231.901 Y88.351 E0.02069
G1 X228.426 Y84.875 E0.16814
G1 X228.924 Y84.792 E0.01729
G1 X231.801 Y87.669 E0.13916
G1 X231.700 Y86.986 E0.02359
G1 X229.423 Y84.709 E0.11018
G1 X229.921 Y84.625 E0.01729
G1 X231.600 Y86.304 E0.08121
G1 X231.499 Y85.621 E0.02359
G1 X230.419 Y84.542 E0.05223
G1 X230.918 Y84.459 E0.01729
G1 X231.616 Y85.156 E0.03375
M204 S1000
G1 F8640.000
G1 X230.918 Y84.459 E-0.22783
G1 X230.419 Y84.542 E-0.11669
G1 X231.499 Y85.621 E-0.35253
G1 X231.539 Y85.891 E-0.06295
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.654 Y120.798
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.654 Y126.065 E0.17829
G1 X195.135 Y125.300 E1.33794
G1 X195.135 Y121.563 E0.12650
G1 X234.594 Y120.799 E1.33590
M204 S1000
G1 X235.061 Y120.383 F10800.000
M204 S800
G1 F1500.000
G1 X235.061 Y126.480 E0.20639
G1 X194.727 Y125.699 E1.36550
G1 X194.727 Y121.164 E0.15353
G1 X235.001 Y120.384 E1.36347
M204 S1000
G1 X234.876 Y120.738 F10800.000
G1 F8640.000
G1 X235.034 Y123.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.532 Y121.755
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.894 Y121.118 E0.03088
G1 X233.323 Y121.129 E0.01958
G1 X234.349 Y122.155 E0.04970
G1 X234.349 Y122.738 E0.01996
G1 X232.751 Y121.140 E0.07739
G1 X232.180 Y121.151 E0.01958
G1 X234.349 Y123.320 E0.10508
G1 X234.349 Y123.903 E0.01996
G1 X231.608 Y121.162 E0.13277
G1 X231.037 Y121.173 E0.01958
G1 X234.349 Y124.486 E0.16047
G1 X234.349 Y125.068 E0.01996
G1 X230.465 Y121.184 E0.18816
G1 X229.893 Y121.195 E0.01958
G1 X234.349 Y125.651 E0.21585
G1 X234.349 Y125.754 E0.00353
G1 X233.860 Y125.744 E0.01675
G1 X229.322 Y121.207 E0.21985
G1 X228.750 Y121.218 E0.01958
G1 X233.266 Y125.733 E0.21876
G1 X232.671 Y125.721 E0.02036
G1 X228.179 Y121.229 E0.21766
G1 X227.607 Y121.240 E0.01958
G1 X232.077 Y125.710 E0.21657
G1 X231.483 Y125.698 E0.02036
G1 X227.035 Y121.251 E0.21548
G1 X226.464 Y121.262 E0.01958
G1 X230.889 Y125.687 E0.21438
G1 X230.295 Y125.675 E0.02036
G1 X225.892 Y121.273 E0.21329
G1 X225.321 Y121.284 E0.01958
G1 X229.701 Y125.664 E0.21220
G1 X229.107 Y125.652 E0.02036
G1 X224.749 Y121.295 E0.21110
G1 X224.178 Y121.306 E0.01958
G1 X228.512 Y125.641 E0.21001
G1 X227.918 Y125.629 E0.02036
G1 X223.606 Y121.317 E0.20892
G1 X223.034 Y121.328 E0.01958
G1 X227.324 Y125.618 E0.20782
G1 X226.730 Y125.606 E0.02036
G1 X222.463 Y121.339 E0.20673
G1 X221.891 Y121.350 E0.01958
G1 X226.136 Y125.595 E0.20564
G1 X225.542 Y125.583 E0.02036
G1 X221.320 Y121.361 E0.20454
M73 P97 R2
G1 X220.748 Y121.373 E0.01958
G1 X224.947 Y125.572 E0.20345
G1 X224.353 Y125.560 E0.02036
G1 X220.176 Y121.384 E0.20236
G1 X219.605 Y121.395 E0.01958
G1 X223.759 Y125.549 E0.20126
G1 X223.165 Y125.537 E0.02036
G1 X219.033 Y121.406 E0.20017
G1 X218.462 Y121.417 E0.01958
G1 X222.571 Y125.526 E0.19908
G1 X221.977 Y125.514 E0.02036
G1 X217.890 Y121.428 E0.19798
G1 X217.319 Y121.439 E0.01958
G1 X221.383 Y125.503 E0.19689
G1 X220.788 Y125.491 E0.02036
G1 X216.747 Y121.450 E0.19580
G1 X216.175 Y121.461 E0.01958
G1 X220.194 Y125.480 E0.19470
G1 X219.600 Y125.468 E0.02036
G1 X215.604 Y121.472 E0.19361
G1 X215.032 Y121.483 E0.01958
G1 X219.006 Y125.457 E0.19252
G1 X218.412 Y125.445 E0.02036
G1 X214.461 Y121.494 E0.19142
G1 X213.889 Y121.505 E0.01958
G1 X217.818 Y125.434 E0.19033
G1 X217.224 Y125.422 E0.02036
G1 X213.318 Y121.516 E0.18924
G1 X212.746 Y121.527 E0.01958
G1 X216.629 Y125.411 E0.18814
G1 X216.035 Y125.399 E0.02036
G1 X212.174 Y121.539 E0.18705
G1 X211.990 Y121.542 E0.00631
G1 X211.990 Y121.937 E0.01353
G1 X215.441 Y125.388 E0.16718
G1 X214.847 Y125.376 E0.02036
G1 X211.990 Y122.520 E0.13840
G1 X211.990 Y123.102 E0.01996
G1 X214.253 Y125.365 E0.10961
G1 X213.659 Y125.353 E0.02036
G1 X211.990 Y123.685 E0.08083
G1 X211.990 Y124.268 E0.01996
G1 X213.064 Y125.342 E0.05204
G1 X212.470 Y125.330 E0.02036
G1 X211.807 Y124.667 E0.03213
M204 S1000
G1 F8640.000
G1 X212.470 Y125.330 E-0.21657
G1 X213.064 Y125.342 E-0.13722
G1 X211.990 Y124.268 E-0.35077
G1 X211.990 Y124.028 E-0.05545
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.769 Y122.090
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.211 Y121.532 E0.02366
G1 X210.711 Y121.542 E0.01502
G1 X211.608 Y122.439 E0.03808
M73 Q98 S2
G1 X211.608 Y122.950 E0.01531
G1 X210.210 Y121.552 E0.05932
G1 X209.710 Y121.561 E0.01502
G1 X211.608 Y123.460 E0.08055
G1 X211.608 Y123.970 E0.01531
G1 X209.209 Y121.571 E0.10178
G1 X208.709 Y121.581 E0.01502
G1 X211.608 Y124.480 E0.12302
G1 X211.608 Y124.991 E0.01531
G1 X208.208 Y121.590 E0.14425
G1 X207.707 Y121.600 E0.01502
G1 X211.443 Y125.336 E0.15848
G1 X210.923 Y125.325 E0.01561
G1 X207.207 Y121.610 E0.15764
G1 X206.706 Y121.619 E0.01502
G1 X210.402 Y125.315 E0.15680
G1 X209.882 Y125.305 E0.01561
G1 X206.206 Y121.629 E0.15596
G1 X205.705 Y121.639 E0.01502
G1 X209.362 Y125.295 E0.15512
G1 X208.842 Y125.285 E0.01561
G1 X205.205 Y121.648 E0.15428
G1 X204.704 Y121.658 E0.01502
G1 X208.321 Y125.275 E0.15345
G1 X207.801 Y125.265 E0.01561
G1 X204.204 Y121.668 E0.15261
G1 X203.703 Y121.677 E0.01502
G1 X207.281 Y125.255 E0.15177
G1 X206.760 Y125.245 E0.01561
G1 X203.203 Y121.687 E0.15093
G1 X202.702 Y121.697 E0.01502
G1 X206.240 Y125.235 E0.15009
G1 X205.720 Y125.225 E0.01561
G1 X202.202 Y121.707 E0.14925
G1 X201.701 Y121.716 E0.01502
G1 X205.200 Y125.215 E0.14842
G1 X204.679 Y125.205 E0.01561
G1 X201.201 Y121.726 E0.14758
G1 X200.700 Y121.736 E0.01502
G1 X204.159 Y125.194 E0.14674
G1 X203.639 Y125.184 E0.01561
G1 X200.200 Y121.745 E0.14590
G1 X199.699 Y121.755 E0.01502
G1 X203.119 Y125.174 E0.14506
G1 X202.598 Y125.164 E0.01561
G1 X199.199 Y121.765 E0.14422
G1 X198.698 Y121.774 E0.01502
G1 X202.078 Y125.154 E0.14339
G1 X201.558 Y125.144 E0.01561
G1 X198.198 Y121.784 E0.14255
G1 X197.697 Y121.794 E0.01502
G1 X201.037 Y125.134 E0.14171
G1 X200.517 Y125.124 E0.01561
G1 X197.197 Y121.803 E0.14087
G1 X196.696 Y121.813 E0.01502
G1 X199.997 Y125.114 E0.14003
G1 X199.477 Y125.104 E0.01561
G1 X196.196 Y121.823 E0.13919
G1 X195.695 Y121.833 E0.01502
G1 X198.956 Y125.094 E0.13836
G1 X198.436 Y125.084 E0.01561
G1 X195.415 Y122.063 E0.12817
G1 X195.415 Y122.573 E0.01531
G1 X197.916 Y125.074 E0.10610
G1 X197.395 Y125.064 E0.01561
G1 X195.415 Y123.083 E0.08402
G1 X195.415 Y123.593 E0.01531
G1 X196.875 Y125.053 E0.06195
G1 X196.355 Y125.043 E0.01561
G1 X195.415 Y124.103 E0.03988
G1 X195.415 Y124.614 E0.01531
G1 X195.998 Y125.197 E0.02476
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X195.415 Y124.614 E-0.19058
G1 X195.415 Y124.103 E-0.11781
G1 X196.355 Y125.043 E-0.30696
G1 X196.875 Y125.053 E-0.12016
G1 X196.800 Y124.978 E-0.02449
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X185.634 Y90.561
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.599 Y90.631 E0.06895
G1 X182.614 Y90.716 E0.03345
G1 X185.221 Y89.593 E0.09608
G1 X185.611 Y90.506 E0.03360
M204 S1000
G1 F8640.000
G1 X183.599 Y90.631 E-0.46550
G1 X182.614 Y90.716 E-0.22819
G1 X182.878 Y90.602 E-0.06631
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X185.485 Y89.175
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.256 Y90.979 E0.06639
G1 X185.893 Y90.959 E0.01229
G1 X183.623 Y91.037 E0.07687
G1 X181.169 Y91.250 E0.08337
G1 X181.041 Y90.950 E0.01102
G1 X185.435 Y89.057 E0.16193
G1 X185.462 Y89.120 E0.00231
M204 S1000
G1 X185.434 Y89.572 F10800.000
G1 F8640.000
G1 X186.256 Y90.979 E-0.46677
G1 X185.893 Y90.959 E-0.08387
G1 X184.987 Y90.990 E-0.20936
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X184.691 Y90.224
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.539 Y90.258 E0.00361
G1 X184.387 Y90.292 E0.00303
G1 X184.236 Y90.326 E0.00245
G1 X184.084 Y90.360 E0.00186
G1 X183.933 Y90.394 E0.00128
G1 F8640.000
G1 X184.084 Y90.360 E-0.03587
G1 E-0.76413 F2100.00000
G1 Z7.400 F10800.000
G1 X182.417 Y90.766
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.236 Y90.811 E0.00457
G1 X182.056 Y90.857 E0.00382
G1 X181.875 Y90.902 E0.00307
G1 X181.695 Y90.947 E0.00233
G1 X181.515 Y90.993 E0.00158
G1 F8640.000
G1 X181.695 Y90.947 E-0.04297
G1 E-0.75703 F2100.00000
G1 Z7.400 F10800.000
G1 X186.881 Y91.843
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.903 Y91.842 E0.00074
G1 X187.370 Y93.501 E0.05831
G1 X187.119 Y93.811 E0.01350
G1 X187.018 Y93.127 E0.02341
G1 X187.037 Y93.123 E0.00065
G1 X186.935 Y92.528 E0.02045
G1 X186.953 Y92.524 E0.00062
G1 X186.874 Y92.093 E0.01485
G1 X186.963 Y92.080 E0.00307
G1 X186.901 Y91.900 E0.00646
M204 S1000
G1 X186.900 Y91.854 F10800.000
G1 F8640.000
G1 X186.903 Y91.842 E-0.01332
G1 X187.370 Y93.501 E-0.39774
G1 X187.119 Y93.811 E-0.09211
G1 X187.018 Y93.127 E-0.15970
G1 X187.037 Y93.123 E-0.00440
G1 X186.969 Y92.727 E-0.09273
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X187.551 Y95.050
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.965 Y96.018 E0.03563
G1 X185.353 Y97.123 E0.09601
G1 X186.158 Y96.414 E0.03632
G1 X187.508 Y95.092 E0.06398
M204 S1000
G1 F8640.000
G1 X187.965 Y96.018 E-0.23840
G1 X185.885 Y96.898 E-0.52160
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X188.500 Y96.233
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.094 Y98.098 E0.16193
G1 X183.967 Y97.801 E0.01094
G1 X185.881 Y96.116 E0.08631
G1 X187.478 Y94.551 E0.07569
G1 X187.680 Y94.314 E0.01053
G1 X188.476 Y96.178 E0.06860
M204 S1000
G1 X188.101 Y96.204 F10800.000
G1 F8640.000
G1 X185.461 Y97.499 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X187.146 Y95.964
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.017 Y96.049 E0.00358
G1 X186.889 Y96.135 E0.00301
G1 X186.761 Y96.220 E0.00243
G1 X186.632 Y96.306 E0.00185
G1 X186.504 Y96.391 E0.00127
G1 F8640.000
G1 X186.632 Y96.306 E-0.03563
G1 E-0.76437 F2100.00000
G1 Z7.400 F10800.000
G1 X185.180 Y97.232
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.024 Y97.330 E0.00454
G1 X184.867 Y97.429 E0.00380
G1 X184.710 Y97.527 E0.00306
G1 X184.553 Y97.626 E0.00231
G1 X184.396 Y97.725 E0.00157
G1 F8640.000
G1 X184.553 Y97.626 E-0.04277
G1 E-0.75723 F2100.00000
G1 Z7.400 F10800.000
G1 X208.340 Y92.077
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.053 Y88.174 E0.13248
G1 X231.602 Y84.237 E0.80816
G1 X232.307 Y89.015 E0.16347
G1 X208.399 Y92.069 E0.81582
M204 S1000
G1 X207.965 Y92.535 F10800.000
M204 S800
G1 F1500.000
G1 X207.620 Y87.833 E0.15958
G1 X231.944 Y83.767 E0.83477
G1 X232.770 Y89.366 E0.19157
G1 X208.025 Y92.527 E0.84441
M204 S1000
G1 X208.105 Y92.160 F10800.000
G1 F8640.000
G1 X207.742 Y89.248 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.231 Y88.954
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X208.862 Y88.323 E0.02677
G1 X209.474 Y88.220 E0.01860
G1 X208.415 Y89.279 E0.04487
G1 X208.450 Y89.754 E0.01427
G1 X210.086 Y88.118 E0.06933
G1 X210.698 Y88.016 E0.01860
G1 X208.485 Y90.229 E0.09380
G1 X208.520 Y90.704 E0.01427
G1 X211.310 Y87.913 E0.11826
G1 X211.922 Y87.811 E0.01860
G1 X208.555 Y91.178 E0.14272
G1 X208.590 Y91.653 E0.01427
G1 X212.534 Y87.709 E0.16718
G1 X213.146 Y87.606 E0.01860
G1 X209.049 Y91.704 E0.17365
G1 X209.633 Y91.629 E0.01765
G1 X213.758 Y87.504 E0.17482
G1 X214.370 Y87.402 E0.01860
G1 X210.218 Y91.554 E0.17599
G1 X210.802 Y91.480 E0.01765
G1 X214.982 Y87.299 E0.17716
G1 X215.594 Y87.197 E0.01860
G1 X211.386 Y91.405 E0.17834
G1 X211.971 Y91.330 E0.01765
G1 X216.206 Y87.095 E0.17951
G1 X216.818 Y86.993 E0.01860
G1 X212.555 Y91.256 E0.18068
G1 X213.139 Y91.181 E0.01765
G1 X217.430 Y86.890 E0.18185
G1 X218.042 Y86.788 E0.01860
G1 X213.724 Y91.106 E0.18302
G1 X214.308 Y91.032 E0.01765
G1 X218.654 Y86.686 E0.18419
G1 X219.266 Y86.583 E0.01860
G1 X214.893 Y90.957 E0.18537
G1 X215.477 Y90.882 E0.01765
G1 X219.878 Y86.481 E0.18654
G1 X220.490 Y86.379 E0.01860
G1 X216.061 Y90.808 E0.18771
G1 X216.646 Y90.733 E0.01765
G1 X221.102 Y86.276 E0.18888
G1 X221.714 Y86.174 E0.01860
G1 X217.230 Y90.658 E0.19005
G1 X217.814 Y90.584 E0.01765
G1 X222.326 Y86.072 E0.19123
G1 X222.938 Y85.969 E0.01860
G1 X218.399 Y90.509 E0.19240
G1 X218.983 Y90.434 E0.01765
G1 X223.550 Y85.867 E0.19357
G1 X224.162 Y85.765 E0.01860
G1 X219.567 Y90.360 E0.19474
G1 X220.152 Y90.285 E0.01765
G1 X224.449 Y85.988 E0.18214
G1 X224.484 Y86.463 E0.01427
G1 X220.736 Y90.211 E0.15884
G1 X221.320 Y90.136 E0.01765
G1 X224.519 Y86.937 E0.13556
G1 X224.554 Y87.412 E0.01427
G1 X221.905 Y90.061 E0.11227
G1 X222.489 Y89.987 E0.01765
G1 X224.589 Y87.887 E0.08898
G1 X224.624 Y88.362 E0.01427
G1 X223.073 Y89.912 E0.06569
G1 X223.658 Y89.837 E0.01765
G1 X224.658 Y88.837 E0.04241
G1 X224.693 Y89.311 E0.01427
G1 X224.056 Y89.948 E0.02699
M204 S1000
G1 F8640.000
G1 X224.693 Y89.311 E-0.20797
G1 X224.658 Y88.837 E-0.10993
G1 X223.658 Y89.837 E-0.32674
G1 X223.162 Y89.901 E-0.11536
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.612 Y85.362
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.843 Y86.132 E0.03709
G1 X224.882 Y86.672 E0.01845
G1 X226.085 Y85.469 E0.05798
G1 X226.781 Y85.352 E0.02405
G1 X224.922 Y87.212 E0.08961
G1 X224.962 Y87.752 E0.01845
G1 X227.477 Y85.236 E0.12124
G1 X228.173 Y85.120 E0.02405
G1 X225.001 Y88.292 E0.15287
G1 X225.041 Y88.831 E0.01845
G1 X228.869 Y85.003 E0.18450
G1 X229.565 Y84.887 E0.02405
G1 X225.081 Y89.371 E0.21613
G1 X225.100 Y89.628 E0.00876
G1 X225.449 Y89.583 E0.01199
G1 X230.261 Y84.771 E0.23194
G1 X230.957 Y84.654 E0.02405
G1 X226.113 Y89.498 E0.23346
G1 X226.778 Y89.413 E0.02283
G1 X231.378 Y84.813 E0.22173
G1 X231.453 Y85.318 E0.01740
G1 X227.442 Y89.329 E0.19330
G1 X228.107 Y89.244 E0.02283
G1 X231.527 Y85.823 E0.16486
G1 X231.602 Y86.328 E0.01740
G1 X228.771 Y89.159 E0.13642
G1 X229.436 Y89.074 E0.02283
G1 X231.676 Y86.833 E0.10798
G1 X231.751 Y87.338 E0.01740
G1 X230.100 Y88.989 E0.07955
G1 X230.765 Y88.904 E0.02283
G1 X231.825 Y87.843 E0.05111
G1 X231.900 Y88.349 E0.01740
G1 X231.218 Y89.031 E0.03288
M204 S1000
G1 F8640.000
G1 X231.900 Y88.349 E-0.22279
G1 X231.825 Y87.843 E-0.11789
G1 X230.765 Y88.904 E-0.34632
G1 X230.451 Y88.944 E-0.07300
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.653 Y120.998
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.653 Y125.865 E0.16475
G1 X209.419 Y125.377 E0.85429
G1 X209.419 Y121.486 E0.13168
G1 X234.593 Y120.999 E0.85226
M204 S1000
G1 X235.060 Y120.583 F10800.000
M204 S800
G1 F1500.000
G1 X235.060 Y126.280 E0.19285
G1 X209.012 Y125.776 E0.88186
G1 X209.012 Y121.087 E0.15871
G1 X235.000 Y120.584 E0.87982
M204 S1000
G1 X234.883 Y120.942 F10800.000
G1 F8640.000
G1 X235.034 Y123.875 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.703 Y125.725
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.347 Y125.080 E0.03160
G1 X234.347 Y124.490 E0.02045
G1 X233.304 Y125.534 E0.05116
G1 X232.725 Y125.523 E0.02007
G1 X234.347 Y123.901 E0.07954
G1 X234.347 Y123.311 E0.02045
G1 X232.147 Y125.511 E0.10791
G1 X231.568 Y125.500 E0.02007
G1 X234.347 Y122.721 E0.13629
G1 X234.347 Y122.131 E0.02045
G1 X230.990 Y125.489 E0.16466
G1 X230.411 Y125.478 E0.02007
G1 X234.347 Y121.542 E0.19303
G1 X234.347 Y121.309 E0.00806
G1 X233.983 Y121.316 E0.01264
G1 X229.832 Y125.467 E0.20353
G1 X229.254 Y125.455 E0.02007
G1 X233.381 Y121.328 E0.20241
G1 X232.780 Y121.340 E0.02086
G1 X228.675 Y125.444 E0.20129
G1 X228.097 Y125.433 E0.02007
G1 X232.178 Y121.351 E0.20017
G1 X231.577 Y121.363 E0.02086
G1 X227.518 Y125.422 E0.19905
G1 X226.940 Y125.411 E0.02007
G1 X230.976 Y121.374 E0.19793
G1 X230.374 Y121.386 E0.02086
G1 X226.361 Y125.399 E0.19681
G1 X226.275 Y125.398 E0.00300
G1 X226.275 Y124.896 E0.01740
G1 X229.773 Y121.398 E0.17155
G1 X229.171 Y121.409 E0.02086
G1 X226.275 Y124.306 E0.14206
G1 X226.275 Y123.716 E0.02045
G1 X228.570 Y121.421 E0.11256
G1 X227.968 Y121.433 E0.02086
G1 X226.275 Y123.127 E0.08307
G1 X226.275 Y122.537 E0.02045
G1 X227.367 Y121.444 E0.05357
G1 X226.766 Y121.456 E0.02086
G1 X226.091 Y122.130 E0.03306
M204 S1000
G1 F8640.000
G1 X226.766 Y121.456 E-0.22014
G1 X227.367 Y121.444 E-0.13890
G1 X226.275 Y122.537 E-0.35671
G1 X226.275 Y122.728 E-0.04425
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.332 Y125.565
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.893 Y125.005 E0.02395
G1 X225.893 Y124.491 E0.01554
G1 X224.985 Y125.398 E0.03877
G1 X224.481 Y125.388 E0.01524
G1 X225.893 Y123.977 E0.06032
G1 X225.893 Y123.463 E0.01554
G1 X223.977 Y125.378 E0.08188
G1 X223.473 Y125.368 E0.01524
G1 X225.893 Y122.949 E0.10343
G1 X225.893 Y122.435 E0.01554
G1 X222.968 Y125.359 E0.12498
G1 X222.464 Y125.349 E0.01524
G1 X225.893 Y121.921 E0.14654
G1 X225.893 Y121.448 E0.01428
G1 X225.850 Y121.449 E0.00128
G1 X221.960 Y125.339 E0.16629
G1 X221.456 Y125.329 E0.01524
G1 X225.326 Y121.459 E0.16544
G1 X224.802 Y121.469 E0.01585
G1 X220.951 Y125.320 E0.16458
G1 X220.447 Y125.310 E0.01524
G1 X224.278 Y121.479 E0.16373
G1 X223.754 Y121.489 E0.01585
G1 X219.943 Y125.300 E0.16288
G1 X219.438 Y125.290 E0.01524
G1 X223.229 Y121.499 E0.16203
G1 X222.705 Y121.510 E0.01585
G1 X218.934 Y125.281 E0.16118
G1 X218.430 Y125.271 E0.01524
G1 X222.181 Y121.520 E0.16033
G1 X221.657 Y121.530 E0.01585
G1 X217.926 Y125.261 E0.15948
G1 X217.421 Y125.251 E0.01524
G1 X221.133 Y121.540 E0.15863
G1 X220.608 Y121.550 E0.01585
G1 X216.917 Y125.242 E0.15778
G1 X216.413 Y125.232 E0.01524
G1 X220.084 Y121.560 E0.15693
G1 X219.560 Y121.570 E0.01585
G1 X215.909 Y125.222 E0.15607
G1 X215.404 Y125.212 E0.01524
G1 X219.036 Y121.581 E0.15522
G1 X218.512 Y121.591 E0.01585
G1 X214.900 Y125.202 E0.15437
G1 X214.396 Y125.193 E0.01524
G1 X217.988 Y121.601 E0.15352
G1 X217.463 Y121.611 E0.01585
G1 X213.891 Y125.183 E0.15267
G1 X213.387 Y125.173 E0.01524
G1 X216.939 Y121.621 E0.15182
G1 X216.415 Y121.631 E0.01585
G1 X212.883 Y125.163 E0.15097
G1 X212.379 Y125.154 E0.01524
G1 X215.891 Y121.642 E0.15012
G1 X215.367 Y121.652 E0.01585
G1 X211.874 Y125.144 E0.14927
G1 X211.370 Y125.134 E0.01524
G1 X214.842 Y121.662 E0.14842
G1 X214.318 Y121.672 E0.01585
G1 X210.866 Y125.124 E0.14756
G1 X210.362 Y125.115 E0.01524
G1 X213.794 Y121.682 E0.14671
G1 X213.270 Y121.692 E0.01585
G1 X209.857 Y125.105 E0.14586
G1 X209.699 Y125.102 E0.00478
G1 X209.699 Y124.749 E0.01066
G1 X212.746 Y121.702 E0.13022
G1 X212.221 Y121.713 E0.01585
G1 X209.699 Y124.235 E0.10781
G1 X209.699 Y123.721 E0.01554
G1 X211.697 Y121.723 E0.08541
G1 X211.173 Y121.733 E0.01585
G1 X209.699 Y123.207 E0.06300
G1 X209.699 Y122.693 E0.01554
G1 X210.649 Y121.743 E0.04060
G1 X210.125 Y121.753 E0.01585
G1 X209.538 Y122.339 E0.02506
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X210.125 Y121.753 E-0.19145
G1 X210.649 Y121.743 E-0.12106
G1 X209.699 Y122.693 E-0.31015
G1 X209.699 Y123.207 E-0.11869
G1 X209.756 Y123.150 E-0.01865
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X185.749 Y90.833
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X184.944 Y90.789 E0.02729
G1 X182.541 Y90.871 E0.08139
G1 X185.262 Y89.693 E0.10038
G1 X185.726 Y90.778 E0.03991
M204 S1000
G1 F8640.000
G1 X184.944 Y90.789 E-0.18045
G1 X182.541 Y90.871 E-0.55523
G1 X182.638 Y90.829 E-0.02432
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X185.476 Y89.157
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X186.381 Y91.275 E0.07795
G1 X184.940 Y91.196 E0.04884
G1 X182.470 Y91.281 E0.08364
G1 X181.227 Y91.388 E0.04224
G1 X181.086 Y91.057 E0.01219
G1 X185.421 Y89.181 E0.15990
M204 S1000
G1 X185.439 Y89.555 F10800.000
G1 F8640.000
G1 X186.381 Y91.275 E-0.53188
G1 X185.394 Y91.221 E-0.22812
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X184.551 Y90.205
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1314
G1 X185.016 Y90.670 E0.02671
M204 S1000
G1 X184.477 Y90.435 F10800.000
G1 F1314
G1 X184.327 Y90.469 E0.00359
G1
G1 X184.176 Y90.503 E0.00301
G1
G1 X184.025 Y90.537 E0.00243
G1
G1 X183.874 Y90.571 E0.00185
G1
G1 X183.724 Y90.605 E0.00127
G1 F8640.000
G1 X183.874 Y90.571 E-0.03568
G1 E-0.76432 F2100.00000
G1 Z7.600 F10800.000
G1 X182.343 Y90.918
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F1314
G1 X182.167 Y90.963 E0.00439
G1
G1 X181.990 Y91.007 E0.00368
G1
G1 X181.814 Y91.052 E0.00296
G1
G1 X181.638 Y91.097 E0.00225
G1
G1 X181.461 Y91.141 E0.00153
G1 F8640.000
G1 X181.638 Y91.097 E-0.04199
G1 E-0.75801 F2100.00000
G1 Z7.600 F10800.000
G1 X186.951 Y92.918
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X187.006 Y92.908 E0.00190
G1 X187.098 Y93.237 E0.01158
G1 X187.089 Y93.291 E0.00186
G1 X187.049 Y93.342 E0.00218
G1 X186.965 Y92.977 E0.01267
M204 S1000
G1 X187.005 Y92.934 F10800.000
G1 F8640.000
G1 X187.006 Y92.908 E-0.01860
G1 X187.098 Y93.237 E-0.07900
G1 X187.089 Y93.291 E-0.01267
G1 X187.049 Y93.342 E-0.01489
G1 X186.965 Y92.977 E-0.08643
G1 E-0.58842 F2100.00000
G1 Z7.600 F10800.000
G1 X187.435 Y94.780
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X187.923 Y95.923 E0.04204
G1 X185.190 Y97.074 E0.10037
G1 X186.949 Y95.351 E0.08335
G1 X187.396 Y94.826 E0.02332
M204 S1000
G1 F8640.000
G1 X187.923 Y95.923 E-0.28085
G1 X186.010 Y96.728 E-0.47915
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X188.458 Y96.139
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X184.049 Y97.996 E0.16193
G1 X183.906 Y97.662 E0.01231
G1 X184.913 Y96.775 E0.04542
G1 X186.651 Y95.073 E0.08235
G1 X187.551 Y94.016 E0.04698
G1 X188.434 Y96.084 E0.07610
M204 S1000
G1 X188.059 Y96.174 F10800.000
G1 F8640.000
G1 X185.417 Y97.399 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X187.378 Y96.020
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1314
G1 X186.914 Y95.556 E0.02663
M204 S1000
G1 X186.833 Y95.981 F10800.000
G1 F1314
G1 X186.705 Y96.066 E0.00356
G1
G1 X186.578 Y96.151 E0.00298
G1
G1 X186.450 Y96.236 E0.00241
G1
G1 X186.322 Y96.321 E0.00184
G1
G1 X186.194 Y96.406 E0.00126
G1 F8640.000
G1 X186.322 Y96.321 E-0.03544
G1 E-0.76456 F2100.00000
G1 Z7.600 F10800.000
G1 X185.018 Y97.182
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F1314
G1 X184.862 Y97.280 E0.00450
G1
G1 X184.706 Y97.378 E0.00377
G1
G1 X184.550 Y97.475 E0.00303
G1
G1 X184.394 Y97.573 E0.00230
G1
G1 X184.238 Y97.671 E0.00156
G1 F8640.000
G1 X184.394 Y97.573 E-0.04251
G1 E-0.75749 F2100.00000
G1 Z7.600 F10800.000
G1 X222.553 Y90.059
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X222.255 Y86.002 E0.13770
G1 X231.630 Y84.435 E0.32173
G1 X232.276 Y88.817 E0.14993
G1 X222.613 Y90.051 E0.32976
M204 S1000
G1 X222.178 Y90.517 F10800.000
M204 S800
G1 F1314
G1 X221.822 Y85.661 E0.16480
G1 X231.972 Y83.965 E0.34834
G1 X232.740 Y89.168 E0.17803
G1 X222.238 Y90.510 E0.35835
M204 S1000
G1 X222.288 Y90.133 F10800.000
G1 F8640.000
G1 X221.957 Y87.230 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X231.656 Y85.429
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1314
G1 X231.044 Y84.817 E0.02598
G1 X230.606 Y84.890 E0.01330
G1 X231.553 Y85.837 E0.04019
G1 X231.642 Y86.436 E0.01816
G1 X230.169 Y84.963 E0.06250
G1 X229.732 Y85.036 E0.01330
G1 X231.730 Y87.034 E0.08480
G1 X231.818 Y87.633 E0.01816
G1 X229.294 Y85.109 E0.10710
G1 X228.857 Y85.182 E0.01330
G1 X231.907 Y88.232 E0.12941
G1 X231.957 Y88.575 E0.01041
G1 X231.764 Y88.600 E0.00584
G1 X228.420 Y85.255 E0.14192
G1 X227.983 Y85.329 E0.01330
G1 X231.312 Y88.657 E0.14127
G1 X230.859 Y88.715 E0.01369
G1 X227.545 Y85.402 E0.14062
G1 X227.108 Y85.475 E0.01330
G1 X230.407 Y88.773 E0.13997
G1 X229.954 Y88.831 E0.01369
G1 X226.671 Y85.548 E0.13932
G1 X226.234 Y85.621 E0.01330
G1 X229.501 Y88.889 E0.13867
G1 X229.049 Y88.947 E0.01369
G1 X225.796 Y85.694 E0.13803
G1 X225.359 Y85.767 E0.01330
G1 X228.596 Y89.004 E0.13738
G1 X228.144 Y89.062 E0.01369
G1 X224.922 Y85.840 E0.13673
G1 X224.485 Y85.913 E0.01330
G1 X227.691 Y89.120 E0.13608
G1 X227.239 Y89.178 E0.01369
G1 X224.047 Y85.986 E0.13543
G1 X223.610 Y86.059 E0.01330
G1 X226.786 Y89.236 E0.13478
G1 X226.334 Y89.293 E0.01369
G1 X223.173 Y86.133 E0.13414
G1 X222.735 Y86.206 E0.01330
G1 X225.881 Y89.351 E0.13349
G1 X225.429 Y89.409 E0.01369
G1 X222.577 Y86.558 E0.12101
G1 X222.617 Y87.108 E0.01657
G1 X224.976 Y89.467 E0.10009
G1 X224.523 Y89.525 E0.01369
G1 X222.658 Y87.659 E0.07917
G1 X222.698 Y88.210 E0.01657
G1 X224.071 Y89.582 E0.05825
G1 X223.618 Y89.640 E0.01369
G1 X222.739 Y88.761 E0.03733
G1 X222.779 Y89.312 E0.01657
G1 X223.309 Y89.842 E0.02250
M204 S1000
G1 F8640.000
G1 X222.779 Y89.312 E-0.17315
G1 X222.739 Y88.761 E-0.12752
G1 X223.618 Y89.640 E-0.28723
G1 X224.071 Y89.582 E-0.10534
G1 X223.866 Y89.378 E-0.06675
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.703 Y121.410
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1314
G1 X234.651 Y121.198 E0.37065
G1 X234.651 Y125.665 E0.15121
G1 X223.703 Y125.453 E0.37065
G1 X223.703 Y121.470 E0.13483
M204 S1000
G1 X223.296 Y121.011 F10800.000
M204 S800
G1 F1314
G1 X235.058 Y120.783 E0.39821
M73 P98 R1
G1 X235.058 Y126.080 E0.17931
G1 X223.296 Y125.853 E0.39821
G1 X223.296 Y121.071 E0.16186
M204 S1000
G1 X223.693 Y121.060 F10800.000
G1 F8640.000
G1 X226.587 Y120.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.532 Y122.049
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1314
G1 X233.974 Y121.491 E0.02367
G1 X233.473 Y121.501 E0.01502
G1 X234.371 Y122.399 E0.03808
G1 X234.371 Y122.909 E0.01531
G1 X232.973 Y121.511 E0.05932
G1 X232.472 Y121.520 E0.01502
G1 X234.371 Y123.419 E0.08055
G1 X234.371 Y123.929 E0.01531
G1 X231.972 Y121.530 E0.10179
G1 X231.471 Y121.540 E0.01502
G1 X234.371 Y124.440 E0.12302
G1 X234.371 Y124.950 E0.01531
G1 X230.971 Y121.550 E0.14426
G1 X230.470 Y121.559 E0.01502
G1 X234.289 Y125.378 E0.16200
M73 Q99 S1
G1 X233.768 Y125.368 E0.01561
G1 X229.970 Y121.569 E0.16117
G1 X229.469 Y121.579 E0.01502
G1 X233.248 Y125.358 E0.16033
G1 X232.728 Y125.348 E0.01561
G1 X228.968 Y121.588 E0.15949
G1 X228.468 Y121.598 E0.01502
G1 X232.207 Y125.338 E0.15865
G1 X231.687 Y125.327 E0.01561
G1 X227.967 Y121.608 E0.15781
G1 X227.467 Y121.617 E0.01502
G1 X231.167 Y125.317 E0.15697
G1 X230.647 Y125.307 E0.01561
G1 X226.966 Y121.627 E0.15613
G1 X226.466 Y121.637 E0.01502
G1 X230.126 Y125.297 E0.15530
G1 X229.606 Y125.287 E0.01561
G1 X225.965 Y121.646 E0.15446
G1 X225.465 Y121.656 E0.01502
G1 X229.086 Y125.277 E0.15362
G1 X228.565 Y125.267 E0.01561
G1 X224.964 Y121.666 E0.15278
G1 X224.464 Y121.676 E0.01502
G1 X228.045 Y125.257 E0.15194
G1 X227.525 Y125.247 E0.01561
G1 X223.983 Y121.705 E0.15025
G1 X223.983 Y122.216 E0.01531
G1 X227.005 Y125.237 E0.12817
G1 X226.484 Y125.227 E0.01561
G1 X223.983 Y122.726 E0.10610
G1 X223.983 Y123.236 E0.01531
G1 X225.964 Y125.217 E0.08403
G1 X225.444 Y125.207 E0.01561
G1 X223.983 Y123.746 E0.06195
G1 X223.983 Y124.257 E0.01531
G1 X224.923 Y125.197 E0.03988
G1 X224.403 Y125.186 E0.01561
G1 X223.823 Y124.606 E0.02462
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X224.403 Y125.186 E-0.18953
G1 X224.923 Y125.197 E-0.12016
G1 X223.983 Y124.257 E-0.30696
G1 X223.983 Y123.746 E-0.11781
G1 X224.062 Y123.825 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X185.889 Y91.165
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X185.677 Y91.118 E0.00738
G1 X183.990 Y91.025 E0.05718
G1 X182.426 Y91.084 E0.05297
G1 X185.320 Y89.832 E0.10675
G1 X185.866 Y91.110 E0.04703
M204 S1000
G1 F8640.000
G1 X185.677 Y91.118 E-0.04375
G1 X183.990 Y91.025 E-0.39005
G1 X182.578 Y91.079 E-0.32620
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X185.534 Y89.296
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X186.575 Y91.733 E0.08971
G1 X185.621 Y91.522 E0.03306
G1 X183.986 Y91.433 E0.05542
G1 X181.288 Y91.535 E0.09140
G1 X181.144 Y91.196 E0.01247
G1 X185.479 Y89.320 E0.15990
M204 S1000
G1 X185.497 Y89.694 F10800.000
G1 X185.383 Y90.290
M204 S1250
G1 F900
G1 X184.730 Y90.944 E0.03559
M204 S1000
G1 X184.267 Y90.673 F10800.000
G1 F900
G1 X183.865 Y90.758 E0.00639
G1
G1 X183.742 Y90.786 E0.00147
G1
G1 X183.620 Y90.814 E0.00102
G1 F8640.000
G1 X183.742 Y90.786 E-0.02909
G1 E-0.77091 F2100.00000
G1 Z7.800 F10800.000
G1 X182.228 Y91.129
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F900
G1 X182.075 Y91.164 E0.00364
G1
G1 X181.923 Y91.199 E0.00305
G1
G1 X181.770 Y91.233 E0.00247
G1
G1 X181.618 Y91.268 E0.00188
G1
G1 X181.466 Y91.302 E0.00129
G1 F8640.000
G1 X181.618 Y91.268 E-0.03608
G1 E-0.76392 F2100.00000
G1 Z7.800 F10800.000
G1 X187.293 Y94.452
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.862 Y95.783 E0.04899
G1 X184.969 Y97.002 E0.10626
G1 X186.122 Y95.872 E0.05466
G1 X187.203 Y94.603 E0.05642
G1 X187.263 Y94.504 E0.00392
M204 S1000
G1 F8640.000
G1 X187.862 Y95.783 E-0.32627
G1 X186.131 Y96.513 E-0.43373
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X188.397 Y96.000
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.988 Y97.857 E0.16193
G1 X183.845 Y97.523 E0.01231
G1 X185.824 Y95.594 E0.09353
G1 X186.871 Y94.365 E0.05465
G1 X187.354 Y93.558 E0.03184
G1 X188.373 Y95.944 E0.08784
M204 S1000
G1 X187.997 Y95.997 F10800.000
G1 F8640.000
G1 X185.356 Y97.260 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X187.402 Y95.019
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X186.587 Y95.834 E0.04684
M204 S1000
G1 X186.526 Y95.960 F10800.000
G1 F900
G1 X186.252 Y96.149 E0.00596
G1
G1 X186.159 Y96.211 E0.00160
G1
G1 X186.066 Y96.273 E0.00123
G1
G1 X185.973 Y96.335 E0.00087
G1 F8640.000
G1 X186.066 Y96.273 E-0.02583
G1 E-0.77417 F2100.00000
G1 Z7.800 F10800.000
G1 X184.799 Y97.115
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F900
G1 X184.671 Y97.200 E0.00356
G1
G1 X184.544 Y97.285 E0.00298
G1
G1 X184.416 Y97.370 E0.00241
G1
G1 X184.288 Y97.455 E0.00184
G1
G1 X184.160 Y97.540 E0.00126
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X184.288 Y97.455 E-0.03544
G1 E-0.76456 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X186.053 Y91.628
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X184.844 Y91.361 E0.04189
G1 X183.038 Y91.262 E0.06124
G1 X182.338 Y91.286 E0.02371
G1 X185.378 Y89.970 E0.11213
G1 X186.094 Y91.648 E0.06174
M204 S1000
G1 F8640.000
G1 X184.844 Y91.361 E-0.29613
G1 X183.038 Y91.262 E-0.41776
G1 X182.838 Y91.269 E-0.04611
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X187.086 Y93.969
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.801 Y95.644 E0.06164
G1 X184.747 Y96.931 E0.11216
G1 X185.295 Y96.394 E0.02597
G1 X186.454 Y95.034 E0.06046
G1 X187.059 Y94.022 E0.03990
M204 S1000
G1 F8640.000
G1 X187.801 Y95.644 E-0.41183
G1 X186.411 Y96.230 E-0.34817
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X183.927 Y97.718
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.761 Y97.327 E0.01437
G1 X184.997 Y96.116 E0.05860
G1 X186.122 Y94.796 E0.05869
G1 X186.700 Y93.823 E0.03832
G1 F1500.000
G1 X186.860 Y93.054 E0.03898
G1 X186.584 Y92.426 E0.03402
G1 X185.920 Y92.024 E0.03854
G1 F900
G1 X184.789 Y91.766 E0.03927
G1 X183.034 Y91.670 E0.05950
G1 X181.369 Y91.727 E0.05639
G1 X181.201 Y91.334 E0.01443
G1 X185.592 Y89.434 E0.16193
G1 X186.841 Y92.360 E0.10767
G1 F1500.000
G1 X187.086 Y92.933 E0.03096
G1 F900
G1 X188.336 Y95.860 E0.10773
G1 X183.983 Y97.695 E0.15990
M204 S1000
G1 X183.898 Y97.319 F10800.000
G1 X184.019 Y97.415
G1 F900
G1 X184.159 Y97.322 E0.00201
G1
G1 X184.299 Y97.229 E0.00263
G1
G1 X184.438 Y97.136 E0.00326
G1
G1 X184.578 Y97.043 E0.00389
G1 F8640.000
G1 X184.438 Y97.136 E-0.03872
G1 E-0.76128 F2100.00000
G1 Z8.000 F10800.000
G1 X186.086 Y95.654
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X186.354 Y95.922 E0.01511
G1 X186.831 Y95.722 E0.02055
G1 X186.527 Y95.418 E0.01707
G1 X186.703 Y95.212 E0.01078
G1 X186.813 Y95.027 E0.00855
G1 X187.446 Y95.661 E0.03566
M204 S1000
G1 F8640.000
G1 X186.813 Y95.027 E-0.20699
G1 X186.703 Y95.212 E-0.04964
G1 X186.527 Y95.418 E-0.06257
G1 X186.831 Y95.722 E-0.09908
G1 X186.354 Y95.922 E-0.11928
G1 X186.086 Y95.654 E-0.08767
G1 E-0.17477 F2100.00000
G1 Z8.000 F10800.000
G1 X185.781 Y91.431
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X184.872 Y90.522 E0.04382
G1 X184.468 Y90.697 E0.01503
G1 X184.825 Y91.054 E0.01722
G1 X184.211 Y91.021 E0.02095
G1 X183.924 Y90.733 E0.01387
M204 S1000
G1 F8640.000
G1 X184.211 Y91.021 E-0.09393
G1 X184.825 Y91.054 E-0.14186
G1 X184.468 Y90.697 E-0.11661
G1 X184.872 Y90.522 E-0.10183
G1 X185.781 Y91.431 E-0.29677
G1 E-0.04900 F2100.00000
G1 Z8.000 F10800.000
G1 X182.139 Y91.331
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F900
G1 X181.976 Y91.368 E0.00390
G1
G1 X181.812 Y91.404 E0.00328
G1
G1 X181.648 Y91.441 E0.00265
G1
G1 X181.484 Y91.478 E0.00203
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X181.648 Y91.441 E-0.03878
G1 E-0.76122 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X182.209 Y91.506
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X185.436 Y90.109 E0.11902
G1 X187.740 Y95.505 E0.19861
G1 X184.511 Y96.865 E0.11861
G1 X185.704 Y95.464 E0.06228
G1 X186.372 Y94.348 E0.04403
G1 X186.584 Y93.329 E0.03525
G1 X186.188 Y92.430 E0.03324
G1 X185.295 Y91.888 E0.03538
G1 X184.012 Y91.604 E0.04446
G1 X182.269 Y91.509 E0.05910
M204 S1000
G1 F8640.000
G1 X185.279 Y90.178 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X181.259 Y91.473
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X185.650 Y89.573 E0.16193
G1 X188.275 Y95.721 E0.22630
G1 X183.867 Y97.579 E0.16193
G1 X183.673 Y97.125 E0.01670
G1 X184.171 Y96.637 E0.02358
G1 X185.372 Y95.226 E0.06273
G1 X185.989 Y94.189 E0.04085
G1 F1500.000
G1 X186.159 Y93.373 E0.04136
G1 X185.867 Y92.711 E0.03591
G1 X185.162 Y92.283 E0.04095
G1 F900
G1 X183.957 Y92.009 E0.04183
G1 X182.081 Y91.906 E0.06360
G1 X181.453 Y91.928 E0.02125
G1 X181.283 Y91.528 E0.01470
M204 S1000
G1 X181.657 Y91.429 F10800.000
G1 F8640.000
G1 X184.287 Y90.183 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X183.861 Y91.474
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X184.479 Y90.856 E0.03243
G1 X185.276 Y90.511 E0.03222
G1 X185.329 Y90.637 E0.00507
G1 X184.554 Y91.411 E0.04066
G1 X185.071 Y91.526 E0.01964
G1 X185.518 Y91.079 E0.02345
G1 X185.707 Y91.521 E0.01785
G1 X185.412 Y91.816 E0.01548
M204 S1000
G1 F8640.000
G1 X185.707 Y91.521 E-0.09631
G1 X185.518 Y91.079 E-0.11104
G1 X185.071 Y91.526 E-0.14591
G1 X184.554 Y91.411 E-0.12223
G1 X185.329 Y90.637 E-0.25303
G1 X185.276 Y90.511 E-0.03148
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X185.809 Y95.527
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X186.936 Y94.400 E0.06453
G1 X187.142 Y94.882 E0.02124
G1 X185.860 Y96.165 E0.07344
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X187.142 Y94.882 E-0.41885
G1 X186.936 Y94.400 E-0.12116
G1 X186.262 Y95.073 E-0.21999
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X184.203 Y96.778
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X184.954 Y95.895 E0.03925
G1 X185.661 Y94.715 E0.04656
G1 X185.882 Y93.648 E0.03687
G1 X185.472 Y92.715 E0.03453
G1 X184.536 Y92.147 E0.03702
G1 X183.180 Y91.848 E0.04702
G1 X182.074 Y91.787 E0.03751
G1 X185.512 Y90.290 E0.12693
G1 X187.664 Y95.329 E0.18545
G1 X184.258 Y96.755 E0.12497
M204 S1000
G1 X183.786 Y97.394 F10800.000
M204 S800
G1 F900
G1 X183.572 Y96.891 E0.01849
G1 X184.623 Y95.657 E0.05487
G1 X185.278 Y94.556 E0.04338
G1 F1500.000
G1 X185.457 Y93.693 E0.04373
G1 X185.151 Y92.996 E0.03779
G1 X184.404 Y92.543 E0.04336
G1 F900
G1 X183.125 Y92.252 E0.04440
G1 X181.554 Y92.166 E0.05325
G1 X181.339 Y91.663 E0.01852
G1 X185.725 Y89.753 E0.16193
G1 X188.199 Y95.546 E0.21321
G1 X183.841 Y97.370 E0.15990
M204 S1000
G1 X183.712 Y97.001 F10800.000
G1 F8640.000
G1 X183.572 Y96.891 E-0.12702
G1 X184.623 Y95.657 E-0.37431
G1 X185.196 Y94.694 E-0.25867
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X184.988 Y96.217
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X185.337 Y95.938 E0.00603
G1 X185.512 Y95.205 F10800.000
G1 F1800.000
G1 X186.172 Y95.605 E0.04606
G1 X186.716 Y95.377 E0.03526
G1 X185.926 Y94.898 E0.05516
G1 X185.965 Y94.833 E0.00447
G1 X186.052 Y94.415 E0.02551
G1 X187.228 Y95.129 E0.08216
G1 X186.906 Y94.375 E0.04894
G1 X186.155 Y93.919 E0.05249
G1 X186.218 Y93.613 E0.01865
G1 X186.090 Y93.321 E0.01905
G1 X186.875 Y93.797 E0.05483
G1 F8640.000
G1 X186.090 Y93.321 E-0.21206
G1 X186.218 Y93.613 E-0.07369
G1 X186.155 Y93.919 E-0.07212
G1 X186.906 Y94.375 E-0.20300
G1 X187.228 Y95.129 E-0.18926
G1 X187.192 Y95.106 E-0.00986
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X185.909 Y91.536
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X184.884 Y90.914 E0.07154
G1 X184.348 Y91.148 E0.03491
G1 X185.941 Y92.113 E0.11117
G1 X186.262 Y92.867 E0.04894
G1 X183.605 Y91.255 E0.18555
G1 X183.462 Y91.548 F10800.000
G1 F900
G1 X183.030 Y91.607 E0.00478
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X183.462 Y91.548 E-0.10071
G1 E-0.69929 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X185.596 Y90.491
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.576 Y95.126 E0.17060
G1 X183.924 Y96.655 E0.13400
G1 X184.205 Y96.326 E0.01466
G1 X184.950 Y95.081 E0.04909
G1 X185.181 Y93.968 E0.03849
G1 X184.755 Y92.999 E0.03581
G1 X183.778 Y92.407 E0.03866
G1 X182.348 Y92.091 E0.04958
G1 X181.970 Y92.070 E0.01282
G1 X185.541 Y90.515 E0.13185
M204 S1000
G1 X185.810 Y89.954 F10800.000
M204 S800
G1 F900
G1 X188.111 Y95.344 E0.19835
G1 X183.698 Y97.191 E0.16193
G1 X183.443 Y96.593 E0.02203
G1 X183.873 Y96.088 E0.02246
G1 X184.567 Y94.922 E0.04590
G1 F1500.000
G1 X184.756 Y94.013 E0.04611
G1 X184.434 Y93.281 E0.03968
G1 X183.645 Y92.803 E0.04577
G1 F900
G1 X182.293 Y92.496 E0.04696
G1 X181.679 Y92.462 E0.02081
G1 X181.423 Y91.864 E0.02200
G1 X185.755 Y89.978 E0.15990
M204 S1000
G1 X185.781 Y90.353 F10800.000
G1 F8640.000
G1 X187.078 Y92.992 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X184.754 Y95.650
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X185.274 Y95.741 E0.02653
G1 X186.029 Y95.425 E0.04108
G1 X185.205 Y95.280 E0.04198
G1 X185.254 Y95.200 E0.00471
G1 X185.326 Y94.853 E0.01781
G1 X186.783 Y95.110 E0.07432
G1 X187.153 Y94.955 E0.02012
G1 X187.047 Y94.707 E0.01353
G1 X185.416 Y94.419 E0.08318
G1 X185.505 Y93.986 E0.02221
G1 X186.839 Y94.222 E0.06802
G1 X186.632 Y93.736 E0.02651
G1 X185.329 Y93.506 E0.06644
G1 X185.115 Y93.020 E0.02670
G1 X186.425 Y93.250 E0.06678
G1 X186.217 Y92.765 E0.02651
G1 X184.485 Y92.459 E0.08834
G1 X183.900 Y92.104 E0.03438
G1 X183.102 Y91.928 E0.04102
G1 X183.366 Y91.813 E0.01447
G1 X186.010 Y92.279 E0.13482
G1 X185.803 Y91.794 E0.02651
G1 X184.100 Y91.494 E0.08682
G1 X184.834 Y91.174 E0.04020
G1 X185.828 Y91.349 E0.05069
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X184.834 Y91.174 E-0.23308
G1 X184.100 Y91.494 E-0.18484
G1 X185.559 Y91.751 E-0.34208
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X185.681 Y90.692
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.488 Y94.924 E0.15575
G1 X183.826 Y96.457 E0.13437
G1 X183.746 Y96.270 E0.00689
G1 X184.238 Y95.448 E0.03244
G1 X184.479 Y94.287 E0.04011
G1 X184.038 Y93.284 E0.03710
G1 X183.020 Y92.667 E0.04030
G1 X182.123 Y92.468 E0.03111
G1 X182.041 Y92.277 E0.00704
G1 X185.626 Y90.716 E0.13234
M204 S1000
G1 X185.894 Y90.156 F10800.000
M204 S800
G1 F900
G1 X188.023 Y95.141 E0.18350
G1 X183.611 Y96.989 E0.16193
G1 X183.290 Y96.239 E0.02759
G1 X183.856 Y95.289 E0.03743
G1 F1500.000
G1 X184.054 Y94.332 E0.04849
G1 X183.717 Y93.566 E0.04156
G1 X182.887 Y93.062 E0.04817
G1 F900
G1 X181.830 Y92.821 E0.03669
G1 X181.508 Y92.065 E0.02780
G1 X185.839 Y90.180 E0.15990
M204 S1000
G1 X185.870 Y90.555 F10800.000
G1 F8640.000
G1 X187.165 Y93.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X185.233 Y95.734
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X184.517 Y95.608 E0.04120
G1 X184.542 Y95.566 E0.00276
G1 X184.628 Y95.154 E0.02391
G1 X185.669 Y95.337 E0.05993
G1 X186.465 Y95.004 E0.04899
G1 X184.723 Y94.696 E0.10036
G1 X184.809 Y94.237 E0.02648
G1 X187.011 Y94.626 E0.12685
G1 X186.792 Y94.113 E0.03162
G1 X184.583 Y93.724 E0.12725
G1 X184.357 Y93.210 E0.03184
G1 X186.573 Y93.601 E0.12765
G1 X186.354 Y93.088 E0.03162
G1 X183.507 Y92.586 E0.16399
G1 X183.141 Y92.364 E0.02427
G1 X182.814 Y92.292 E0.01904
G1 X183.307 Y92.077 E0.03055
G1 X186.135 Y92.575 E0.16288
G1 X185.916 Y92.063 E0.03162
G1 X184.082 Y91.739 E0.10564
G1 X184.857 Y91.402 E0.04794
G1 X185.930 Y91.591 E0.06180
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X184.857 Y91.402 E-0.25154
G1 X184.082 Y91.739 E-0.19515
G1 X185.419 Y91.975 E-0.31332
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X185.811 Y91.001
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.374 Y94.660 E0.13466
G1 X183.707 Y96.181 E0.13438
G1 X183.535 Y95.778 E0.01483
G1 X183.778 Y94.607 E0.04049
G1 X183.321 Y93.569 E0.03839
G1 X182.336 Y92.972 E0.03900
G1 X182.160 Y92.559 E0.01520
G1 X185.779 Y90.968 E0.13381
M204 S1000
G1 X186.007 Y90.424 F10800.000
M204 S800
G1 F900
G1 X187.910 Y94.879 E0.16397
G1 X183.491 Y96.711 E0.16194
G1 X183.085 Y95.761 E0.03498
G1 X183.144 Y95.655 E0.00411
G1 F1500.000
G1 X183.353 Y94.652 E0.05087
G1 X183.000 Y93.850 E0.04345
G1 X182.129 Y93.322 E0.05058
G1 F900
G1 X182.030 Y93.292 E0.00349
G1 X181.627 Y92.348 E0.03476
G1 X185.952 Y90.448 E0.15991
M204 S1000
G1 X185.989 Y90.823 F10800.000
G1 F8640.000
G1 X187.282 Y93.458 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X183.748 Y95.360
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X184.520 Y95.496 E0.04111
G1 X185.294 Y95.174 E0.04399
G1 X184.035 Y94.952 E0.06709
G1 X184.114 Y94.572 E0.02040
G1 X184.084 Y94.503 E0.00393
G1 X186.069 Y94.853 E0.10575
G1 X186.601 Y94.632 E0.03026
G1 X186.629 Y94.497 E0.00723
G1 X183.865 Y94.007 E0.14728
G1 X183.647 Y93.511 E0.02844
G1 X186.580 Y94.028 E0.15625
G1 X186.539 Y93.635 E0.02073
G1 X186.504 Y93.557 E0.00448
G1 X182.863 Y92.915 E0.19401
G1 X182.591 Y92.750 E0.01664
G1 X182.581 Y92.725 E0.00143
G1 X183.097 Y92.498 E0.02960
G1 X186.286 Y93.060 E0.16989
G1 X186.068 Y92.564 E0.02844
G1 X183.841 Y92.171 E0.11866
G1 X184.584 Y91.845 E0.04261
G1 X186.084 Y92.109 E0.07991
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X184.584 Y91.845 E-0.35168
G1 X183.841 Y92.171 E-0.18753
G1 X184.782 Y92.337 E-0.22079
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X185.919 Y91.257
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.245 Y94.362 E0.11426
G1 X183.578 Y95.883 E0.13438
G1 X182.285 Y92.854 E0.11146
G1 X185.864 Y91.282 E0.13235
M204 S1000
G1 X186.132 Y90.719 F10800.000
M204 S800
G1 F900
G1 X187.781 Y94.580 E0.14210
G1 X183.362 Y96.413 E0.16194
G1 X182.818 Y95.139 E0.04690
G1 F1500.000
G1 X182.298 Y93.921 E0.06571
G1 F900
G1 X181.752 Y92.644 E0.04703
G1 X186.077 Y90.743 E0.15991
M204 S1000
G1 X186.123 Y91.119 F10800.000
G1 F8640.000
G1 X187.413 Y93.752 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X183.001 Y94.220
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X184.112 Y95.331 E0.05536
G1 X184.535 Y95.155 E0.01616
G1 X182.902 Y93.522 E0.08141
G1 X182.684 Y93.012 E0.01951
G1 X182.898 Y92.918 E0.00822
G1 X184.959 Y94.979 E0.10271
G1 X185.382 Y94.804 E0.01616
G1 X183.314 Y92.735 E0.10307
G1 X183.730 Y92.553 E0.01602
G1 X185.806 Y94.628 E0.10343
G1 X186.230 Y94.452 E0.01616
G1 X184.147 Y92.370 E0.10379
G1 X184.563 Y92.187 E0.01602
G1 X186.653 Y94.277 E0.10415
G1 X186.843 Y94.198 E0.00724
G1 X186.597 Y93.621 E0.02211
G1 X184.980 Y92.004 E0.08058
G1 X185.396 Y91.821 E0.01602
G1 X186.498 Y92.922 E0.05490
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X185.396 Y91.821 E-0.35973
G1 X184.980 Y92.004 E-0.10501
G1 X185.884 Y92.908 E-0.29526
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X186.093 Y91.668
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.090 Y94.002 E0.08588
G1 X183.413 Y95.499 E0.13439
G1 X182.449 Y93.243 E0.08305
G1 X186.064 Y91.629 E0.13399
M204 S1000
G1 X186.286 Y91.083 F10800.000
M204 S800
G1 F900
G1 X187.627 Y94.222 E0.11553
G1 X183.196 Y96.028 E0.16195
G1 X181.918 Y93.035 E0.11015
G1 X186.231 Y91.108 E0.15992
M204 S1000
G1 X186.319 Y91.482 F10800.000
G1 F8640.000
G1 X187.577 Y94.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X182.880 Y93.940
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.882 Y92.938 E0.05234
G1 X185.017 Y92.431 E0.04591
G1 X183.207 Y94.240 E0.09451
G1 X183.395 Y94.680 E0.01767
G1 X185.955 Y92.121 E0.13367
G1 X186.143 Y92.561 E0.01767
G1 X183.617 Y95.087 E0.13190
G1 X184.677 Y94.655 E0.04226
G1 X186.331 Y93.001 E0.08637
G1 X186.519 Y93.441 E0.01767
G1 X185.403 Y94.557 E0.05827
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X186.519 Y93.441 E-0.36433
G1 X186.331 Y93.001 E-0.11050
G1 X185.457 Y93.874 E-0.28517
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X186.884 Y93.523
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X183.207 Y95.021 E0.13439
G1 X182.649 Y93.715 E0.04809
G1 X186.274 Y92.095 E0.13439
G1 X186.861 Y93.468 E0.05053
M204 S1000
G1 X187.421 Y93.744 F10800.000
M204 S800
G1 F900
G1 X182.990 Y95.549 E0.16195
G1 X182.118 Y93.506 E0.07520
G1 X186.486 Y91.555 E0.16195
G1 X187.398 Y93.689 E0.07855
M204 S1000
G1 X187.033 Y93.840 F10800.000
G1 F8640.000
G1 X184.365 Y94.969 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X182.881 Y93.742
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X183.669 Y94.531 E0.03348
G1 X184.032 Y94.383 E0.01177
G1 X183.355 Y93.706 E0.02873
G1 X183.708 Y93.548 E0.01161
G1 X184.395 Y94.235 E0.02915
G1 X184.758 Y94.087 E0.01177
G1 X184.061 Y93.391 E0.02957
G1 X184.415 Y93.233 E0.01161
G1 X185.121 Y93.939 E0.02999
G1 X185.484 Y93.791 E0.01177
G1 X184.768 Y93.075 E0.03041
G1 X185.121 Y92.918 E0.01161
G1 X185.847 Y93.643 E0.03083
G1 X186.209 Y93.496 E0.01177
G1 X185.474 Y92.760 E0.03124
G1 X185.827 Y92.602 E0.01161
G1 X186.696 Y93.471 E0.03690
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X185.827 Y92.602 E-0.28370
G1 X185.474 Y92.760 E-0.08929
G1 X186.209 Y93.496 E-0.24022
G1 X185.847 Y93.643 E-0.09049
G1 X185.674 Y93.471 E-0.05630
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X186.352 Y93.139
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X186.352 Y92.657 E0.01631
G1 X186.855 Y92.422 E0.01879
G1 X187.047 Y92.871 E0.01652
G1 X186.408 Y93.118 E0.02317
M204 S1000
G1 X186.433 Y92.748 F10800.000
G1 X186.764 Y92.726
G1 F900
G1 X186.570 Y92.809 E0.00113
G1 F8640.000;_WIPE
G1 X186.764 Y92.726 E-0.04853
G1 E-0.75147 F2100.00000
G1 Z9.800 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z69.8 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 6018.9
; filament used [cm3] = 14.5
; filament used [g] = 18.0
; filament cost = 0.4

; total filament used [g] = 18.0
; total filament cost = 0.4
; estimated printing time (normal mode) = 1h 41m 43s
; estimated printing time (silent mode) = 1h 42m 41s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
